(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   2492985,      52657]
NotebookOptionsPosition[   2470879,      52000]
NotebookOutlinePosition[   2471477,      52021]
CellTagsIndexPosition[   2471434,      52018]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Curve e curvature", "Title"],

Cell["\<\
Un'introduzione ad alcune propriet\[AGrave] locali delle curve piane\
\>", "Subtitle"],

Cell["Lorenzo Roi (novembre 2009)", "Text",
 TextAlignment->Right,
 FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["Funzioni", "Subsection"],

Cell["\<\
Nella cella seguente sono presenti le definizioni di tutte le funzioni via \
via introdotte nel presente notebook. Tale cella va valutata all'inizio.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "l\[AGrave]", " ", "dove", " ", "si", " ", "utilizza", " ", "la", " ", 
    "funzione", " ", "per", " ", "la", " ", "prima", " ", "volta", " ", 
    "vengono", " ", "date", " ", "alcune", " ", "spiegazioni", " ", "sulla", 
    " ", "sua", " ", "implementazione"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"$Assumptions", "=", 
     RowBox[{
      RowBox[{"t", "\[Element]", "Reals"}], "&&", 
      RowBox[{"Element", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "_", "]"}], "|", 
         RowBox[{"Cos", "[", "_", "]"}]}], ",", "Reals"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetOptions", "[", 
     RowBox[{"Manipulator", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rettaParametrica", "[", 
      RowBox[{
       RowBox[{"p0", ":", 
        RowBox[{"{", 
         RowBox[{"_", ",", "_"}], "}"}]}], ",", 
       RowBox[{"vett", ":", 
        RowBox[{"{", 
         RowBox[{"_", ",", "_"}], "}"}]}], ",", "t_"}], "]"}], ":=", 
     RowBox[{"p0", "+", 
      RowBox[{"t", " ", "vett"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"vettoreTangente", "[", 
      RowBox[{"f_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"f", "'"}], "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"versoreTangente", "[", 
      RowBox[{"f_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "t", "]"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], " ", ".", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"versoreNormale", "[", 
      RowBox[{"f_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "t", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], " ", ".", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}]}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "La", " ", "funzione", " ", "cfr3Punti", " ", "fornisce", " ", "una", " ",
      "lista", " ", "dove", " ", "il", " ", "primo", " ", "elemento", " ", 
     "\[EGrave]", " ", "il", " ", "raggio", " ", "e", " ", "il", " ", 
     "secondo", " ", "il", " ", "centro", " ", "della", " ", "circonferenza", 
     " ", "passante", " ", "per", " ", "tre", " ", "punti", " ", "della", " ",
      "curva", " ", "f", " ", "definiti", " ", "dal", " ", "parametro", " ", 
     "t0", " ", "e", " ", "con", " ", "incremento", " ", "h"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"cfr3Punti", "[", 
      RowBox[{"f_", ",", "t0_", ",", "h_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "pP0", ",", "pP1", ",", "pP2", ",", "x", ",", "y", ",", "\[Alpha]", 
         ",", "\[Beta]", ",", "r"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pP0", "=", 
         RowBox[{"f", "[", "t0", "]"}]}], ";", 
        RowBox[{"pP1", "=", 
         RowBox[{"f", "[", 
          RowBox[{"t0", "-", "h"}], "]"}]}], ";", 
        RowBox[{"pP2", "=", 
         RowBox[{"f", "[", 
          RowBox[{"t0", "+", "h"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Union", "[", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"Simplify", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}], ",", "r"}], 
               "}"}], "/.", 
              RowBox[{"Solve", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "-", "\[Alpha]"}], ")"}], "^", "2"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "\[Beta]"}], ")"}], "^", "2"}]}], 
                    "\[Equal]", 
                    RowBox[{"r", "^", "2"}]}], "/.", 
                   RowBox[{"Thread", "[", 
                    RowBox[{"Rule", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y"}], "}"}], ",", "#"}], "]"}], 
                    "]"}]}], "&"}], "/@", 
                 RowBox[{"{", 
                  RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "r"}], "}"}]}], 
               "]"}]}], "]"}], ",", "1"}], "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"curvatura", "[", 
      RowBox[{"f_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], "[", "t", "]"}], ",", 
         RowBox[{
          RowBox[{"f", "''"}], "[", "t", "]"}]}], "}"}], "]"}], "/", 
      RowBox[{
       RowBox[{"Norm", "[", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], "]"}], "^", "3"}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"centroCurvatura", "[", 
      RowBox[{"f_", ",", "t_"}], "]"}], ":=", 
     RowBox[{"rettaParametrica", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", 
       RowBox[{"versoreNormale", "[", 
        RowBox[{"f", ",", "t"}], "]"}], ",", 
       RowBox[{"1", "/", 
        RowBox[{"curvatura", "[", 
         RowBox[{"f", ",", "t"}], "]"}]}]}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["1.0 Parte prima: obiettivi", "Section"],

Cell["\<\
La geometria differenziale studia con i metodi dell'analisi matematica le \
propriet\[AGrave] locali e globali di curve e superfici. Per far ci\[OGrave] \
ricerca innanzitutto quelle caratteristiche che siano indipendenti dalla \
particolare rappresentazione di una curva o di una superficie per cui, \
inizialmente, vengono precisati e definiti i concetti intuitivi di direzione \
e curvatura.  Lo scopo di questo intervento \[EGrave] quello di proporre un \
percorso didattico che gradualmente conduca il lettore che disponga delle \
usuali nozioni della geometria analitica, del calcolo vettoriale, e dei \
concetti di derivata e di differenziale \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
ad ampliare le proprie conoscenze sulle curve, principalmente sfruttando la \
loro rappresentazione parametrica nel piano;\
\>", "Item"],

Cell["\<\
a definire i concetti di direzione e curvatura di una curva piana;\
\>", "Item"],

Cell["\<\
a rappresentare formalmente tali concetti per la classe di curve pi\[UGrave] \
regolare.\
\>", "Item"]
}, Open  ]],

Cell[TextData[{
 "Tutte le volte che si mostra utile una rappresentazione grafica della curva \
(e sono molte) o i calcoli da eseguire diventano tediosi ci appoggiamo alle \
capacit\[AGrave] grafiche e simboliche del software ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ": nella versione online di questo lavoro (questo notebook di ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ") saranno inoltre sfruttate le possibilit\[AGrave] di animazione di tale \
programma con l'obiettivo di rendere lo studio pi\[UGrave] interattivo e \
intuitivamente pi\[UGrave] convincente. In tale versione \[EGrave] pure \
riportato il codice completo sia delle figure e sia delle deduzioni \
simboliche con in aggiunta qualche commento esplicativo sul codice adottato."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["1.1 Rappresentazione parametrica della retta", "Section"],

Cell[CellGroupData[{

Cell["1.1.1 La retta", "Subsection"],

Cell[TextData[{
 "Iniziamo con l'ottenere la rappresentazione parametrica di una retta che, \
evidentemente, possiamo ritenere la \"curva\" piu semplice. A tal fine \
utilizzeremo il concetto di vettori paralleli (o anche detti ",
 StyleBox["collineari",
  FontSlant->"Italic"],
 "), concetto che afferma il ",
 StyleBox["parallelismo",
  FontSlant->"Italic"],
 " di due vettori ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["v",
    FontWeight->"Bold"], TraditionalForm]]],
 " se e solo se l'uno si pu\[OGrave] esprimere come la moltiplicazione di uno \
scalare ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " per l'altro ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["t",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["u",
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 ".\nSiano quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", 
    RowBox[{
     SubscriptBox["x", "A"], ",", 
     SubscriptBox["y", "A"]}], ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", 
    RowBox[{
     SubscriptBox["x", "B"], ",", 
     SubscriptBox["y", "B"]}], ")"}], TraditionalForm]]],
 " due punti del piano cartesiano distinti. Per essi passa una sola retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " e inoltre definiscono il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["AB",
      FontWeight->"Bold"], "=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "B"], "-", 
        SubscriptBox["x", "A"]}], ",", 
       RowBox[{
        SubscriptBox["y", "B"], "-", 
        SubscriptBox["y", "A"]}]}], ")"}]}]}], TraditionalForm]]],
 ". Un punto qualsiasi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " apparterr\[AGrave] ad ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " (fig. 1) se il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["AP",
      FontWeight->"Bold"], 
     StyleBox["=",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["(",
       FontWeight->"Plain"], 
      RowBox[{
       RowBox[{
        StyleBox["x",
         FontWeight->"Plain"], 
        StyleBox["-",
         FontWeight->"Plain"], 
        SubscriptBox[
         StyleBox["x",
          FontWeight->"Plain"], "A"]}], ",", 
       RowBox[{"y", "-", 
        SubscriptBox["y", "A"]}]}], ")"}]}]}], TraditionalForm]]],
 " \[EGrave] parallelo o collineare a ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Plain"], 
    RowBox[{
     StyleBox["t",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["u",
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 ", relazione che si esplicita in termini delle componenti"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["{",
    FontWeight->"Plain"], 
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Plain"], 
     StyleBox["-",
      FontWeight->"Plain"], 
     SubscriptBox[
      StyleBox["x",
       FontWeight->"Plain"], "A"]}], ",", 
    RowBox[{"y", "-", 
     SubscriptBox["y", "A"]}]}], "}"}], "=", 
  RowBox[{"t", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "B"], "-", 
      SubscriptBox["x", "A"]}], ",", 
     RowBox[{
      SubscriptBox["y", "B"], "-", 
      SubscriptBox["y", "A"]}]}], "}"}]}]}]], "DisplayFormula"],

Cell["o anche nel sistema", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["x",
    FontWeight->"Plain"], 
   StyleBox["-",
    FontWeight->"Plain"], 
   SubscriptBox[
    StyleBox["x",
     FontWeight->"Plain"], "A"]}], "=", 
  RowBox[{"t", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "B"], "-", 
     SubscriptBox["x", "A"]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", 
   StyleBox["-",
    FontWeight->"Plain"], 
   SubscriptBox[
    StyleBox["y",
     FontWeight->"Plain"], "A"]}], "=", 
  RowBox[{"t", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["y", "B"], "-", 
     SubscriptBox["y", "A"]}], ")"}]}]}]}], "DisplayFormula"],

Cell["cio\[EGrave]", "Text"],

Cell[BoxData[{
 RowBox[{
  StyleBox["x",
   FontWeight->"Plain"], "=", 
  RowBox[{
   RowBox[{"t", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["x", "B"], "-", 
      SubscriptBox["x", "A"]}], ")"}]}], "+", 
   SubscriptBox[
    StyleBox["x",
     FontWeight->"Plain"], "A"]}]}], "\[IndentingNewLine]", 
 RowBox[{"y", "=", 
  RowBox[{
   RowBox[{"t", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["y", "B"], "-", 
      SubscriptBox["y", "A"]}], ")"}]}], "+", 
   RowBox[{
    SubscriptBox[
     StyleBox["y",
      FontWeight->"Plain"], "A"], "."}]}]}]}], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"l", "'"}], "implementazione", " ", "in", " ", "una", " ", 
     "funzione", " ", "di", " ", "Mathematica", " ", "di", " ", "tale", " ", 
     "rappresentazione", " ", "\[EGrave]", " ", 
     RowBox[{"immediata", ":", " ", 
      RowBox[{
      "se", " ", "\"\<p0\>\"", " ", "identifica", " ", "un", " ", "punto", 
       " ", "della", " ", "retta"}]}]}], ",", " ", 
    RowBox[{
    "\"\<vett\>\"", " ", "individua", " ", "la", " ", "direzione", " ", "e", 
     " ", "\"\<t\>\"", " ", "il", " ", "parametro"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"rettaParametrica", "[", 
       RowBox[{
        RowBox[{"p0", ":", 
         RowBox[{"{", 
          RowBox[{"_", ",", "_"}], "}"}]}], ",", 
        RowBox[{"vett", ":", 
         RowBox[{"{", 
          RowBox[{"_", ",", "_"}], "}"}]}], ",", "t_"}], "]"}], " ", ":=", 
      " ", 
      RowBox[{"p0", "+", 
       RowBox[{"t", " ", "vett"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "fornisce", " ", "le", " ", "coordinate", " ", "del", " ", "punto", " ", 
      "generico", " ", "sulla", " ", "retta"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"pA", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"pB", "=", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"rettaParametrica", "[", 
           RowBox[{"pA", ",", 
            RowBox[{"pB", "-", "pA"}], ",", "t0"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pA", ",", "pB"}], "}"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pA", ",", 
                RowBox[{"rettaParametrica", "[", 
                 RowBox[{"pA", ",", 
                  RowBox[{"pB", "-", "pA"}], ",", "t"}], "]"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<P\>\"", ",", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", ".2"}], ",", ".3"}], "}"}], "+", 
              RowBox[{"rettaParametrica", "[", 
               RowBox[{"pA", ",", 
                RowBox[{"pB", "-", "pA"}], ",", "t"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<A\>\"", ",", 
             RowBox[{"pA", "+", 
              RowBox[{"{", 
               RowBox[{".3", ",", 
                RowBox[{"-", ".3"}]}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<B\>\"", ",", 
             RowBox[{"pB", "+", 
              RowBox[{"{", 
               RowBox[{".3", ",", 
                RowBox[{"-", ".3"}]}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"{", 
             RowBox[{"pA", ",", "pB", ",", 
              RowBox[{"rettaParametrica", "[", 
               RowBox[{"pA", ",", 
                RowBox[{"pB", "-", "pA"}], ",", "t"}], "]"}]}], "}"}]}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "7"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<asse x\>\"", ",", "\"\<asse y\>\""}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Vettori collineari \!\(\*OverscriptBox[\(AB\), \(\[RightArrow]\
\)]\) e \!\(\*OverscriptBox[\(AP\), \(\[RightArrow]\)]\)\>\"", ",", "Blue", 
           ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"-", "2"}], ",", "\"\<parametro t\>\""}], "}"}], ",", 
      RowBox[{"-", "4.5"}], ",", "4"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = -2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], -2, "parametro t"}, -4.5, 4}}, 
    Typeset`size$$ = {450., {223., 231.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$94264$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = -2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$94264$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`pA = {1, 1}, $CellContext`pB = {3, 4}}, 
        Show[
         ParametricPlot[
          $CellContext`rettaParametrica[$CellContext`pA, $CellContext`pB - \
$CellContext`pA, $CellContext`t0], {$CellContext`t0, -4, 4}], 
         Graphics[{{Red, Thick, 
            Arrow[{$CellContext`pA, $CellContext`pB}]}, {Thick, 
            Arrow[{$CellContext`pA, 
              $CellContext`rettaParametrica[$CellContext`pA, $CellContext`pB - \
$CellContext`pA, $CellContext`t$$]}]}, 
           Text[
           "P", {-0.2, 
             0.3} + $CellContext`rettaParametrica[$CellContext`pA, \
$CellContext`pB - $CellContext`pA, $CellContext`t$$]], 
           Text["A", $CellContext`pA + {0.3, -0.3}], 
           Text["B", $CellContext`pB + {0.3, -0.3}], 
           Map[Point, {$CellContext`pA, $CellContext`pB, 
             $CellContext`rettaParametrica[$CellContext`pA, $CellContext`pB - \
$CellContext`pA, $CellContext`t$$]}]}], PlotRange -> 7, 
         AxesLabel -> {"asse x", "asse y"}, PlotLabel -> 
         Style[
          "Vettori collineari \!\(\*OverscriptBox[\(AB\), \
\(\[RightArrow]\)]\) e \!\(\*OverscriptBox[\(AP\), \(\[RightArrow]\)]\)", 
           Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, -2, "parametro t"}, -4.5, 4}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 1", "Text"],

Cell[TextData[{
 "Abbiamo in tal modo ottenuto la rappresentazione parametrica della retta \
passante per i due punti dati (fig. 1). Quest'ultima mostra una dipendenza \
lineare delle coordinate del punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " dal parametro reale ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " i cui coefficienti forniscono le componenti del vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB",
    FontWeight->"Bold"], TraditionalForm]]],
 " mentre i termini noti sono le coordinate di uno dei due punti \
(nell'esempio, di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "). Viceversa, partendo dalla coppia di equazioni lineari "
}], "Text"],

Cell[BoxData[{
 RowBox[{"x", "=", 
  RowBox[{"a", "+", 
   RowBox[{"\[Alpha]", " ", "t"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"y", "=", 
  RowBox[{"b", "+", 
   RowBox[{"\[Beta]", " ", "t"}]}]}]}], "DisplayFormulaNumbered"],

Cell[TextData[{
 "associamo al punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " il vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox["OP",
    FontWeight->"Bold"], TraditionalForm]]],
 " avente l'estremo iniziale nell'origine ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " di un sistema cartesiano, al punto di coordinate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 " il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["OA",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["v",
      FontWeight->"Bold"], "=", 
     StyleBox[
      RowBox[{"(", 
       RowBox[{"a", ",", "b"}], ")"}],
      FontWeight->"Plain"]}]}], TraditionalForm]]],
 " e ai coefficienti di ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold"], "=", 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}], ")"}],
     FontWeight->"Plain"]}], TraditionalForm]]],
 ". La coppia di equazioni (1) si pu\[OGrave] ora riscrivere come"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["OP",
   FontWeight->"Bold"], "=", 
  RowBox[{
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], " ", "+", 
    RowBox[{"t", " ", 
     StyleBox["u",
      FontWeight->"Bold"]}]}], "=", 
   RowBox[{
    StyleBox["OA",
     FontWeight->"Bold"], "+", 
    RowBox[{"t", " ", 
     StyleBox["u",
      FontWeight->"Bold"]}]}]}]}]], "DisplayFormula"],

Cell["da cui,", "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"OP", "-", "OA"}],
   FontWeight->"Bold"], 
  StyleBox["=",
   FontWeight->"Plain"], 
  RowBox[{
   StyleBox["t",
    FontWeight->"Plain"], 
   StyleBox[" ",
    FontWeight->"Plain"], 
   StyleBox["u",
    FontWeight->"Bold"]}]}]], "DisplayFormula"],

Cell[TextData[{
 "cio\[EGrave] ancora una relazione di collinearit\[AGrave] tra il vettore \
costante ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " (che quindi individua una particolare direzione) e quello con estremo \
variabile ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{"OP", "-", "OA"}], "=", 
     RowBox[{
      RowBox[{"OP", "+", "AO"}], "=", "AP"}]}],
    FontWeight->"Bold"], TraditionalForm]]],
 " (figura 2).\nIn definitiva la retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " si pu\[OGrave] esprimere tramite una funzione vettoriale lineare del \
parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " del tipo"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["r",
    FontWeight->"Bold"], 
   RowBox[{"(", "t", ")"}]}], 
  StyleBox["=",
   FontWeight->"Bold"], 
  RowBox[{
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], 
    StyleBox["+",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    RowBox[{
     StyleBox["t",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["u",
      FontWeight->"Bold"]}]}], 
   StyleBox["=",
    FontWeight->"Bold"], 
   RowBox[{
    StyleBox["{",
     FontWeight->"Bold"], 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "x"], "+", 
      RowBox[{"t", " ", 
       SubscriptBox["u", "x"]}]}], ",", 
     RowBox[{
      SubscriptBox["v", "y"], "+", 
      RowBox[{"t", " ", 
       SubscriptBox["u", "y"]}]}]}], 
    StyleBox["}",
     FontWeight->"Bold"]}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "con ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " vettore che definisce la direzione e ",
 Cell[BoxData[
  FormBox[
   StyleBox["v",
    FontWeight->"Bold"], TraditionalForm]]],
 " che invece identifica un suo punto."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"pO", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"pA", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "4"}], "}"}]}], ",", 
       RowBox[{"u", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "pP", ",", "t"}], 
      "}"}], ",", 
     RowBox[{
      RowBox[{"pP", "=", 
       RowBox[{"rettaParametrica", "[", 
        RowBox[{"pA", ",", "u", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"rettaParametrica", "[", 
           RowBox[{"pA", ",", "u", ",", "t0"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pA", ",", 
                RowBox[{"u", "+", "pA"}]}], "}"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pA", ",", "pP"}], "}"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Orange", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pO", ",", "pP"}], "}"}], "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"pO", ",", "pA"}], "}"}], "]"}]}], "}"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<P\>\"", ",", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{".2", ",", ".3"}], "}"}], "+", "pP"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<A\>\"", ",", 
             RowBox[{"pA", "+", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", ".2"}], ",", 
                RowBox[{"-", ".4"}]}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<O\>\"", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", ".2"}], ",", 
               RowBox[{"-", ".3"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Text", "[", 
              RowBox[{
              "\"\<\!\(\*OverscriptBox[\(u\), \(\[RightArrow]\)]\)\>\"", ",", 
               RowBox[{"pA", "+", "u", "+", 
                RowBox[{"{", 
                 RowBox[{".4", ",", ".1"}], "}"}]}]}], "]"}]}], "}"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"{", 
             RowBox[{"pA", ",", "pP"}], "}"}]}]}], "}"}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "5"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<asse x\>\"", ",", "\"\<asse y\>\""}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Vettore identificativo e retta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3.2"}], ",", "\"\<parametro t\>\""}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "4.5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = -3.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], -3.2, "parametro t"}, -10, 4.5}}, 
    Typeset`size$$ = {450., {220., 228.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$94318$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = -3.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$94318$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`pO = {0, 0}, $CellContext`pA = {-2, 
          4}, $CellContext`u = {-1, 
          1}, $CellContext`pP, $CellContext`t$$}, $CellContext`pP = \
$CellContext`rettaParametrica[$CellContext`pA, $CellContext`u, \
$CellContext`t$$]; Show[
          ParametricPlot[
           $CellContext`rettaParametrica[$CellContext`pA, $CellContext`u, \
$CellContext`t0], {$CellContext`t0, -10, 10}], 
          Graphics[{{Red, Thick, 
             Arrow[{$CellContext`pA, $CellContext`u + $CellContext`pA}]}, {
            Thick, 
             Arrow[{$CellContext`pA, $CellContext`pP}]}, {Orange, 
             Arrow[{$CellContext`pO, $CellContext`pP}], 
             Arrow[{$CellContext`pO, $CellContext`pA}]}, 
            Text["P", {0.2, 0.3} + $CellContext`pP], 
            Text["A", $CellContext`pA + {-0.2, -0.4}], 
            Text["O", {-0.2, -0.3}], {Red, 
             Text[
             "\!\(\*OverscriptBox[\(u\), \(\[RightArrow]\)]\)", \
$CellContext`pA + $CellContext`u + {0.4, 0.1}]}, 
            Map[Point, {$CellContext`pA, $CellContext`pP}]}], PlotRange -> 5, 
          AxesLabel -> {"asse x", "asse y"}, PlotLabel -> 
          Style["Vettore identificativo e retta", Blue, FontFamily -> 
            "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, -3.2, "parametro t"}, -10, 
         4.5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {276., 283.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 2", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["1.1.2 Vettore perpendicolare", "Subsection"],

Cell[TextData[{
 "Dato il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["(",
      FontWeight->"Plain"], 
     RowBox[{
      SubscriptBox[
       StyleBox["u",
        FontWeight->"Plain"], "x"], ",", 
      SubscriptBox["u", "y"]}], ")"}]}], TraditionalForm]]],
 " in termini delle componenti cartesiane, vogliamo associare ad esso un \
vettore perpendicolare. Per far ci\[OGrave] \[EGrave] sufficiente tener \
presente che due vettori non nulli sono perpendicolari se e solo se il loro \
prodotto scalare \[EGrave] nullo. Pertanto posto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["(",
      FontWeight->"Plain"], 
     RowBox[{
      SubscriptBox[
       StyleBox["v",
        FontWeight->"Plain"], "x"], ",", 
      SubscriptBox["v", "y"]}], ")"}]}], TraditionalForm]]],
 " la condizione"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"u", ".", "v"}],
   FontWeight->"Bold"], 
  StyleBox["=",
   FontWeight->"Plain"], 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox[
      StyleBox["u",
       FontWeight->"Plain"], "x"], 
     SubscriptBox["v", "x"]}], "+", 
    RowBox[{
     SubscriptBox["u", "y"], 
     SubscriptBox["v", "y"]}]}], "=", "0"}]}]], "DisplayFormula"],

Cell[TextData[{
 "sar\[AGrave] soddisfatta se, tra le varie possibilit\[AGrave], poniamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["v", "x"], "=", 
    RowBox[{"-", 
     SubscriptBox["u", "y"]}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["v", "y"], "=", 
    SubscriptBox["u", "x"]}], TraditionalForm]]],
 ". Il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox["(",
      FontWeight->"Bold"], 
     RowBox[{
      RowBox[{
       StyleBox["-",
        FontWeight->"Plain"], 
       SubscriptBox[
        StyleBox["u",
         FontWeight->"Plain"], "y"]}], ",", 
      SubscriptBox["u", "x"]}], ")"}]}], TraditionalForm]]],
 " risulta quindi perpendicolare ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " e, in particolare, si pu\[OGrave] facilmente verificare che si ottiene da \
quello iniziale con una rotazione antioraria di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"90", "\[Degree]"}], TraditionalForm]]],
 ". Per verificare ci\[OGrave] si pu\[OGrave] sperimentare con l'animazione \
seguente (fig. 3) dove si potranno variare le componenti del vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"pO", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", "u", ",", "v"}], "}"}], ",", 
     RowBox[{
      RowBox[{"u", "=", 
       RowBox[{"{", 
        RowBox[{"ux", ",", "uy"}], "}"}]}], ";", 
      RowBox[{"v", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "uy"}], ",", "ux"}], "}"}]}], ";", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"1", ",", "0.9", ",", "0.8"}], "]"}], ",", 
            RowBox[{"Polygon", "[", 
             RowBox[{"{", 
              RowBox[{"pO", ",", 
               RowBox[{"{", 
                RowBox[{"ux", ",", "0"}], "}"}], ",", "u"}], "}"}], "]"}], 
            ",", 
            RowBox[{"Polygon", "[", 
             RowBox[{"{", 
              RowBox[{"pO", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "uy"}], ",", "0"}], "}"}], ",", "v"}], "}"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pO", ",", "u"}], "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Thick", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pO", ",", "v"}], "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*OverscriptBox[\(u\), \(\[Rule]\)]\)\>\"", ",", 
              "Medium"}], "]"}], ",", "u", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*OverscriptBox[\(v\), \(\[Rule]\)]\)\>\"", ",", 
              "Medium"}], "]"}], ",", "v", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{"pO", ",", "1", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ArcTan", "[", 
               RowBox[{"ux", ",", "uy"}], "]"}], ",", 
              RowBox[{
               RowBox[{"ArcTan", "[", 
                RowBox[{"ux", ",", "uy"}], "]"}], "+", 
               RowBox[{"\[Pi]", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "5"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Vettore \!\(\*OverscriptBox[\(u\), \
\(\[RightArrow]\)]\)\!\(\*Cell[\"\"]\) e vettore \!\(\*OverscriptBox[\(v\), \
\(\[RightArrow]\)]\) perpendicolare\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "ux", ",", "2", ",", "\"\<\!\(\*SubscriptBox[\(u\), \(x\)]\)\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "uy", ",", "4", ",", "\"\<\!\(\*SubscriptBox[\(u\), \(y\)]\)\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ux$$ = 2, $CellContext`uy$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ux$$], 2, "\!\(\*SubscriptBox[\(u\), \(x\)]\)"}, -5, 
      5}, {{
       Hold[$CellContext`uy$$], 4, "\!\(\*SubscriptBox[\(u\), \(y\)]\)"}, -5, 
      5}}, Typeset`size$$ = {450., {234., 242.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ux$94360$$ = 0, $CellContext`uy$94361$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ux$$ = 2, $CellContext`uy$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ux$$, $CellContext`ux$94360$$, 0], 
        Hold[$CellContext`uy$$, $CellContext`uy$94361$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`pO = {0, 
          0}, $CellContext`u, $CellContext`v}, $CellContext`u = \
{$CellContext`ux$$, $CellContext`uy$$}; $CellContext`v = {-$CellContext`uy$$, \
$CellContext`ux$$}; Graphics[{{
            RGBColor[1, 0.9, 0.8], 
            
            Polygon[{$CellContext`pO, {$CellContext`ux$$, 
               0}, $CellContext`u}], 
            
            Polygon[{$CellContext`pO, {-$CellContext`uy$$, 
               0}, $CellContext`v}]}, {Thick, 
            Arrow[{$CellContext`pO, $CellContext`u}]}, {Red, Thick, 
            Arrow[{$CellContext`pO, $CellContext`v}]}, 
           Text[
            Style[
            "\!\(\*OverscriptBox[\(u\), \(\[Rule]\)]\)", 
             Medium], $CellContext`u, {1, -1}], 
           Text[
            Style[
            "\!\(\*OverscriptBox[\(v\), \(\[Rule]\)]\)", 
             Medium], $CellContext`v, {1, -1}], 
           Circle[$CellContext`pO, 1, {
             ArcTan[$CellContext`ux$$, $CellContext`uy$$], 
             ArcTan[$CellContext`ux$$, $CellContext`uy$$] + Pi/2}]}, 
          PlotRange -> 5, Axes -> True, PlotLabel -> 
          Style["Vettore \!\(\*OverscriptBox[\(u\), \
\(\[RightArrow]\)]\)\!\(\*Cell[\"\"]\) e vettore \!\(\*OverscriptBox[\(v\), \
\(\[RightArrow]\)]\) perpendicolare", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`ux$$, 2, 
          "\!\(\*SubscriptBox[\(u\), \(x\)]\)"}, -5, 
         5}, {{$CellContext`uy$$, 4, 
          "\!\(\*SubscriptBox[\(u\), \(y\)]\)"}, -5, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{508., {308., 315.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 3", "Text"],

Cell[TextData[{
 "Infine, se abbiamo una retta espressa dalle (1) caratterizzata dal vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold"], "=", 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}], ")"}],
     FontWeight->"Plain"]}], TraditionalForm]]],
 " e passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 ", la retta per ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " a essa perpendicolare (figura 4) sar\[AGrave] rappresentata dalle equazioni"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {
     RowBox[{"x", "=", 
      RowBox[{"a", "-", 
       RowBox[{"\[Beta]", " ", "t"}]}]}]},
    {
     RowBox[{"y", "=", 
      RowBox[{"b", "+", 
       RowBox[{"\[Alpha]", " ", "t"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "DisplayFormulaNumbered"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pA", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"pB", "=", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4"}], "}"}]}], ",", "pC"}], "}"}], ",", 
   RowBox[{
    RowBox[{"pC", "=", 
     RowBox[{"pA", "+", 
      RowBox[{"Cross", "[", 
       RowBox[{"pB", "-", "pA"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rettaParametrica", "[", 
           RowBox[{"pA", ",", 
            RowBox[{"pB", "-", "pA"}], ",", "t"}], "]"}], ",", 
          RowBox[{"rettaParametrica", "[", 
           RowBox[{"pA", ",", 
            RowBox[{"Cross", "[", 
             RowBox[{"pB", "-", "pA"}], "]"}], ",", "t"}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{"pA", ",", "pB"}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{"pA", ",", "pC"}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<A\>\"", ",", 
           RowBox[{"pA", "+", 
            RowBox[{"{", 
             RowBox[{"0.05", ",", 
              RowBox[{"-", ".2"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<B\>\"", ",", 
           RowBox[{"pB", "+", 
            RowBox[{"{", 
             RowBox[{".2", ",", 
              RowBox[{"-", ".1"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<C\>\"", ",", 
           RowBox[{"pC", "+", 
            RowBox[{"{", 
             RowBox[{".1", ",", ".15"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Point", "/@", 
          RowBox[{"{", 
           RowBox[{"pA", ",", "pB", ",", "pC"}], "}"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Vettori e rette perpendicolari\>\"", ",", "Blue", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1I8z1Hkcx/H1Y5ellVgsa5fP8pVPOaSRCrPvdq5ah+52I9cP/WD7cR3u
xvhR+oW46JxWP6idbHfdtjUlpaQr6fsRxRWZbC4Jte5ixR2DkF/d3eQ985rn
zOMPeKOY7+TbjRkMRvh/+7+fzpl8qgdZcZej/jDBJ2WhR5cETlEkM4kfNPye
T2KKuPEp4xQx7V2yp7uPT2q8cVv/IEXYzfGDDS/45Ei0vPylniI2mldvzlzj
E6tKza6bNRRxl96uXryFT/gpIc92HKFIiDLh8M77TiSg//j5RiuKaE+9/1i9
zZEE+Y4fkrHdyUD6+gUBzjxy07VmC7ZzI0e8SvlzO+zJ9l8eRDyhRMQvnM9q
y7Qj3XtPZrmJEHm8druaFnNJ68yTiiYfV5LcVOdzWm9DfG9fWa2QC0mCJT9H
lzuPuBd4hlWtcSYRn4Xm4xBrMlPzfeT9eCeiypnPf9vGIUna6OcLFTyyIzMx
uURmSRr0dl+vOGBPnk6po5e1mBNVcACr7xyXbN42FVAiYhFWyDQ2UtmQugLb
hAi1CYm8mi+nK6zJupKNhV1/Mkh6Zq5eF8khrGMWZ+LipujP++oSZTI2sYl+
du9g/Bj9lFnMcTnOJLs/fqjdZDxEKw9VnniYYUQMiV7s0J5e2nudftWe+Ena
y0V23tDVQV//tjPIwX+YNty9LGm6S2gei3GHs6qbHre4btIRVydWDqSmlbc3
0GpLOvdo1Rtxqyi4+NzSZrHj28ux5j3vxBei0k/lbTCI5242N/ktYUjs8FOe
KVc7LF6Z/HLA5Y8xscHnUY9P9aT48cgSSqCfEhcF9L5quWQEjK8cA+d7GYHR
+IXW5Q+YMKO5FTnRZgIHU5XpqfVscPc+zT29kQX+K/8SKnI54NYYov/Shg1t
68cMlY3WEPLzCnmzyhIClpZVCcpt4NlQlP8xeysQjBrt6lNyQXVVaLtYYQ07
TEvPhhXaQ+e+8g4T7TxovJPfwNzLA+uWRdf0xrZQRD/+QZ7lBBHS5maNlAsH
4wKDxuKcIXQyw4eZYweD45I6szAheC9zPJHYZQ9d7+T/tGBXoAp00ocUD9pL
1KNrnRGwk5KZVJYjmDnwavluIlAXekyidicYHdy035Fyg9W6CYmpwBmShUF+
NXbu0K6qKBjeIwBqRHq1womC7P2n/OqrhKAQDFLrrDzgdfHhOcunXGBnRUzu
wmkPsL1QktJ+2RXOjhnf+ILhCWCOlVZhCLbmBbfaDXmCi8IQ2bkGgXdhe3r4
qCfM0Bf5pTIE0+f24ewJT7iX6nExPAqB6uadtBFjDEt73O7nxSB43uYv0Nli
8H0k7LfYi0CKvWOU/hhcs7hSMy2adQwfX+s4Ly4hmGmqOik5gKEz8IROewVB
48tNwWkZGM4Oz9uyqgzB7r9V+b25GHixc1Oy7yHQcB0W1aswWEssNCY6NOsY
Bop//0bXgqA7rlRYRTA8/ZDj82srglsp4XUjtRjyyswqJZ0I5Ed/5CkaMZgj
ZnNGL5p1DD37a4tk/Qg2VGpj07owPGo9HI0GEOCHK+fc6MaQpTTuJSNo1jHE
9leXKscQnOwSsdYPY5BIM5K2TqBZx4A0sNx3GoHf6Nao+kkMn/6WaLYL4F8a
OCgQ
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1I8z1Hkcx3Fstl3yI3aF9euz9st9O7e0DcqP2Xc7U63k7kh1XSmhH9dI
XROlX5cfFepEv2ivtrtONJJ+KKXo+3YUiWQ3JaHWTX7UFoPya3F3s/eaec7j
P3iRqG1hG4wMDAxC/u0/9ZsNeh3wRnCGj7+OhgX3zJSjYwKMyuFtTRihIXmn
IGDwswCrxHSrtp+Gab0+u7s+CPBIRNitVxoauKqt/fUvBWh+P29zSRUNVnmv
3569JkBBQlDTxiM0iOR3KueuE6Cv9sTFBnMagrLiUjY9sMcAr5FfQrlfQf7p
z1OV6+2wxKVqHc13h76Dq2b7Otjihj/+Cn9CucERj2KBRbsNdiWeSnUVUiAJ
EbBbk/nYMvmktNFTBHXLNigZKQ9zXze7SmhXiG+s8czVWOEJOS9/rbsQ4kwF
aer0mTi1/u7sNz4Ewr8JzqSDLNFPLX7Pl7iAIs1d8K7VDOs1/B8W7HeCjck7
4otCTVER6Mv+cMEBnuqUEfObOcgOmqANFfawdr3Ot0jIxuVXM8OYUluoybaO
C1eyECqr+3sLbWBF0eoznX8b4MXP0WWXL/OAfdzkbGysjulOfnrY4rEVWEU0
lR/YOszUMu2PO9EStkyNVq8xGmBmXdnuWl5qBj07PLjB3b1Mi/c25VEFFzyc
Qy/2dLYzhw0hLiXbGHruFcoa7yEzeqBg8ZMGQxgxuc5qj62RLrlz3bbl53Gp
0pRJz6h4KxU/l94uUw1K7d4VRnO630tV77q+vCzpkVqs5bDuxg1II6E7Esaf
SRfGv+pzfjEs3Z548kHEr3VM3ZAP5ajRSae9zYn6wOlmDL6383f3MATdJxfD
vqxBZjLv9vKxVhZsyagNrLUaZ0TiXF7uajbcKvnUtOs3Q3RtCNJ8Z8WFuO1R
e/03G2PQ7wvCVApT8NOynr0gXGwaWOl93MYc6jlr5p/1MEPFVSfruTGW0FCW
WW+caIkde2+1s/JnQg5Tdzgs1Qotm+dc0xhZw4FY/4DhWB6Gy1WqPDkP+kdk
NdOX2mDweJKncRofHjZfaruyzBbF8+1O7ui0gburAj8WzLNHKlstf0jZgrnY
K813kQNyd8YbU6l2oNWUjUiWOKHyjNs4abOHeKcASRXfBRerx2TTHB2AGpJf
LbUn2KYozR7c7Qgxjv3UCnMhHtp3WlJb4QSbSqPSv54Q4pvzKTP8dM5wbtjo
5hIDEVpfKkpoK3SByGOBLfwBEQKHzjJfSkB8pu1gyBcROsf0LO/4lsDEhb30
oTERTjIFguJQAoqSsj1DRhSW73IrCFlJ4Hmrt6PamsJ53a4PjkURkNPiqCxv
Cr0eOWlNEgnopdAllSefnk9gsrHilGw/hVNv1GYvLxNoeLUmcE8ShR3+J9X5
Vwhs+ajI7E2n8NzgzHWLbhDI482aU6ug0DbaIuFQOQG9FFrKTPJYagJdscVO
FUhh3/nHP6mbCdxOCKkZqqbw6Wia558tBMIyjtrGNFB47Mb0+7IOAnop5BBj
VVIvgR/v50fv6aSwe191TqiWAP1w4YybXRQ+akmJIH0E9FKYmmXUi0METnUK
2asGKYzWVhZnDRPQS6FMnrQzcoyA5EvkytpxCkke+HlNkP9/yw31CuEfF2U3
Ww==
      "]]}}, {
    {Thickness[Large], ArrowBox[{{1, 1}, {3, 4}}]}, 
    {RGBColor[1, 0, 0], Thickness[Large], ArrowBox[{{1, 1}, {-2, 3}}]}, 
    InsetBox["\<\"A\"\>", {1.05, 0.8}], InsetBox["\<\"B\"\>", {3.2, 3.9}], 
    InsetBox["\<\"C\"\>", {-1.9, 3.15}], {PointBox[{1, 1}], PointBox[{3, 4}], 
     PointBox[{-2, 3}]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox["\"Vettori e rette perpendicolari\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-4, 4}, {-2, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 4", "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.2. Curve e vettore tangente", "Section"],

Cell[CellGroupData[{

Cell["1.2.1 Rappresentazione di una curva", "Subsection"],

Cell[TextData[{
 "Nella sezione precedente abbiamo visto come le coordinate di un punto \
generico su una retta si possano rappresentare tramite due funzioni \
dipendenti linearmente da un parametro. Possiamo pure pensare (e le \
animazioni proposte confortano tale idea) la retta come un particolare luogo \
che viene percorso da un punto che si muove nel piano ossia, con termini \
mutuati dalla Fisica, come una particolare traiettoria seguita da un punto in \
moto. In tal caso il parametro rappresenterebbe la grandezza fisica tempo.\n\
Queste osservazioni si possono naturalmente generalizzare per cui potremmo \
pensare di descrivere l'insieme di punti caratterizzanti una curva nel piano \
tramite una coppia di funzioni, entrambe dipendenti da un parametro e tali da \
rappresentare rispettivamente l'ascissa e l'ordinata di un punto in un \
sistema cartesiano: se al parametro associamo intuitivamente un istante \
temporale ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", la curva che emerge si potr\[AGrave] considerare come la traiettoria \
seguita da un punto in moto.\nPertanto nel seguito considereremo assegnata \
una curva ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " quando siano date le due funzioni"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[Gamma]", ":", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{
       RowBox[{"x", "=", 
        RowBox[{"x", 
         RowBox[{"(", "t", ")"}]}]}], ","}]},
     {
      RowBox[{"y", "=", 
       RowBox[{"y", 
        RowBox[{"(", "t", ")"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{
     "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.84]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}]}]}]], "DisplayFormulaNumbered"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " rappresenta un parametro reale variabile nell'insieme ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " (",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[Element]", "I"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"I", "\[SubsetEqual]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]]],
 ") e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " le coordinate di un punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "\[Element]", "\[Gamma]"}], 
   TraditionalForm]]],
 " in un sistema cartesiano. Se ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " \[EGrave] l'origine del sistema cartesiano con assi definiti dai versori \
canonici ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i",
     FontWeight->"Bold"], Cell[""]}], TraditionalForm]]],
 "e ",
 Cell[BoxData[
  FormBox[
   StyleBox["j",
    FontWeight->"Bold"], TraditionalForm]]],
 ", la coppia di funzioni (3) si pu\[OGrave] pure interpretare come le \
componenti del vettore posizione del punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Plain"], 
    StyleBox["OP",
     FontWeight->"Bold"]}], TraditionalForm]]],
 ", nell'istante ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " ossia"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["r",
   FontWeight->"Bold"], "=", 
  RowBox[{
   StyleBox["OP",
    FontWeight->"Bold"], "=", 
   RowBox[{
    RowBox[{"x", 
     RowBox[{"(", "t", ")"}], 
     StyleBox["i",
      FontWeight->"Bold"]}], "+", 
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}], 
     StyleBox[
      RowBox[{"j", "."}],
      FontWeight->"Bold"]}]}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "Queste note costituiscono, in sostanza, la cosiddetta rappresentazione \
parametrica di una curva. quale esempio, nella figura 5 viene rappresentata \
la curva espressa dalla coppia di funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["t", "2"], ",", 
     SuperscriptBox["t", "3"]}], "}"}], TraditionalForm]]],
 " e il vettore che identifica un suo punto generico (variabile \
nell'animazione associata alla figura). "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "pP", "}"}], ",", 
     RowBox[{
      RowBox[{"pP", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "^", "3"}], ",", 
         RowBox[{"t", "^", "2"}]}], "}"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "^", "3"}], ",", 
            RowBox[{"t", "^", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Orange", ",", "Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", "pP"}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "[", "pP", "]"}]}], "}"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<P\>\"", ",", "pP", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<O\>\"", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", ".05"}], ",", 
               RowBox[{"-", ".05"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*OverscriptBox[\(r\), \(\[RightArrow]\)]\)\>\"", ",", 
               "Orange"}], "]"}], ",", 
             RowBox[{"pP", "/", "2"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Parabola semicubica {\!\(\*SuperscriptBox[\(t\), \(3\)]\), \
\!\(\*SuperscriptBox[\(t\), \(2\)]\)}\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], -1, "parametro"}, -1.1, 1.1}}, 
    Typeset`size$$ = {450., {117., 124.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$26310$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$26310$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`pP}, $CellContext`pP = {$CellContext`t$$^3, \
$CellContext`t$$^2}; Show[
          
          ParametricPlot[{$CellContext`t$$^3, $CellContext`t$$^2}, \
{$CellContext`t$$, -1.1, 1.1}, PlotStyle -> {Thick}], 
          Graphics[{{Orange, Thick, 
             Arrow[{{0, 0}, $CellContext`pP}]}, {Red, 
             PointSize[Medium], 
             Point[$CellContext`pP]}, 
            Text["P", $CellContext`pP, {0, -1}], 
            Text["O", {-0.05, -0.05}], 
            Text[
             Style[
             "\!\(\*OverscriptBox[\(r\), \(\[RightArrow]\)]\)", 
              Orange], $CellContext`pP/2, {1, 1}]}], PlotLabel -> 
          Style["Parabola semicubica {\!\(\*SuperscriptBox[\(t\), \(3\)]\), \
\!\(\*SuperscriptBox[\(t\), \(2\)]\)}", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, -1, "parametro"}, -1.1, 1.1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {173., 180.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 5", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.2 Vettore tangente", "Subsection"],

Cell[TextData[{
 "In questa sezione vedremo come sia possibile assegnare a ogni punto di una \
(opportuna) curva espressa in forma parametrica il vettore tangente. La \
metodologia ricalca quella presente in tutti i manuali scolastici a riguardo \
del significato geometrico di derivata di una funzione data nella forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " mentre qui se ne generalizza il risultato alla rappresentazione \
parametrica. Se quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "0"], "(", 
    RowBox[{
     RowBox[{"x", "(", 
      SubscriptBox["t", "0"], ")"}], ",", 
     RowBox[{"y", "(", 
      SubscriptBox["t", "0"], ")"}]}], ")"}], TraditionalForm]]],
 " \[EGrave] un punto di una curva ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " data dalle funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Gamma]", ":", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], ",", 
       RowBox[{"y", "(", "t", ")"}]}], ")"}]}], "}"}], TraditionalForm]]],
 ", sia ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 " un incremento del parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " cui corrisponde su ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " il punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"x", "(", 
      RowBox[{
       SubscriptBox["t", "0"], "+", "h"}], ")"}], ",", 
     RowBox[{"y", "(", 
      RowBox[{
       SubscriptBox["t", "0"], "+", "h"}], ")"}]}], ")"}], TraditionalForm]]],
 ". Possiamo ora associare a questi due punti il vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P",
      FontWeight->"Bold"], "0"], 
    StyleBox["P",
     FontWeight->"Bold"]}], TraditionalForm]]],
 " avente per componenti"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    SubscriptBox["P", "0"], "P"}],
   FontWeight->"Bold"], "=", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
     RowBox[{"x", 
      RowBox[{"(", 
       SubscriptBox["t", "0"], ")"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"y", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
     RowBox[{"y", 
      RowBox[{"(", 
       SubscriptBox["t", "0"], ")"}]}]}]}], " ", "}"}]}]], "DisplayFormula"],

Cell[TextData[{
 "e se moltiplichiamo questo per lo scalare ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "h"}], TraditionalForm]]],
 " otteniamo un vettore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["s",
     FontWeight->"Bold"], "=", 
    RowBox[{
     StyleBox[
      RowBox[{"1", "/", "h"}],
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["(",
       FontWeight->"Plain"], 
      RowBox[{
       SubscriptBox[
        StyleBox["P",
         FontWeight->"Bold"], "0"], 
       StyleBox["P",
        FontWeight->"Bold"]}], ")"}]}]}], TraditionalForm]]],
 " ancora con la medesima direzione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P",
      FontWeight->"Bold"], "0"], 
    StyleBox["P",
     FontWeight->"Bold"]}], TraditionalForm]]]
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["s",
   FontWeight->"Bold"], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"x", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
        RowBox[{"x", 
         RowBox[{"(", 
          SubscriptBox["t", "0"], ")"}]}]}]}], "h"], ",", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"y", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
        RowBox[{"y", 
         RowBox[{"(", 
          SubscriptBox["t", "0"], ")"}]}]}]}], "h"]}], " ", "}"}], 
   "."}]}]], "DisplayFormula"],

Cell[TextData[{
 "Quest'ultimo caratterizza geometricamente la direzione della retta secante \
la curva ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " e passante per i punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " (nella figura 6, questo vettore \[EGrave] rappresentato in corrispondenza \
di un incremento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "\[NotEqual]", "0"}], TraditionalForm]]],
 "). Le componenti di tale vettore sono il rapporto incrementale di ciascuna \
funzione rappresentativa di ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 ": se, al tendere allo zero dell'incremento i limiti di questi rapporti \
incrementali esistono finiti, si pone"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"h", "\[Rule]", "0"}]], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
       RowBox[{"x", 
        RowBox[{"(", 
         SubscriptBox["t", "0"], ")"}]}]}]}], "h"]}], "=", 
   RowBox[{
    RowBox[{"x", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "0"], ")"}]}]}], ",", "      ", 
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"h", "\[Rule]", "0"}]], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{"y", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["t", "0"], "+", "h"}], ")"}]}], "-", 
       RowBox[{"y", 
        RowBox[{"(", 
         SubscriptBox["t", "0"], ")"}]}]}]}], "h"]}], " ", "=", 
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "0"], ")"}]}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "0"], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "0"], ")"}]}], TraditionalForm]]],
 " le derivate delle due funzioni di ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " calcolate in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "0"], TraditionalForm]]],
 ". \[CapitalEGrave] noto che in tale processo la retta secante (e quindi \
pure il vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox["s",
    FontWeight->"Bold"], TraditionalForm]]],
 ") tende ad assumere la direzione della retta tangente per cui si giustifica \
la definizione di vettore tangente ",
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]]],
 " nel punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"x", "(", "t", ")"}], ",", 
     RowBox[{"y", "(", "t", ")"}]}], ")"}], TraditionalForm]]],
 " come quel vettore le cui componenti siano espresse da"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["t",
   FontWeight->"Bold"], "=", 
  RowBox[{
   RowBox[{"{", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], 
       RowBox[{"(", "t", ")"}]}], ",", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "t", ")"}]}]}],
     FontWeight->"Plain"], 
    StyleBox["}",
     FontWeight->"Plain"]}], 
   StyleBox[".",
    FontWeight->"Plain"]}]}]], "DisplayFormulaNumbered"],

Cell[TextData[{
 "Le animazioni seguenti (figg. 6 e 7) mostrano la situazione dal punto di \
vista geometrico: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "\[NotEqual]", "0"}], TraditionalForm]]],
 " appare il vettore secante ",
 Cell[BoxData[
  FormBox[
   StyleBox["s",
    FontWeight->"Bold"], TraditionalForm]]],
 " con in colore il triangolo delle sue componenti mentre se si pone ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", "0"}], TraditionalForm]]],
 " (che \[EGrave] la situazione iniziale) appare rappresentato il vettore \
tangente."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"l", "'"}], "implementazione", " ", "del", " ", "vettore", " ", 
      "tangente", " ", "ad", " ", "una", " ", "curva", " ", "f", " ", "di", 
      " ", "parametro", " ", "t", " ", "\[EGrave]", " ", 
      RowBox[{"immediata", ":", "\[IndentingNewLine]", 
       RowBox[{"vettoreTangente", "[", 
        RowBox[{"f_", ",", "t_"}], "]"}]}]}], " ", ":=", " ", 
     RowBox[{
      RowBox[{"f", "'"}], "[", "t", "]"}]}], ";"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "pP0", ",", "pP", ",", "parabola", ",", "vettTan", ",", "vettSec"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"parabola", "[", "t_", "]"}], ":=", 
        RowBox[{"{", " ", 
         RowBox[{"t", ",", 
          RowBox[{"t", "^", "2"}]}], "}"}]}], ";", 
       RowBox[{"pP0", "=", 
        RowBox[{"parabola", "[", "t0", "]"}]}], ";", 
       RowBox[{"pP", "=", 
        RowBox[{"parabola", "[", 
         RowBox[{"t0", "+", "h"}], "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"h", "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"vettTan", "=", 
           RowBox[{"vettoreTangente", "[", 
            RowBox[{"parabola", ",", "t0"}], "]"}]}], ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", "0.6", ",", "0.6"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"{", 
                 RowBox[{"pP0", ",", 
                  RowBox[{"pP0", "+", "vettTan"}], ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vettTan", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "0"}], "}"}]}]}], 
                 "}"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"parabola", "[", "tt", "]"}], ",", 
                RowBox[{"rettaParametrica", "[", 
                 RowBox[{"pP0", ",", "vettTan", ",", "tt"}], "]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", 
                RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", 
                    RowBox[{"pP0", "+", "vettTan"}]}], "}"}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                 RowBox[{"Point", "[", "pP0", "]"}]}], "}"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<P\[Congruent]\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", 
                 ",", 
                 RowBox[{"pP0", "+", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", ".1"}], ",", ".1"}], "}"}]}]}], "]"}]}], 
              "}"}], "]"}], ",", 
            RowBox[{"Axes", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".5"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Parabola {\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[Cell[\"\"],
FontSlant->\"Italic\"]\), \!\(\*SuperscriptBox[\(t\), \(2\)]\)} e vettore \
tangente\>\"", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
               "Blue"}], "]"}]}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"vettSec", "=", 
           RowBox[{
            RowBox[{"1", "/", "h"}], 
            RowBox[{"(", 
             RowBox[{"pP", "-", "pP0"}], ")"}]}]}], ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", "0.9", ",", "0.8"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"{", 
                 RowBox[{"pP0", ",", 
                  RowBox[{"pP0", "+", "vettSec"}], ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vettSec", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "0"}], "}"}]}]}], 
                 "}"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"parabola", "[", "tt", "]"}], ",", 
                RowBox[{"rettaParametrica", "[", 
                 RowBox[{"pP0", ",", "vettSec", ",", "tt"}], "]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", 
                RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", 
                    RowBox[{"pP0", "+", "vettSec"}]}], "}"}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                 RowBox[{"Point", "@", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", "pP"}], "}"}]}]}], "}"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                 RowBox[{"pP0", "+", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", ".1"}], ",", ".1"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{"\"\<P\>\"", ",", 
                 RowBox[{"pP", "+", 
                  RowBox[{"{", 
                   RowBox[{".1", ",", 
                    RowBox[{"-", ".1"}]}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
            ",", 
            RowBox[{"Axes", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".5"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Parabola {\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\), \!\(\*SuperscriptBox[\(t\), \(2\)]\)} e vettore \
secante\>\"", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
               "Blue"}], "]"}]}]}], "]"}]}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t0", ",", ".5", ",", "\"\<parametro\>\""}], "}"}], ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"h", ",", "0", ",", "\"\<incremento\>\""}], "}"}], ",", 
      RowBox[{"-", "3"}], ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0, $CellContext`t0$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t0$$], 0.5, "parametro"}, -2, 2}, {{
       Hold[$CellContext`h$$], 0, "incremento"}, -3, 2}}, Typeset`size$$ = {
    450., {260., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t0$94400$$ = 
    0, $CellContext`h$94401$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0, $CellContext`t0$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t0$$, $CellContext`t0$94400$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$94401$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`pP0, $CellContext`pP, $CellContext`parabola, \
$CellContext`vettTan, $CellContext`vettSec}, $CellContext`parabola[
           Pattern[$CellContext`t, 
            
            Blank[]]] := {$CellContext`t, $CellContext`t^2}; $CellContext`pP0 = \
$CellContext`parabola[$CellContext`t0$$]; $CellContext`pP = \
$CellContext`parabola[$CellContext`t0$$ + $CellContext`h$$]; 
        If[$CellContext`h$$ == 
          0, $CellContext`vettTan = \
$CellContext`vettoreTangente[$CellContext`parabola, $CellContext`t0$$]; Show[
            Graphics[{
              RGBColor[1, 0.6, 0.6], 
              
              Polygon[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettTan, $CellContext`pP0 + {
                  Part[$CellContext`vettTan, 1], 0}}]}], 
            ParametricPlot[{
              $CellContext`parabola[$CellContext`tt], 
              $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`vettTan, $CellContext`tt]}, {$CellContext`tt, -2, 2}], 
            Graphics[{{Thick, 
               
               Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettTan}]}, {Red, 
               PointSize[Medium], 
               Point[$CellContext`pP0]}, 
              Text[
              "P\[Congruent]\!\(\*SubscriptBox[\(P\), \(0\)]\)", \
$CellContext`pP0 + {-0.1, 0.1}]}], Axes -> True, 
            PlotRange -> {{-2, 2}, {-0.5, 4}}, PlotLabel -> 
            Style["Parabola {\!\(\*\nStyleBox[\"t\",\n\
FontSlant->\"Italic\"]\)\!\(\*\nStyleBox[Cell[\"\"],\n\
FontSlant->\"Italic\"]\), \!\(\*SuperscriptBox[\(t\), \(2\)]\)} e vettore \
tangente", FontFamily -> "Helvetica", Blue]], $CellContext`vettSec = (
             1/$CellContext`h$$) ($CellContext`pP - $CellContext`pP0); Show[
            Graphics[{
              RGBColor[1, 0.9, 0.8], 
              
              Polygon[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettSec, $CellContext`pP0 + {
                  Part[$CellContext`vettSec, 1], 0}}]}], 
            ParametricPlot[{
              $CellContext`parabola[$CellContext`tt], 
              $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`vettSec, $CellContext`tt]}, {$CellContext`tt, -2, 2}], 
            Graphics[{{Thick, 
               
               Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettSec}]}, {Red, 
               PointSize[Medium], 
               Point[{$CellContext`pP0, $CellContext`pP}]}, 
              Text[
              "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {-0.1, 
                0.1}], 
              Text["P", $CellContext`pP + {0.1, -0.1}]}], Axes -> True, 
            PlotRange -> {{-2, 2}, {-0.5, 4}}, PlotLabel -> 
            Style["Parabola {\!\(\*\nStyleBox[\"t\",\n\
FontSlant->\"Italic\"]\), \!\(\*SuperscriptBox[\(t\), \(2\)]\)} e vettore \
secante", FontFamily -> "Helvetica", Blue]]]], 
      "Specifications" :> {{{$CellContext`t0$$, 0.5, "parametro"}, -2, 
         2}, {{$CellContext`h$$, 0, "incremento"}, -3, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{508., {334., 341.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 6", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{"epitrocoide", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"4", "cos", 
        RowBox[{"(", "t", ")"}]}], "-", 
       RowBox[{"0.5", "cos", 
        RowBox[{"(", 
         RowBox[{"4", "t"}], ")"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{"4", "sen", 
        RowBox[{"(", "t", ")"}]}], "-", 
       RowBox[{"0.5", "sen", 
        RowBox[{"(", 
         RowBox[{"4", "t"}], ")"}]}]}]}], "}"}]}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r1", "=", "3"}], ",", 
        RowBox[{"r2", "=", "1"}], ",", 
        RowBox[{"d", "=", 
         RowBox[{"1", "/", "2"}]}], ",", "pP0", ",", "pP", ",", "epitrocoide",
         ",", "vettTan", ",", "vettSec"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"epitrocoide", "[", "t_", "]"}], ":=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"r1", "+", "r2"}], ")"}], 
            RowBox[{"Cos", "[", "t", "]"}]}], "-", 
           RowBox[{"d", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"r1", "+", "r2"}], ")"}], "/", "r2"}], " ", "t"}], 
             "]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"r1", "+", "r2"}], ")"}], 
            RowBox[{"Sin", "[", "t", "]"}]}], "-", 
           RowBox[{"d", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"r1", "+", "r2"}], ")"}], "/", "r2"}], " ", "t"}], 
             "]"}]}]}]}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"pP0", "=", 
        RowBox[{"epitrocoide", "[", "t0", "]"}]}], ";", 
       RowBox[{"pP", "=", 
        RowBox[{"epitrocoide", "[", 
         RowBox[{"t0", "+", "h"}], "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"h", "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"vettTan", "=", 
           RowBox[{"vettoreTangente", "[", 
            RowBox[{"epitrocoide", ",", "t0"}], "]"}]}], ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", "0.6", ",", "0.6"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"{", 
                 RowBox[{"pP0", ",", 
                  RowBox[{"pP0", "+", "vettTan"}], ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vettTan", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "0"}], "}"}]}]}], 
                 "}"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"epitrocoide", "[", "tt", "]"}], ",", 
                RowBox[{"rettaParametrica", "[", 
                 RowBox[{"pP0", ",", "vettTan", ",", "tt"}], "]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", 
                RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", 
                    RowBox[{"pP0", "+", "vettTan"}]}], "}"}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                 RowBox[{"Point", "[", "pP0", "]"}]}], "}"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<P\[Congruent]\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", 
                 ",", 
                 RowBox[{"pP0", "+", 
                  RowBox[{"{", 
                   RowBox[{".7", ",", ".1"}], "}"}]}]}], "]"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "5"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"Axes", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Curva epitrocoide e vettore tangente\>\"", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
               "Blue"}], "]"}]}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"vettSec", "=", 
           RowBox[{
            RowBox[{"1", "/", "h"}], 
            RowBox[{"(", 
             RowBox[{"pP", "-", "pP0"}], ")"}]}]}], ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", "0.9", ",", "0.8"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"{", 
                 RowBox[{"pP0", ",", 
                  RowBox[{"pP0", "+", "vettSec"}], ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vettSec", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "0"}], "}"}]}]}], 
                 "}"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"epitrocoide", "[", "tt", "]"}], ",", 
                RowBox[{"rettaParametrica", "[", 
                 RowBox[{"pP0", ",", "vettSec", ",", 
                  RowBox[{"10", "tt"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", 
                RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", 
                    RowBox[{"pP0", "+", "vettSec"}]}], "}"}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                 RowBox[{"Point", "@", 
                  RowBox[{"{", 
                   RowBox[{"pP0", ",", "pP"}], "}"}]}]}], "}"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                 RowBox[{"pP0", "+", 
                  RowBox[{"{", 
                   RowBox[{".3", ",", ".1"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{"\"\<P\>\"", ",", "pP", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", 
                   RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "5"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Curva epitrocoide e vettore secante\>\"", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
               "Blue"}], "]"}]}], ",", 
            RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}]}], "]"}]}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t0", ",", "1", ",", "\"\<parametro\>\""}], "}"}], ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"h", ",", "0", ",", "\"\<incremento\>\""}], "}"}], ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0, $CellContext`t0$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t0$$], 1, "parametro"}, -Pi, Pi}, {{
       Hold[$CellContext`h$$], 0, "incremento"}, -5, 5}}, Typeset`size$$ = {
    450., {247., 254.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t0$94462$$ = 
    0, $CellContext`h$94463$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0, $CellContext`t0$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t0$$, $CellContext`t0$94462$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$94463$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`r1 = 3, $CellContext`r2 = 1, $CellContext`d = 
         1/2, $CellContext`pP0, $CellContext`pP, $CellContext`epitrocoide, \
$CellContext`vettTan, $CellContext`vettSec}, $CellContext`epitrocoide[
           Pattern[$CellContext`t, 
            Blank[]]] := {($CellContext`r1 + $CellContext`r2) 
            Cos[$CellContext`t] - $CellContext`d 
           Cos[(($CellContext`r1 + $CellContext`r2)/$CellContext`r2) \
$CellContext`t], ($CellContext`r1 + $CellContext`r2) 
            Sin[$CellContext`t] - $CellContext`d 
           Sin[(($CellContext`r1 + $CellContext`r2)/$CellContext`r2) \
$CellContext`t]}; $CellContext`pP0 = \
$CellContext`epitrocoide[$CellContext`t0$$]; $CellContext`pP = \
$CellContext`epitrocoide[$CellContext`t0$$ + $CellContext`h$$]; 
        If[$CellContext`h$$ == 
          0, $CellContext`vettTan = \
$CellContext`vettoreTangente[$CellContext`epitrocoide, $CellContext`t0$$]; 
          Show[
            Graphics[{
              RGBColor[1, 0.6, 0.6], 
              
              Polygon[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettTan, $CellContext`pP0 + {
                  Part[$CellContext`vettTan, 1], 0}}]}], 
            ParametricPlot[{
              $CellContext`epitrocoide[$CellContext`tt], 
              $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`vettTan, $CellContext`tt]}, {$CellContext`tt, -Pi, Pi}], 
            Graphics[{{Thick, 
               
               Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettTan}]}, {Red, 
               PointSize[Medium], 
               Point[$CellContext`pP0]}, 
              Text[
              "P\[Congruent]\!\(\*SubscriptBox[\(P\), \(0\)]\)", \
$CellContext`pP0 + {0.7, 0.1}]}], PlotRange -> {{-6, 6}, {-5, 8}}, Axes -> 
            True, PlotLabel -> 
            Style["Curva epitrocoide e vettore tangente", FontFamily -> 
              "Helvetica", Blue]], $CellContext`vettSec = (
             1/$CellContext`h$$) ($CellContext`pP - $CellContext`pP0); Show[
            Graphics[{
              RGBColor[1, 0.9, 0.8], 
              
              Polygon[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettSec, $CellContext`pP0 + {
                  Part[$CellContext`vettSec, 1], 0}}]}], 
            ParametricPlot[{
              $CellContext`epitrocoide[$CellContext`tt], 
              $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`vettSec, 10 $CellContext`tt]}, {$CellContext`tt, -Pi, Pi}], 
            Graphics[{{Thick, 
               
               Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`vettSec}]}, {Red, 
               PointSize[Medium], 
               Point[{$CellContext`pP0, $CellContext`pP}]}, 
              Text[
              "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {0.3, 
                0.1}], 
              Text["P", $CellContext`pP, {1, -1}]}], 
            PlotRange -> {{-6, 6}, {-5, 8}}, PlotLabel -> 
            Style["Curva epitrocoide e vettore secante", FontFamily -> 
              "Helvetica", Blue], Axes -> True]]], 
      "Specifications" :> {{{$CellContext`t0$$, 1, "parametro"}, -Pi, 
         Pi}, {{$CellContext`h$$, 0, "incremento"}, -5, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{508., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 7", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.3 Versore tangente", "Subsection"],

Cell[TextData[{
 "In entrambe le figure 6 e 7 precedenti appare evidente come il vettore \
tangente vari da punto a punto sia in direzione che nel suo modulo. Volendo \
individuare caratteristiche intrinseche delle curve indipendenti dalla loro \
particolare rappresentazione, ci chiediamo se questa variabilit\[AGrave] sia, \
appunto, una caratteristica intrinseca della curva o se dipenda dalla \
particolare parametrizzazione scelta. A tal fine riprendiamo la semplice \
parametrizzazione della parabola utilizzata nella figura 6, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", ":", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      SuperscriptBox["t", "2"]}], "}"}]}], TraditionalForm]]],
 ", e sostituiamo al parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " il parametro ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "t"}], TraditionalForm]]],
 " cio\[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "t"}], ",", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "t"}], ")"}], "2"]}], "}"}]}], TraditionalForm]]],
 ". Evidentemente la curva rimane la stessa (eliminando il parametro si \
giunge comunque all'equazione conosciuta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ") ma appare altrettanto evidente (figura 8) che tale trasformazione non fa \
altro che invertire il verso del vettore tangente: difatti si passa da ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["t",
     FontWeight->"Bold"], "=", 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"1", ",", 
       RowBox[{"2", "t"}]}], ")"}],
     FontWeight->"Plain"]}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"t", "'"}],
     FontWeight->"Bold"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"2", "t"}]}], ")"}]}], TraditionalForm]]],
 " per cui per esempio, nel punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", 
    RowBox[{"1", ",", "1"}], ")"}], TraditionalForm]]],
 ", corrispondente a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", "1"}], TraditionalForm]]],
 " nella prima rappresentazione, il vettore tangente ha componenti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["t",
      FontWeight->"Bold"], "1"], "=", 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"1", ",", "2"}], ")"}],
     FontWeight->"Plain"]}], TraditionalForm]]],
 " mentre nella seconda rappresentazione dov'\[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " abbiamo che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["t",
      FontWeight->"Bold"], "2"], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], ",", " ", 
       RowBox[{"-", "2"}]}], ")"}], "=", 
     RowBox[{"-", 
      SubscriptBox[
       StyleBox["t",
        FontWeight->"Bold"], "1"]}]}]}], TraditionalForm]]],
 ": i due vettori hanno, come aspettato, ancora la medesima direzione ma \
verso opposto."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"parabola", ",", "parabola1", ",", "t", ",", "i"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"parabola", "[", "t_", "]"}], ":=", 
     RowBox[{"{", " ", 
      RowBox[{"t", ",", 
       RowBox[{"t", "^", "2"}]}], "}"}]}], ";", 
    RowBox[{
     RowBox[{"parabola1", "[", "t_", "]"}], ":=", 
     RowBox[{"parabola", "[", 
      RowBox[{"-", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"GraphicsRow", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Point", "[", 
                 RowBox[{"parabola", "[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"parabola", "[", "i", "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"parabola", "[", "i", "]"}], "+", 
                    RowBox[{"vettoreTangente", "[", 
                    RowBox[{"parabola", ",", "t"}], "]"}]}], "/.", 
                    RowBox[{"t", "\[Rule]", "i"}]}]}], "}"}], "]"}], "}"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"-", "3"}], ",", "2.5", ",", ".5"}], "}"}]}], "]"}], 
            "}"}], "]"}], ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"parabola", "[", "tt", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", 
              RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "9"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
           "\"\<{t, \!\(\*SuperscriptBox[\(t\), \(2\)]\)}\>\""}]}], "]"}], 
        ",", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Point", "[", 
                 RowBox[{"parabola1", "[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"parabola1", "[", "i", "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"parabola1", "[", "i", "]"}], "+", 
                    RowBox[{"vettoreTangente", "[", 
                    RowBox[{"parabola1", ",", "t"}], "]"}]}], "/.", 
                    RowBox[{"t", "\[Rule]", "i"}]}]}], "}"}], "]"}], "}"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "2.5", ",", 
                RowBox[{"-", "3"}], ",", 
                RowBox[{"-", ".5"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"parabola1", "[", "tt", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", 
              RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "9"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
           "\"\<{-t, (-t\!\(\*SuperscriptBox[\()\), \(2\)]\)}\>\""}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Due diverse parametrizzazioni della stessa parabola\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
         "Blue"}], "]"}]}]}], "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{PointBox[{-3., 9.}], ArrowBox[{{-3., 9.}, {-2., 3.}}]}, {
         PointBox[{-2.5, 6.25}], ArrowBox[{{-2.5, 6.25}, {-1.5, 1.25}}]}, {
         PointBox[{-2., 4.}], ArrowBox[{{-2., 4.}, {-1., 0.}}]}, {
         PointBox[{-1.5, 2.25}], ArrowBox[{{-1.5, 2.25}, {-0.5, -0.75}}]}, {
         PointBox[{-1., 1.}], ArrowBox[{{-1., 1.}, {0., -1.}}]}, {
         PointBox[{-0.5, 0.25}], ArrowBox[{{-0.5, 0.25}, {0.5, -0.75}}]}, {
         PointBox[{0., 0.}], ArrowBox[{{0., 0.}, {1., 0.}}]}, {
         PointBox[{0.5, 0.25}], ArrowBox[{{0.5, 0.25}, {1.5, 1.25}}]}, {
         PointBox[{1., 1.}], ArrowBox[{{1., 1.}, {2., 3.}}]}, {
         PointBox[{1.5, 2.25}], ArrowBox[{{1.5, 2.25}, {2.5, 5.25}}]}, {
         PointBox[{2., 4.}], ArrowBox[{{2., 4.}, {3., 8.}}]}, {
         PointBox[{2.5, 6.25}], 
         ArrowBox[{{2.5, 6.25}, {3.5, 11.25}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw1mHc81f/fhyUcopQZCofsRJSS8frI+FJSyVcpK0k6VmSUXVZ29t5byMrO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          "]]}}},
      Axes->True,
      PlotLabel->FormBox[
       "\"{t, \\!\\(\\*SuperscriptBox[\\(t\\), \\(2\\)]\\)}\"", 
        TraditionalForm],
      PlotRange->{{-3, 3}, {-1, 9}}], {192., -315.}, 
     ImageScaled[{0.5, 0.5}], {360., 600.}], InsetBox[
     GraphicsBox[{{{PointBox[{-2.5, 6.25}], 
         ArrowBox[{{-2.5, 6.25}, {-3.5, 11.25}}]}, {PointBox[{-2., 4.}], 
         ArrowBox[{{-2., 4.}, {-3., 8.}}]}, {PointBox[{-1.5, 2.25}], 
         ArrowBox[{{-1.5, 2.25}, {-2.5, 5.25}}]}, {PointBox[{-1., 1.}], 
         ArrowBox[{{-1., 1.}, {-2., 3.}}]}, {PointBox[{-0.5, 0.25}], 
         ArrowBox[{{-0.5, 0.25}, {-1.5, 1.25}}]}, {PointBox[{0., 0.}], 
         ArrowBox[{{0., 0.}, {-1., 0.}}]}, {PointBox[{0.5, 0.25}], 
         ArrowBox[{{0.5, 0.25}, {-0.5, -0.75}}]}, {PointBox[{1., 1.}], 
         ArrowBox[{{1., 1.}, {0., -1.}}]}, {PointBox[{1.5, 2.25}], 
         ArrowBox[{{1.5, 2.25}, {0.5, -0.75}}]}, {PointBox[{2., 4.}], 
         ArrowBox[{{2., 4.}, {1., 0.}}]}, {PointBox[{2.5, 6.25}], 
         ArrowBox[{{2.5, 6.25}, {1.5, 1.25}}]}, {PointBox[{3., 9.}], 
         ArrowBox[{{3., 9.}, {2., 3.}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw1mPc/1f/fxyUcopSMUDhERmUVyXi+ZXwoqeSjlJAQx4qMssvKLntmz5CV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          "]]}}},
      Axes->True,
      PlotLabel->FormBox[
       "\"{-t, (-t\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)}\"", 
        TraditionalForm],
      PlotRange->{{-3, 3}, {-1, 9}}], {576., -315.}, 
     ImageScaled[{0.5, 0.5}], {360., 600.}]}, {}},
  ContentSelectable->True,
  PlotLabel->FormBox[
    StyleBox[
    "\"Due diverse parametrizzazioni della stessa parabola\"", FontFamily -> 
     "Helvetica", 
     RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell["figura 8", "Text"],

Cell[TextData[{
 "Se consideriamo la curva in questione come la traiettoria di un punto in \
moto potremo dire che il vettore tangente dipende quindi dal verso di \
percorrenza del punto sulla curva. Tutto ci\[OGrave] appare naturale e \
coerente con la classica interpretazione fisica di una curva intesa come \
traiettoria di un corpo in moto e dove si associa al vettore tangente il \
vettore velocit\[AGrave] (Nota: purtroppo questa interpretazione viene, di \
norma, proposta nei testi senza esplicitare i suoi stretti legami con la \
rappresentazione parametrica di funzioni). Passando ad una terza \
rappresentazione parametrica della medesima parabola data da ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "t"}], ",", 
      RowBox[{"4", 
       SuperscriptBox["t", "2"]}]}], "}"}]}], TraditionalForm]]],
 " discende immediatamente che il vettore tangente \[EGrave] dato da ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["t",
      FontWeight->"Bold"], "3"], "=", 
    RowBox[{
     StyleBox["(",
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"2", ",", 
       RowBox[{"8", "t"}]}],
      FontWeight->"Plain"], 
     StyleBox[")",
      FontWeight->"Plain"]}]}], TraditionalForm]]],
 " per cui cambia, in tal caso, pure il suo modulo. Difatti considerando \
sempre il medesimo punto ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " corrispondente questa volta a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]]],
 " risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["t",
      FontWeight->"Bold"], "3"], "=", 
    RowBox[{
     RowBox[{"(", 
      StyleBox[
       RowBox[{"2", ",", "4"}],
       FontWeight->"Plain"], 
      StyleBox[")",
       FontWeight->"Plain"]}], 
     StyleBox["=",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["2",
       FontWeight->"Plain"], 
      SubscriptBox[
       StyleBox["t",
        FontWeight->"Bold"], "1"]}]}]}], TraditionalForm]]],
 " il cui modulo \[EGrave] diverso dal precedente pur mantenendo la medesima \
direzione. Un ulteriore esempio con una delle pi\[UGrave] semplici figure di \
Lissajous conferma ancora queste osservazioni (figura 9)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"lissaj", ",", "lissaj1", ",", "t", ",", "i"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"lissaj", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "t"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"lissaj1", "[", "t_", "]"}], ":=", 
     RowBox[{"lissaj", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], "t"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"GraphicsRow", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Point", "[", 
                 RowBox[{"lissaj", "[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"lissaj", "[", "i", "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"lissaj", "[", "i", "]"}], "+", 
                    RowBox[{"vettoreTangente", "[", 
                    RowBox[{"lissaj", ",", "t"}], "]"}]}], "/.", 
                    RowBox[{"t", "\[Rule]", "i"}]}]}], "}"}], "]"}], "}"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
                RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}], "}"}], "]"}], 
          ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"lissaj", "[", "tt", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", 
              RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<{2cos(t), sen(2t)}\>\""}]}], 
         "]"}], ",", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Point", "[", 
                 RowBox[{"lissaj1", "[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"lissaj1", "[", "i", "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"lissaj1", "[", "i", "]"}], "+", 
                    RowBox[{"vettoreTangente", "[", 
                    RowBox[{"lissaj1", ",", "t"}], "]"}]}], "/.", 
                    RowBox[{"t", "\[Rule]", "i"}]}]}], "}"}], "]"}], "}"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "\[Pi]"}], ",", 
                RowBox[{"2", "\[Pi]"}], ",", 
                RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], 
          ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"lissaj1", "[", "tt", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", 
              RowBox[{
               RowBox[{"-", "2"}], "\[Pi]"}], ",", 
              RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", "\"\<{2cos(-1/2 t), sen(-t)}\>\""}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Due diverse parametrizzazioni della stessa curva di \
Lissajous\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
         "Blue"}], "]"}]}]}], "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{PointBox[{-2, 0}], ArrowBox[{{-2, 0}, {-2, 2}}]}, {
         PointBox[NCache[{-2^Rational[1, 2], 1}, {-1.4142135623730951`, 1}]], 
         ArrowBox[
          NCache[{{-2^Rational[1, 2], 1}, {0, 
            1}}, {{-1.4142135623730951`, 1}, {0, 1}}]]}, {PointBox[{0, 0}], 
         ArrowBox[{{0, 0}, {2, -2}}]}, {
         PointBox[NCache[{2^Rational[1, 2], -1}, {1.4142135623730951`, -1}]], 
         ArrowBox[
          NCache[{{2^Rational[1, 2], -1}, {2 2^Rational[1, 2], -1}}, {{
            1.4142135623730951`, -1}, {2.8284271247461903`, -1}}]]}, {
         PointBox[{2, 0}], ArrowBox[{{2, 0}, {2, 2}}]}, {
         PointBox[NCache[{2^Rational[1, 2], 1}, {1.4142135623730951`, 1}]], 
         ArrowBox[
          NCache[{{2^Rational[1, 2], 1}, {0, 1}}, {{1.4142135623730951`, 1}, {
            0, 1}}]]}, {PointBox[{0, 0}], ArrowBox[{{0, 0}, {-2, -2}}]}, {
         PointBox[
          NCache[{-2^Rational[1, 2], -1}, {-1.4142135623730951`, -1}]], 
         ArrowBox[
          NCache[{{-2^Rational[1, 2], -1}, {(-2) 
             2^Rational[
               1, 2], -1}}, {{-1.4142135623730951`, -1}, \
{-2.8284271247461903`, -1}}]]}, {PointBox[{-2, 0}], 
         ArrowBox[{{-2, 0}, {-2, 2}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vf/3/5HSXBo0SKVEUqLp3aStSciYSrMkZZ4yVDSqlCYhJCFCpMxk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          "]]}}},
      Axes->True,
      PlotLabel->FormBox["\"{2cos(t), sen(2t)}\"", TraditionalForm],
      PlotRange->{{-3, 3}, {-2, 2}}], {192., -126.}, 
     ImageScaled[{0.5, 0.5}], {360., 240.}], InsetBox[
     GraphicsBox[{{{PointBox[{-2, 0}], ArrowBox[{{-2, 0}, {-2, -1}}]}, {
         PointBox[
          NCache[{-2^Rational[1, 2], -1}, {-1.4142135623730951`, -1}]], 
         ArrowBox[
          NCache[{{-2^Rational[1, 2], -1}, {
            2^Rational[-1, 2] - 2^
             Rational[
              1, 2], -1}}, {{-1.4142135623730951`, -1}, {-0.7071067811865477, \
-1}}]]}, {PointBox[{0, 0}], ArrowBox[{{0, 0}, {1, 1}}]}, {
         PointBox[NCache[{2^Rational[1, 2], 1}, {1.4142135623730951`, 1}]], 
         ArrowBox[
          NCache[{{2^Rational[1, 2], 1}, {
            2^Rational[-1, 2] + 2^Rational[1, 2], 1}}, {{
            1.4142135623730951`, 1}, {2.121320343559643, 1}}]]}, {
         PointBox[{2, 0}], ArrowBox[{{2, 0}, {2, -1}}]}, {
         PointBox[NCache[{2^Rational[1, 2], -1}, {1.4142135623730951`, -1}]], 
         ArrowBox[
          NCache[{{
            2^Rational[1, 2], -1}, {-2^Rational[-1, 2] + 
             2^Rational[1, 2], -1}}, {{1.4142135623730951`, -1}, {
            0.7071067811865477, -1}}]]}, {PointBox[{0, 0}], 
         ArrowBox[{{0, 0}, {-1, 1}}]}, {
         PointBox[NCache[{-2^Rational[1, 2], 1}, {-1.4142135623730951`, 1}]], 
         ArrowBox[
          NCache[{{-2^Rational[1, 2], 1}, {-2^Rational[-1, 2] - 2^
             Rational[1, 2], 1}}, {{-1.4142135623730951`, 
             1}, {-2.121320343559643, 1}}]]}, {PointBox[{-2, 0}], 
         ArrowBox[{{-2, 0}, {-2, -1}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vf/3/5HSXBo0SFEiKaXp3aStSciY5pQkZZ4yVDSqlCYhJCFCpMxk
yDZmJkLmeXbvPaY7uNP5ns9av79+/rEe67zufu393M/98rLOunLX7E+Zi4mI
iCTMEBH53+//95MnYbxsp0J0Us61LVuk+SSJg10atm997VH2S5LNGMV1kmqL
Hvo+QFHwm2qj2H7WcEPldy8UZDYk51N8KOtI4BHft7g/40FMKMWSNZbVOtl+
ODv3Q90tim9VjEmbfw/Evv0quw7/7/OcUeMbYR/R8YFW5SyKFS0Vs3TeheGd
gungIiGJFonHVLzzP2PfOv3wuxQbz3qZbpwVidlBl9o2Ubws7M7cNSlRuHbp
Tv0aAYnvpdIP/f4Wg0cujnJsKf4QxL154UssWq0NaRan+Ciu+Pg35Bvyz+mr
UwWiTN4HJ5fXCSgW4/07mEdi7TWf8MqCRNyjsP3JEorlD/ftqc5Nwt+H1KNH
pql4Vl4fQ9JTUKF5Yu5Jiitabzy4mZyK8VFhMZEcElfW3VZb+yMN5eNfvVBj
k8io3eh8MioDrRfI19xnkfhiiC6WF/4TbQkz3Z9MEve4HwtaE5KJd8+FTy2d
IlFwbXyGt282no6omLQdo+q5L71e+j6idsoFcUeCRD9asd/Fg3nIyDmhb8Mg
sUbZvjQwMw+dLI6+P0kjMXUZr7MrJR/dSmWH4wep/D3PuIbHFCJ39px6xwES
L2V5p5vKF2HJ70c8lX4Sv9vvvLTocxHu778q6ttDYivcpm0NLsacsL5xbhuJ
xU5X6FYvS9Dq8anyR60khu04uOixRCm+NuR2i7SQmHixofKRZynmaDn8GWwk
MTfSfe8+9zIUGHxLPf+HRIlh38i7lhV4zHs/63c+tV7z5LcO9RqckAi4FYMk
ztx/IvRdcQ0KLXa03f9FosjtAunFG/9gwNevjksySezK30jeiP2DsRq3sTKB
xMCXL75uTarFcN7b+28+kvhfIT+sLecvllr+ItuDSMQmrzFC8BevNB11kw+g
8ul8a0o7VI9vL3noBPiQSOwucw/Lq8dzGyWjFzwl0f1fuMtAQQP+ihypPWlD
orXMTZGMgn9YafxXep4lia9CerL2iTWh7nCBZb45ibvFrgrCDzdh/gKP5UtN
SDR/dJYjndeEQ8d1S7QNSRx+PNaRnd2Me669dJ6/i9J3rvXn699bUanwnMvB
7SSatXauXzjaimKBVt5mW0jUZB5PCdzUhqkiVcwAeRI9Na0HtSLb8MU95pjv
MhIdeF0T6wPbcYV4qkfXhBAfjNPzrW534pb8698qGUIsu+gaOCOxE8svGG1I
GhGiRtrBWo/BTpwYF5+81iPEftbGcgnlLlRX6laxqhWizX03paagLjx2T3z2
7B9CHPoUcvucYzd+5iVq3YkVYnJV0vbVr7qxZnV/f88XIZ4623ezIrobm4Pu
7Aj7KMSf5juGOa3dqFX692DOcyE1txqn7h3vwRjTl7IvTIWYMpdXs2x5L16o
Wh/00FiI+fLcjSkqvWibdeuewzkhLt774sIhzV7UajEI2KcrRODfn1zt3osy
y8rkHfcKUbZSSmWksxdlZcybXRcI0fJ0WlN5VB9+3qmhNJAkQPq0iHBYbgBj
Onbw5sULcJcyK/7h3gGsOu+QuDlagLUnFiwU0x/AmojH5aeCBVj654ZPkfsA
qu0d6NN9LMAVrT8OadQPoH2DJnvMQIBSQTurlB4N4rwZq79FaQvQP+TWD9OA
QeS5+l8wOibAYnGzicffBnHEMSD+w38C9Nx82fBRwyCufB51pk5GgDODu/dZ
bxrCK/IKi5lDfJzN/W7XUzaEV3/N2bS/h4+ra8W2xLQP4f2mT0a3W/kobnB4
yenxIbz904jWWcXH8xEyC2+sHMaqpgxD42Q+hotW/rQwH8bRgBaTeXf5OMNr
sraJO4zbpR6764nzsSVkefzQklG8UCLjuozPQ/7jtm62/CimcTe9qpvk4SlS
8vbQnlHM4XQt/a+Xh3fCWM62F0fxjcKHv5/zeahu+vCxePgo+nm7K4nc4yHj
vDrjzEYaDi4xZWs68xD+RnEdd9Mws0lMwtuah8ZDS3fZHafh/m2XmFMXeLhO
at7ALHMauj+bNrLbw0MrXcOzGRE0VDjbqTNO5+LGDblXZq6k449eLTPs46Jr
bJvUGgU6mjnSep+2ctHu9SOa5C46WjQdVeGXcnGL3JOkYH06NW8ft7+J5OLH
yA8Ta5/S8WFvt5r2OS6uaz2l2z9MRxmtr7vCdbloM5ZQNcCk4/6FGnmMo1xK
F8VHv0UZWK49He6ynYtvY6ZOyq5i4EpbvYbNc7gYbnFtxkENBm6IFruzO3Ma
+Tp6c+cEM3Bh86FdhQnT+Kum4qB6JANXs9aFa0dPY2Gl9ekL8Qw8PSDrp+E3
jTtd7Bap5jLQdjJScdJmGrcF38l36WLgB/rjWD2zaQzc/p9S9hADIzqrGZEX
ptEpvFa1Z4yB1f0qVQc0pnHtVMLMBhEChz/RpeXWTaOCuVynzjoCG3Mk+NrL
pzFmnrhzqAKBPfSfyXbzpnFH3qRN7VYCFe18v0eyOZiWVWnXeoDAqlwjmaIa
Diqt/DV5/yyBT2J1WTnFHAydfD3cYkxgQ5hlZkI2B1f/k1240ozAyW/DEp4x
HFzwYmPFbnsCn316Oa/7Pge1M+86CJ8SeLl4vnusMwfV1p//z+wlgcdDg4es
rTjUOXqI/OpDoEMzvaTjDAe/1Hrf+xdM4NooPPT2JAcjfxNKeWEE3p5M/7Xv
MAev6V4qfPGFyn8RdHhs4aCkm18cfqf2Fx16snw9B+V2GhHKyQRe/zWg9nUF
B2VyyIV30gms7d44ni3GwYDRM9VpuQRGmeZ+CWlio42+UsfPKgJdh9cqzKpm
Y17XN2/lWgLHn7lXWxay0eNz1OT9egLV3wSGrvvBRk3ReYySFgIZde8qHCPZ
aBGudedXO4GfuwVKuUFs3OQSlerXReDh0sSnxz3ZWLzm+/aefgJv9qk9f3ib
jfwl620uDhFYZFj2O82WjZHeGropIwSq5U4f7b/GRofllbU0GoEhh93EFp1n
o7SUJ3sWQaDQeFR8py4bnxVczBEdJ3AdV0TP8AgbCzaarm2fIPD7zcJcjy1s
1HCqTN7NIlBC8j/RMFk2ykTwr9SyCdwq+zQwaxkb44oqFDSnCXw9Kv20ZjYb
K8+9mB3MJdAyzbqqnc9CR7sEsRIega1xA7f6x1h4IblnaQ2fwOoeEY+BPhZ+
Np/YnywgcM7l7cNdTSzcfL3J1UFIxRel59ZXsrBIPvP3HJLAuE+JIgV5LFTO
6lW6T3HFACvpayoL//6tDauiONVFrfH5VxY+yVXcxKH4YskMx2shLCy+nlog
oPjpgYqnu31YuETf0b6D4rKlK1aKPWFhf+RjlWCKvZ1slEvdWPhK8T8RVYrp
F04VelmzsPrA7P4IKp/OOMNedRMWmnR+aCeofCXkmW8mT7Fww/eskRUU/75a
VhamwUL1VrMF0lR925qMA4/vZyF/X6bGNKWHsBV4fVtZaLdjTlAypVdgoPj0
PTkWkkWVYic4BDIXgv/i5SxM9Ip5nk7p/U3m6Z+Q2SxU+3JTWZRJ4D8Xu6T1
fCaKNc6kK0wSKBXmvz+CYGLmzagaRap/gV9nnX7TyMR4P23RbKrfR7PejHLL
mMi/bX1Gl/JDkaBin+kvJj7SK6rPGqT86jYxW/oLE73FNpkq9hBYYqrwzi6Q
ifU7I5wVOglc3/ulI9ubiY6TO/JE2gi81rm56agjEy1LtBaeaCAw3e7ly/vX
mWiNvitTKH/PyhlaknKOidLit624lP93nTOJn3OIiZce2LNW/6bmk9NZrKzK
RMWPgfum8gn04SkXnJBn4sdCr8avvwicf2i2k+1c6rnFL9UvqVR/Aq6tcGic
wjTlr2J94QSerCpIMC2bwhkflnwN+kj5dXmXpm7OFHI2vfi7KYDARznWr5ZE
TOHO0PaGVm8CUxa2F5yxncIoh81HXjsR6PnJ/miB2BT+3iO/VJ46jxSkuy39
mZOYtzJ35s+dBLbrOM0wHZpEeVPbo0pbCGSf+hI6XDWJzTP+5keuITDN16Ht
Z9Ak1pgF4TSPgZkbWSmntk7iNh+yVzWVgevVD5RWrZvElVl/KkPjGDjkvuTl
0SWTqJK258NwOAN3mD9XXseewPXmK2eves1AncxLhwPzJlBrUbtLlxkD87zT
l745NYHB/1mVS89jYL3bhqa0YxNYPt6uZ0PScdujRc+b9kygRZyRy8dJOq7Q
rctcKD2ByX78tvetdMxX1q891DuOGd+v+vBjqfUmq/5LchrHFfYyZZ/U6Rj5
fetl7usx3ObWLvHhDA2bgucNPXg4hhqGrmPDGjQ0zSxwFr01hsa7Z7iv20tD
Rn1lOOfcGIopnk3Yu5qGrgac0Ay5MRzdqrplY/so6pyX3MSyoM7hZXu9Ji+P
4rcLH5Wu/KCjyoSq39+TI7jhlh97kfwISvy8+de0bRDDLM0ce8VH0CTpvPz7
4kF02K70JKF/GLkL/938/mMQtcNWB6nGDGO9b4fK64fU86GvTh1Kw9gmvBM6
f8Mgqh38k9+zdQjfpYw5rjcbwNSff7/Vbx/Axounzaz/9OH1Q69oF+V7cMnD
e9+bzbvR7TshsqSwHl+bT19I8KjHsF6vZEt6KqZtUXpLDKVipehvlwHzEmgS
tmyt1ykB5SaLz7cMW0EaOrRPJbbAJ8+i5bb+raAnaRb2ntECOnKssCv/WkHC
PXxO1pZWeGs0M1bpchvITSwVi/raClaLPJwvW7TDqZc2ubzQNhCEd21VvtcJ
wVUHs+2edkC1enQFraYbuq5tyC2Q7gaWmJp5Qk8/aH0TP0Hz6YMQ1T1ndcUG
QH9bj3xcXB/oT3Vu75cbgGOnfmw0LOqDXm2jh2KmA7DtZczai+w+eLvR3W+i
YwBevS5pPm3cDwMqbxjhzYNwq0xGsYH63Lk1mZPTZcMgxunedCx4EBgz+/SK
hoZhui3XfDxxECI6gx54SYzApogpmyclg9A1Jxg4x0bA6lmE66WpQXhcoabz
GEdA9/14QbnOEKy0+bNdNWUUXBZFkEGcIZAMrLuI/nTou/30oMGBEXCLpP94
l0iH+UFyLDXdEfCLTegwrqTD9SfDV5eYjID6DJv09hkMWHbVZab9Y2qf28KX
z50YcEhDPpFZMgKeegtIDz0CSpnL5m7WG4Xz123sLzwcA33tpH7UoAHpMDVS
9noMTMIULa+focGeOEnrPR/HIDtaO5ZuRoMTY3I2M9LH4MWjXMUfD2lADFqv
sB0dg/2H94T0/6TBaS2LYx5nxkE1Ri5pvTwd/rRsz7qlMAFWrxbcvtdPhzu/
r2x13TUB/QdOm/iM08HLOfvOrSMTUHGuxvSRgA68mi1vrlyZAI01tx8LljEg
7vut/1jvJ4DZ4ZdvfIQBLcNv1mwSnwSNrPqt8QEMYDn+026UnAShXuPv4HAG
PIqNXfpg3STM8h9JvRHHAKtgV/O8/ZPQbLriesAvBvjENX0SdZyEe1eSu416
GDA6X3y2e9skLHYTdTm0kYAmG6cltcOTcL+w9LFgCwHyujp35diT4DUrW+PD
LgL0ZXYYJUlOgZdvQ/WNowQ0fInPe6UxBT6/AjnnTQi49eaUbprRFIgZn67h
mxNg0GOzqukqxSUZ0vdsCMgi5Uznu09BYocyZ8kdAlClS2NbwhTMfhjD8/Uh
YOdmh5tKOVNQ98wka1UAARLR/bEyZVOgGKz50+MjAabzmp9O9UzBtmKnC/+i
CPBYLrHyHzEF1T68seo4AlR77/5K4U/Bio5jiREJBHxwjt55SYoJTc9u+HT8
JOB+gbRg4wYm6CpXRGv8IsBxxLBiZBsT9hKz/3jnE7DJ+c3Na1pMmO87eCKm
jAAtY6/9czyYIDWH1N/eRMDmg9rCSi8m+NDrIg+3UvWKH7j10o8Jt+1CX+/s
IKCkf4k5J44JtXc+rcjsJeCN78626HQmHFhtkqwzQMAXAyZHv4AJN57vasob
IsAppn2FbzMTLsu+ytamExB4TXOZcj8Trj73d75KEKDj0haXO8YE4aFfCWfH
CZhzFJt0+EyQFFthvXWSgIgnKz42SLDgVFjtl74pAviaC4jzS1kgzTpwyYNF
QBGzrLZxLQtWThe+mmITsEbztrr+Zhb8SWD9pztNgNGZY3sLdrNg+d6Hl55x
qf1fXkrfdpgF+iXKrDAeFT+ZlhGow4LUb72zgvkEONMU93PPscBQN+mVs4AA
Qdqh/efMWDBz269n24QE1A2apf2wo54TelPlFHekV3wVucuCBVpV9RokAZJp
3yR1n7JAfFmuYiTFi+v20/18WHDz+G9aJ8X9l5L2NnxkgfJY7AbqPgWJpOb4
4hgWHDmuU8ml+Ez5wWUnklmQ7pcw0ESxklJZqNsvFnzTZDoFUhw1ovwmopQF
+4nLjnv+Fx++dJb8ZcGu7Vo9aVQ+WzKdfAY7WJBfu/v3coqH9Zo/iY6woD89
X+YsVc/8i9IzpZgsGOiIHXal6u0KulcoL8KGl9fLN9+m9OhQ0WjcOo8NuvfW
9lyg9DKJytmvKsWG07fzFq+h9DxCU2KoyLHB+tdwRi6l98eLTXSFLWwoqpho
Okz1Q3SJUsnMI2wQfP/8ZniCgH1Lb36k6bCheMhPYSHV33ffZZKqzrHBJEN4
aCnV/w3fDwTct2WDx/st07kjBOSv1b6qd5sNdV67wswp/wQdXWe60pMNN2sO
VdP6CaBbu/ODg9hw5vG+2pAuAtb2p74zimTDojk344rbCTgkXGU06wcbQqUk
V9S0EJBW1Kp/sZANS+mx6Z71BHDNWU95VWxQz6giVGopvX1+tgc0sSFVvKk0
q4qAPF0czKazIT/oioXzbwLSb1b5H+ewIfi6xJ6IAgKaV0ldKBPjwKYMIikx
l4ALZ7lrcAUHztYoF9mnU/XebdAyO8yB32kVv12/EDB+MeFTsA4HBvaZWh4J
o86brcRQ+TkOOHjMth/+QADL8Md5KTsOsIrv5pS9IaA9h3/kfDAHCgbSV9S7
EqC4qJx9NooDy3ruvHB3IMBvQNdbL5EDzNtu/kJLAgqflB7Y9JsDbNEL/oHG
1PpNSrefjnPg/fubK6XUCZDuPFCgzefAkT3e2z7uJcCnsfnPbIlpSHP6IMvf
TsD0U61t9mumAZ5PphjKEfDjgXVwn8Y0dE6Mh+uIECB37ZiHffA0FC19r+id
wYDv2U9C8cs0LD3nd6n2OwPGH78+PTthGsySt81lRjIg6PgSB8/CafibIDWz
7i0DdLOklsjSpsFulll2rzkDXHICncYOcKHp7iahwzwGBEj2OpQe50Jtrtfb
pyQdcvkX6oP0ufB2n5G52yQdctrtcb0ZF9YIlKUmW+jQcPPgv5YXXPhW+F5G
5ysdbj35EtLcwIW/St8q3h2kg6Zp5dx5nVyQLP90tVCFDqlHQqZ3DXHB6me1
Wb0sHYDP03PicoH28uikvzgdCmW+vvNdywOaTtXEu3IanOOIHb9pzoOzDquq
XhjQYHbIrbfr7HhQpdPVkalOAzfb8B1/XHkwr/2NRfl2GnTT7t1Z/ZwHKsXD
m18vpsHXp6PFp+J4EGGy7cbH6lFY8SLjuAGdBwpbOwQjx0bBL+2r4BWTB9pF
L7Yr7xyFWw2vhvIFPJBaMiWhKzcKsqYSessW8mHGh5Gp3YIR+I9QXXlJhQ++
ahLC0JQRaFBjpNjZ8kEdB4jO1dR9QVOrNrSfD1p+ixXS/g7B9meP7U1pfMhx
V1QrxCE455UrITPJB40Sde3Mb0NgYZa+7oGIAOT7bPwvew4Ba412HmO1AMbI
K4teqA7B8vTiK3f1BMBSDJe992IQSj0y2ypOCyD3/ejwUudBWLfhzAGpSwK4
GHF91O/KIJiHWvq/vymAYd69Ef2dg9ChnvDy0EMB9Ic7KGa1DsCK2rDDexMF
cG5L3GmrTQMQau0jtSJdAD6nnIJDJQfgRPbzVEa2AJLnJzv84vbDgaf9x5+X
CEDV9Z1idmU/3D89M/B6hwCKt27ckWnfD1YN+rl5c4WQc0kh6G9SH/xRudYs
uCwEF2nNKHnFXtBplMLLZkIwqGrWSpvXC+GPd3NSLYSw4ZPttu1jPdBmGHxF
65YQbspfP9D/swfOuzNq5zwXwq4bNyv1tXogIkp37lCCEMLnfftz5EY3bBWV
c8lJFcKvPK7zM61u+HJefs3zTCHIqOkbp2/pBk7x0VUzC4Xw3SPVrXWiC65a
b4t73yCEY8cXPTx0vws63xwTXTwthEqFFoW5GzqhnGHgc04gpObMUWLfYAcs
TPirESBKwm11hbBj3zrgvwU3Nk7PIUF+fs/MyR0dsJlp73V6NQkK8or/paq3
Q1P/VNvVfSS8OipsFT/bChb5z8+tViOhpcUgeN3KVrDJNBksVydBynW1pXRL
C+DCyCOSmiSYaTgZZVxugX2WEeU7zpIQX3Zz/XOzZujJ5x0udSDh6MXHhpWW
/2AVfVrm1y0SGj9+WXta5R9oaTspxLmSsPLVzuaiiUawmjmSaeNBAmNR9Yxr
7o3Q82rBPz8vEi4wTRLfvWwA3KRjaBlCwqEnSZncmL+w++ffz12hVH5T9ue2
Wv8Fh0erlhl8JkE3R/2zjspf8FFxubQimgTP0JfKp1LrwDxq7PqJBBLmZYvm
PcBauBr3pH9LHgk6I7+Cd0XVgFn0owUKBST8kPrsaqFUAzqLXPVWFJEwM8ZK
7973avBVPb+qp4QEntfmzpNpVfBDkVm8soaEv1cPzPUurICP//l9rftD1a91
WuuvRgXUjj8Kf1JHwokZR66JlpfDXNvI6j8NJFzT/bpk4Z8yyFkSuXJuGwkV
K+PmsltK4A2YBz9pJ6GhITnV+XIJ5N3QV2F3UPFWqMu0dv6GtcVbXhZ1k1CZ
PG/t9b5icFVxWiQySMKH8n0+zrRCGK+oXHlgiIQi9Os8blcIPZwvqnbDJLjv
Hf03Y6wAfhmG+uSMUnqOG2SdmMyH9+0NvGmChMDfp5dwxxFsWtxDxsZIKFQx
0rk3nQs/d73/0DlOQsTov74ekVx4uwe+Rk9S+29pGDq/KAdoc8wy709R9TQe
3m4tlQ13fGUV9JlU/85JvzGTyYJ1uyMlm1kk3Fi6TGOu8k9Ysnqujy+bBP08
ukeWagaIaetZHuOQsNYsxvP03nToPPhb+d00CQOK67K1jqfCKuu4ZVu4JLBf
HC6LPpkCvKzKc0jxrQ9zr40bJsP5VHVaNY+Et9lyxKkriVBgZah2kk+C1ueC
x/9Kf0Ch8dohpPj7J8PU0fp4CIx8SdsioPYjlA37uuKgbssDbV+K/9yN+a+Q
9hWss7pExyj+nbtDw5sTDbk9H5ZoCEnYMNvo0gHxKPBdHODhT7FZbMSZpkWR
sN6zAFopfr29ZqmZ9GdYo7fQeDVJwrP924azdEMh+oJVrSHFflvff/e9Hgzm
18rCHlE889iLHYbuAXB/el1JLMWff7Tt5r7zhaAn10+UU0w3HRlZb/gautTe
yvb+b/1qvyu77z8FiV3Bp6YoXpvt9vTGWXc4qf2oXUBxR66Yns/Vm+Cw90g+
SXF0xJVt8xL0sdi7TTBN8d4NU5skQm6hfIShH43i+T87ly34/AgZKV8e/aO4
pWTGz5nOL3BReUtpFsU/oodFbkX6ILeAaxFA8ZC+0oG/r/wxznDBNSuKVx2v
q1znGoTBgjWpeygWz5rNOW0SghXr95jwKD3cIzwf/Ccfjj/Hb5j9pNhzn+SS
tJUReMke82wpXqkycFpuwRfc4GLoJk3xD2kdy7ui0TiZuN0rn9Jfmh3qkMuM
QekopzETiu836b0aHY7Fov57NU+pfmbcZj6brv2O7cbuxxdQPLntcGxjcQI6
dx9d/pryw6ufJ1PK2xJxwiu5wIXyi52VrMz5P8k47voxvIPyl3KxhbZ4eQq+
XdDQBBS35Lm8+FSYioojf8+PUv7csb7tkV96OmaGjoTvpjhre/9lRkIGzmya
Onqb8rM/d+m7HbE/8Xtd8McByv/uxzcfvfUxC61X+wfcpOblhLhBSfb9XKRv
PPnbhJqnre0VLcavEA/7xnP0qHmzP/N7F10nD23/+3JjCZ06H5VTZXZezMcS
URuHrdT87vdsKK65VYjjcZa57QMkpD9MihXlFiKtPFfyaT8J2fHTi2QeFqHM
DFbZzx4SbA5NSyx8VYzY/PdlKnWe1JxN3VQaUYJzF2QskmklYda+YxG7N5Xi
1pfqIR7NJFw2vTLs9b0UxcplamUbSVDbO+rVlFGG6secMgTVJPQ8dItcVVGB
9poGI3OQhLu6/vFBozXoTV+wuzeHBM64wOXZf3+QUTzpk5JFzWfcTyOVO3+w
Nyrx/r50Eu4FfJPT4P/B6rGSoy3x1HyGSbBfi9bhmqUO8xyCSFij+l7n0Ox6
jDo782fWexJc7j5pTNKsR1P90od8XxLeZWt6L3xRj+JuY5bmryl/nH2n+3hO
A9odnZlU+YjSM+eH8ck5jSg9pV85bkH1z0C9UF68CdeI3EsYMCeBsHns0nio
CQeW3e36e42a13Ctaw53mvDB12GVQGMSNlvFzzRmNGHHzq1++fokNEk3b5//
rxl/Lh1Wjt5FQq5usmFoZCu2LAzRllUlwToqYuJnWytGRCws8t1KQpVA/8jP
5W04rppYflWBhAOfnBde92rD9FW/4PMKEsZb249aWbajSF33+1SOEKwrXatF
NnVixQKFqtQp6u/53UZzHZNOvKI4bft9TAjrbMb33wnoxF/ih8e8hoRAt5jb
u1+sC/8NOy3t+SeELy2Oh+7ad2Ghi2G2cpoQ6rc3tNE0uvHQ+kClNVZC6K5p
Uh8Z6sFjtgd1868LwcSZ4+0n3ov/fn1OvGwiBOUrMxkKsr042dB70OO0EOT9
2A/mnevFEf+zgQaHhJA/X+NqaWEvOof8zDm3WAgXg8kaZlAfWrksCnGk7kOv
a62Eqil96CBUaHgsLqTm9++Zs1V9WFdsf+klRwC+4loS50T70YbWNLSrSwBh
bz9s323Rj0sWpfiOfhdA4o/kf9qqA1j07l6Xe4wAVj6/nM7TGsA3g8++zPgs
gFPPvYZ9rw3gBk5FwLSfACpOqrTd8htAndc95x/cEcBIjVw3f3IAbQ9eFZ06
IoC7z8NhaeIgys04X/+2hg8ikjcvBCwdRr5dW8nuUj7sSJGcf3fTMOLC2Ny/
eXwwHoivPaw2jL3S+rnsJD5c7nq7796NYXSMzYAuPz6kX/wnCM8Yxh2eD+V2
n+VDQ/3J6uenR7DD/b9jxnp8kKnOko+8OYKJsyReuWvwwWpWvXL43RE0DE70
i9jDB7fbjezD4SN4hk/L85Xiw0lTvvr6kRF8Yyz3XFDPg4VGa/8evT2K9i9c
Jb5WUvf5kf7gBy9G8UBkT412EQ+atAJrQ4JHcc5r7eN3UnjQc6sN3HNGcfHV
9hl33/Fg9SbLZb+Fo5hkqdw7X4cHZQtnJ3veo2HgWtlFakd5IErLq6h6RcOR
1Xpx5vt5cJ//ehfnIw1X2W7aG76JB/l5qon0TBryjBaws8R5ILeV+fDCFA0X
DyrseJHNBdvybC8FMzqeSIp93Z3MhbU1zTre9nTU8JZy2xnHBd488ahadzp2
V0ryC4O4cK5wc+dcfzpy1D7NCXLhwk/rZ7sVCuno8ert4oUqXFiS4fiRJc3A
jCWvtUQ2ciGkv//QGwUGJpum7aBJc2GDTFzRbFUGSu3RWZs0hwvD9CK96OMM
HPxnEET0TcNwVYfmY1sGLuz7NPcw9f+hmuflN2kZDAy9H2xQ4zMNy4PMGl3z
GFgU/9zqnNc0nFdZZbO6jOJpkw1nnKfBqcbAZHYLAzeIXxiepTcN3b02j+9z
GZjvumfR9WPTgHc+nzYUI/DGndvS2fungf2evmvWXAJF8cHYWcVpGAiTF5Na
RaCd67Hq4yLUfpurZ1btJlD6cL+FE4sDzX2p9xMOErimKZsfROOATc6ZqltH
CXQofrOqvokDe92w9rMBgfL62VZiSRzYLmlZ4mtJ4CiXkCSjOZA74K3maU+g
W+XzYmYIB0xCDM+fcSFQ1enDpdrnHNixxt489CGBcSwLr8NXOdAYlHei8D2B
UieXSe04w4ETbka4+SOBkVMKOdLaHAjLHjG0CydQK0X6UstODpwKNk98EUfg
j2v6FxM2caCqpNrBNIHAGcGv792T4YDzmxO7l6cSeOtEz8GZEhzQtdyVtvgX
gUdpFzpzeWyQFjrfOJ9PYIhzaLLjGBt6916R8CgmkP7PnFPQzIZzos9mnqsi
cNaFC46m1WxwS2+6sLCW0mc2T3G6gA1hVvyXn+sJHLgCl5bFsyHmWsSdS60E
0mZd6wgMZ8OY1KOtjzsITG7dEb/sPRsKUoYTnnQTSM6c2sW9x4Y7bxuWyAwS
eDfoFuuaExteLhHSkocJzK/BRcU32JC8gPdcnkagv9v4WRd9NqwPf8QLHqPy
O+rysvAoG6oLpivDJgissBLbOG8vG1be3XD24RSBeyppCjpb2FA8p93/IIvA
q4re/s9k2eBP2+pVzyYwftUOx6xlbLjbqKH8v/elBTKH8gZns+FH+qMHgVwC
g7znPF0oYMHrTNPHBTwCH/iOF6iMs0BD229HGZ9AlSNn7mn2s+DyMtqbbwIC
qx+8z7jUzALRmdYBlkICxeYud7GoYoGSzl7NGSSBU657M+3yWeB7OSryNsWX
d97wsktjgcf4lq9lFL96NKv3ZiwLtGfeOsOi2Om2Z83FTyzobT32TUjxVzEt
gxPvWDAuCIrtodilvchi61MWjOx7axBBcVPgjTUL7lAc6RCu9r/3p+/C7AZs
WGD2PuFDKpXPbG7PtcyrLAiKHzwoQfH7mij+09NUvIp2791U/kc7roCOJguk
Vj18AlR947nPVOYfZEEfr3/zRqp+o8bAquJtLNgmY/BggNKLabRQ9s4GFpw2
3+TpySFQTdVCSWEFCz5zRffyKb1ttm+kV85lwQv4EGbAJDC89bedrZAJ8X/+
Zj+cJLDZ80+SxAQTEh7nvXk1TiALSjI/9jNhyCRwtTNB+Vnhg0JSJRNsCpJu
NI4QeM3Iy3dHHhN2Ge7cYjhE4OaA57XfU5iwd6V0Wkw/5d9kQeO7YCZwFK/I
DHUS+N973y/c10xQSFGfUddGYNEnD6PLj5iwcCowM7CZwDdno8wWW1Drj7pF
p9cRmGcxKNxrzITxJwHb9WsIPJauaWhswARMbYPSCsp/DxUV/fYyIdhwknep
iEAlhfrh/NlMuBj2w2guNV/++5/65PGngH7cxz6Gmr+aE1Mzs8am4Mhb2raN
3wjkqk5ZfGqagjdKCxILPhN4aNNqM4WvU7BB5cGOZ68JZPQY/OV9nAK3Q3Tm
pucELni5Z3Pl2yloej36JP4xged3rQu67DYFqcftpc+6UeeZqmzZUY0p2Oyr
Ur7ThECRkTIl2d5JYGVc8lmrRGC2kqtjVOMkiJ+Kaf0jR+Dxqcg/G8snoe1Z
xbnrq6n8anu7VyRNgr3tOpFt8wgMG2+Izr8/CUtWKQ0YjTJwZamHi8qqSTh4
g76sN4qBd4nJuBvzJ0G2rlouPoSBWlIspWByAlrn6/Se9WNgu+QJycn+CRBm
KcUaPmTgzscLO2ySJ2ChtbV2+3kGzjB4e8BTewKCV/v6nxFn4N5Ve9xS1CYg
viozxXWajru3Bht3bp+A6y82G7oz6FjuVb1984oJuLOgbPu2Jjpapr49/ap3
HPxyJX8ciaOj01KJ/U/dx6n+1Buu16LjzbN/dpt8HYONiQMHVzjRcM+j+1Fz
P45Bi9k+i1wzGpYrOK9Pfj0Gna4JftpnaOg2Z8iA6TQGd4Sr1i/ZS0OO+8xm
HbUxGPu48IsJfxSL9JwKn0UQEL9RvEzk4Sh+0FcuLKPRgf82e13xrRHsbGss
b6ymwx5W3uyvV0fw8cETd1sT6RAZe9DCVncEhx7Om6hwpkObbHNXmMIIipzM
2K7Np8H2RTHS0f+GcZdpiV7hHBqYfHi8/+SuYVStPvKld+0IVIV/LQhuGsQW
Yc75vJ0DIOUeWVxa14fP0u/USksNwIOuw8fys/rQr1h/yJHTDxlqXa+jIvqw
NXvngoW/+iFOWrVL1akPJdwChLM0+kFJkrXCeHEfmp6saxY91wf31LLK5mn1
4tv+PZ56Lj0gz1uX4RnfjYKWlBbUaod34d/3Nz5uw8W/urm+NaVwNkbaLT6p
FK3WBlWIPYvHhRtvO2/1jIeL05I3c5T/4r2Dj1aaTtVBwuIZjbN7ulH2Sq5D
gnI35HzezXwo0oNGjI3LHDS6YVFecfTU2h4ck131c51pN6hsnhNZfakHr+l+
CzoZ0A3Gm7+o6DT0oEmxQ3cd2Q1/xlfOvVnSixtPxow/r+mB/64PVw/G9KNo
+uOM7qt9UFcfWllY3I9Noi5dBnf6wOeTun1wbz9y+/b0fXvXBxsfMZ7+t24A
zwSbrtlY0Ac6GwuVtwcMoOnOg2ly6yndCLWpZZ6D2LRslKvS0Q+T9pof7pyn
7okpM+Knjw8C23VV3bzbwzjZwhjxujwI/lfcEgICh5FU0tvMcx4Ejr/lzoDG
YTQTVTjkEzkI+tvemB6g7pFrnh+rcCQHQT1+h6WU3ijWKU9b85KGoOK9vcqf
A3T8VbWc6yo6AkdNTniYX6SjdN2B/24tHwEay05/4jYdxQfTDQyVRmDNTrNr
E2l0LAzl5SQbjEBIgOmxl9sYmOnrLzI7dATo0RydldRcH56Z3Di0YxS2bvfX
Sbo/hh/aZXaNHaPBIfXfCoqvx5C/6mNAymkaeDZtNw/6OIZ2abbW567ToHvd
R6HNzzH8rP5CQd2TBm6NHjs7xsfQxf/1DH+kwVHVJ4rtZuN4209Yv2cHHcJ7
X5hLOI1j4vI1D6eBDrTuBaVbHo5jwcZngR916bCh5s+IRcg4tvNiqu9Z0CFO
oLcvun4cA0Umfv0MocNF1tK3qscmUNv4yAq+kA6zCs7C/FMTWKG1KPPHXAZo
1mU0dJtMoPzQ9X6QYsCDXNuoe+4TuOHtiTjBFgYsylQ0d0uewN2c60/7zzNA
IOe10GHdJO5vkBAxjmOA/5uAM+wtk5gk7+o7nsKAGRU1x+/sn8TmgOGJ678Y
ALS0JbZnJnFGzuhkXw0D7JdeZS59OYlryuc0a04yYEt40MdLzElki1YUBO4k
QO190bpY0Slco8aZfLafgOtrZ1SML5hCNYmt3ecOE3DAqtbbWWEKL6heaQjV
IyDWKsYYzk1hUeD6W3k3CXDWP/3b3GwKv7eI1eXYErDWyxy87Kcwb51WdvAt
AgrspoyyvaYwqP2GFO8+AS6ThamDGVOY0MM5q+tPwO1B7xMDhVMYba/jcOYD
AR7PTtd11kwhz694+FAoAW2CM0WFg1P45e2BkbQYAg4TcmV6K5ho2bY/cmcm
Fb9+ZoX8Bib+mTV26H/vbzXzm74zVZioncNcsT+fAJPTzXOfazBxam6uU3Ep
AbUJVnV2LkxsW3b+plUjAZ32vS+lHzFRrq3x+bNmAjL4zxYVvmLigvFjlZ5t
BNSAuJXYFyZytF2/y/UQ0CN68EBwAhPlJUqPF/QRUB17sWJLNhMDxRWYRwcJ
EORKyRypY6KUgu3bkVECjG6uaS5qZ+LIzXqXRQwCeDbNmkeGmcjefMxq+RgB
3+SeWmZNMXGz828r/jgB5rLn924VYSH/hKdL0SQBsnqvkoPnsVAtPu+5LZMA
1xbjBrEVLMyL7YlgswgwUJ8Var6ehYO61gXXOAR4a/yeU7iVhavjuf0/pqlz
XaRtufQ+Fq7s1JvfxiXgbY0X2h5joercY7tGeFQ+pvPEs/VZePVivXEzn4Ab
abFdYpdYeFJi5dNYAQE+UjGnjt9goezp4/EXhQSortc699iRhZd8EmtpFEcU
N45merDQZmXllAlJwDMIWkDzYqH62U3LUym2l/2XudKPhfH5t3YMU/z6ZAcd
QlmIXXd1SIqN2NPRprEsHDuxyYy6D8KKH24991JZuDf4iWs1xcV60Z/8kYUz
XqQ/8/pf/AWNDVHlLJSsF/OXo/ic8/nnSQ0s3KpVGRpC5ZNv9jA5o4uF9YV+
MRwqf/9fdx9H0VhoP/d5/QaKv69IKX/FYeGzyKtvNlP1epsVe9mKs3FZ0L7G
+ZQeDfb66ScWs3HD7fPfyyn9LIfHTkmvYeOFC1uWX6f03WN88uKQIhvPNOgu
aqb0P7pLrOzHTjZ2Sjz4pET1Jyw366MdsHHg1bf8M1T/DDevqVE8yUaD+0P3
LlP91XtRY9Jylo0fHZ3r1QkCnrQ3v1S2Y+O+hUcvBo8QwLB9JVt+h41vdtW9
WTxEwISS5sxrT9mYbaBlca2fgCnNmKR7IWzMVDKQ+tBJgNeTNCfRr2yUKXcb
v0f5NSc0wvV+ChuF6zLuH6L8bPCf+P7r5Ww0arqVe6qOgKjhiYnKBire/Prb
0dWU3/pSu1W62fj8nSSzoZwAhUs5Rh1sNn7xTzxWWkDN/5OXf5RncPDBUZB7
mUtApuFhV6eFHLz+YWadUhYBuSEvto3Kc5Cx9kIRN5GA3+UrRLwNOTioz380
GkLpb/jBKtyYgxuOz37/OpCAp6ynfQk3Oeh3PvPrPF9qvyOzuZn3OFjK0x39
+IyAsVdMo7uxHDw8OD9wgR0BI12zes6nclBJiXHThzpvdho+u7EdqXw61jsQ
VwnQ57hqlNdzcNOf/mNHjAi4Iic/P5bk4LxXRu0H9lDrpT6x9eZOo7bbruOf
VQgIdJTIpy+bRr6L5sZeBQJ6bwd1L988jTWHPBz5UgR0/XKdufj0NPZ+m3fg
GZMB63fsVouNnka5wJS15DcGHNuz84lK4jRujHc0aIpggF2PpdX3zGkc+7Fy
ud8HBhi9XDYvqHIaT75Y6vH9GQNC7+Il2YlpfDNrsszVhAG8srgdvANcfP7A
V/L6PAZsNCg6s+o4Fw+ddxG/JMIAx9Uyk9v1uLhO/7PyLiYdKh2e+elc5aLR
ETj6mhqdtFKLLbufcNFzx0R9awIdmKtPVpWVc3HuqidVUzp0uDN/xov7f7k4
FH3adZk6HV5Yhn3c0sZF/iOzJSt2Uut3D+U407moaTh5rnglHdQ/laekLuLh
0x+KL0p6aPBetCpo/BQPPS5LXrdzpMFav5gSg3oe/rfMozTuzigssOtrEm/j
oenBscoAy1E4E6F5LLmXh0zhgRiLC6Nw8Oeu9dMTPAyN3iedu3cUImenluyR
5CO/7nyGKmsEzD/qKTro8NEx8Faxls0I+H+LFss04qNFXEZw8MURMMl/L827
yMf9NXc06zRHIHO5LmllyUdGvLMjS34EAr0lrkw/5aNK2vWWpW3DIFKyR1D9
i4pv134l+fgwTIak9scV8VHpd0rf7R3DMDizcexBBR+fb0i4rLhuGI78fmCx
vJmPN9zpTgc5Q3D68vZE+iQfl6s67dKKHYIfRm4HT20SoHHH3O+CWUOwMnCu
e9dLASoEFpdfShqAgLKSDya+ApQlyzuufxiAhbvWWzUGCfDwk/w3px8NwGS5
7cpvUQIMcitUGTIYANuANXfGcgW4ZIeUdS+jH/QTbfOGCQEeKzRZfEShHzr9
Dsr3MgXoky1dlT+/Hxrnp8nU8wT4bMiqV2myDxTUOeUhEkLcZtrzNgX7ILAk
oqt0rRBJxfqlidQ9NyRs81vvk0K0Lsi8c9OzF+LEHnnzDYSYkaDqedeiF5Zb
jIjeOEs9z7fLddPthW+ifVfWmQrxl0vqUdUVvXBo1p0YZVchKq+R7Y6M7YEn
p0A5NlSIUUpytyLKu6GnyuagyrAQtwqV5hfxOmFGrbLNEboQA5cyxjqLOqGU
8JunPy7E5Q6W+W2vO+HFQev3htNCvFA8zL+zrhP0aUQmbzaJvL6LpZqHO+Cs
xR6nXgUSLz19aXbzQRtk//uldH8ziU+iHt3/ptEGm7ynDkuqkKgn4BB/F7RB
8aUJH9ndJK55O5Va97EVQr9uftd7hETydkrP6/QWKFnrdZVrTGKY0SpSebAJ
dnZuy119lcSbcZqVNfFNIKFmbb/TjMQHyX9cLjk1wZU9/mW6liSe6sMjyoJ/
cH3p+AkFFxI3rROZlyL5D6I/SVaZvyTR+u9Yw/s9DfDeWnbBvDckOuz0tKjj
1oPih6fvv/qQ2KbT7czNrYdIdrFH5XsSS/IO9y84UQ+HiuP9MsJIbHgb7aN5
9i/Mqkq/vDqZRDmXL4nqjrUQs7H3p2cqieHSEfP2ba2FCMENq950Eh3ZUq5r
hv8AR9uv6mk2icyTn4ujrv4Bci/r4dkiEj8IPOoDPlXDlerD7k6/SfzT8ipd
e1k1RBTZ/n5SSvETc3qzdxXw9Ht1XlWSOG3+h/3KrRLsIw3nKNaTqKjv335O
vxxyLgTdYTZQ8XkpBZyiMli8e+aerH8k5npEqt3dXwb517e8U2glUWGmXZDc
xlKYG2RU4N1NfX7GmmvLpovhVOqFp/N6SfxqvtSl0rYY3nKe+zzuIzHzhrOF
VU8RuGeF3DMaJNHs0qGgixWFcPHi3+iHNBLHTNdkrg3Jh1+qmmEpdKo/jtHW
KxfnQ2BedFsbg8SD3UqGAs88eBaeKb9knES3tJo8qX+5MBqbr7J2gsTVLbPz
rHN/QUjrRQ/ZSRLLwzI9QqJy4F3F7G4JJokZDTyvgFtZMJ98zqZRvJmV7Hnt
YibYHnc0KGWR6N+gFLjo8E+4HOJYasr53/f9dEyXLEyHju75g+umSYz30f5t
NZUKel+kTtRTbIvfwmJbUkArNaR8HY9ESbvQBV3RSdDDSaGnU5yo7GHY8ioR
Ir7aGx7jkzj8OfLPw/4fsCf+C7OE4nOP5p9WTIqH1r7NLYcFlB5fVNrjPOLA
cku7MIlilSvb1yzU/AomZz6YrRSS2HHFJN9oaTSMbFaf7ULxQ5ut9+53RALL
IY1WQnGV9FaRd7GfYUtf52JJkkQbSRmW9HAozNwf62xAcZrMXrWx+8FQKitc
8YziODG7/74sCwB/qOYmUdxX9lVDLe4dmO+ZL1NP8Y73Ax8ePfCGFaHf79Mo
PrWv/7xF3COwnP2NKpfE4yr3ZW7FOcL/9/3Wg/8HV6E4ZA==
          "]]}}},
      Axes->True,
      PlotLabel->FormBox["\"{2cos(-1/2 t), sen(-t)}\"", TraditionalForm],
      PlotRange->{{-3, 3}, {-2, 2}}], {576., -126.}, 
     ImageScaled[{0.5, 0.5}], {360., 240.}]}, {}},
  ContentSelectable->True,
  ImageSize->{626.0869620382672, Automatic},
  PlotLabel->FormBox[
    StyleBox[
    "\"Due diverse parametrizzazioni della stessa curva di Lissajous\"", 
     FontFamily -> "Helvetica", 
     RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell["figura 9", "Text"],

Cell[TextData[{
 "Concludiamo sostenendo che l'",
 StyleBox["unica caratteristica intrinseca della curva espressa dal vettore \
tangente \[EGrave] la sua direzione",
  FontSlant->"Italic"],
 " mentre modulo e verso dipendono dalla particolare parametrizzazione.",
 "\n",
 "Siamo quindi giunti ad un primo importante risultato: da questo punto in \
poi sar\[AGrave] il ",
 StyleBox["versore tangente",
  FontSlant->"Italic"],
 " l'elemento che verr\[AGrave] associato a (quasi) ogni punto della curva in \
quanto, una volta che si sia scelto uno dei due possibili versi di \
percorrenza, esso \[EGrave] indipendente dalla rappresentazione scelta. Se \
quindi la curva ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " \[EGrave] data dalle ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], ",", 
      RowBox[{"y", "(", "t", ")"}]}], "}"}]}], TraditionalForm]]],
 " il ",
 StyleBox["versore tangente",
  FontSlant->"Italic"],
 " associato localmente al punto corrispondente al valore ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " del parametro risulta"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["t",
   FontWeight->"Bold"], "=", 
  StyleBox[" ",
   FontWeight->"Plain"], 
  RowBox[{
   RowBox[{
    StyleBox["{",
     FontWeight->"Plain"], 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"x", "'"}], 
       RowBox[{"(", "t", ")"}]}], 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], 
         SuperscriptBox[
          RowBox[{"(", "t", ")"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"y", "'"}], 
         SuperscriptBox[
          RowBox[{"(", "t", ")"}], "2"]}]}]]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "t", ")"}]}], 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], 
         SuperscriptBox[
          RowBox[{"(", "t", ")"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"y", "'"}], 
         SuperscriptBox[
          RowBox[{"(", "t", ")"}], "2"]}]}]]]}], "}"}], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], 
        SuperscriptBox[
         RowBox[{"(", "t", ")"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"y", "'"}], 
        SuperscriptBox[
         RowBox[{"(", "t", ")"}], "2"]}]}]]], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], 
       RowBox[{"(", "t", ")"}]}], ",", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "t", ")"}]}]}], "}"}]}]}]}]], "DisplayFormulaNumbered"],

Cell["\<\
quest'ultimo ottenuto dividendo le componenti del vettore tangente espresso \
dalle (4) per il suo modulo (figura 10). Perch\[EAcute] ci\[OGrave] sia \
possibile, devono essere evidentemente soddisfatte le condizioni\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], 
     RowBox[{"(", "t", ")"}]}], "\[NotEqual]", "0"}], "     ", "\[And]", 
   "     ", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], "\[NotEqual]", "0"}]}], 
  ":"}]], "DisplayFormula"],

Cell[TextData[{
 "pertanto in quanto segue ci limiteremo a quelle curve che le rispettano, \
curve che per tale motivo vengono dette ",
 StyleBox["curve regolari. ",
  FontSlant->"Italic"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"il", " ", "termine", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], ".", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}], " ", "d\[AGrave]", " ",
       "il", " ", "modulo", " ", "del", " ", "vettore", " ", "tangente", " ", 
      "alla", " ", "curva", " ", "f", " ", "di", " ", "parametro", " ", 
      RowBox[{"t", ".", " ", "Pertanto"}], " ", "il", " ", "versore", " ", 
      "\[EGrave]", "\[IndentingNewLine]", 
      RowBox[{"versoreTangente", "[", 
       RowBox[{"f_", ",", "t_"}], "]"}]}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "t", "]"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], ".", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}]}]}], ";"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"lissaj", ",", "t", ",", "i"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"lissaj", "[", "t_", "]"}], ":=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"Cos", "[", "t", "]"}]}], ",", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "t"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Point", "[", 
               RowBox[{"lissaj", "[", "i", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
                RowBox[{"Arrow", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"lissaj", "[", "i", "]"}], ",", 
                   RowBox[{
                    RowBox[{"lissaj", "[", "i", "]"}], "+", 
                    RowBox[{"versoreTangente", "[", 
                    RowBox[{"lissaj", ",", "t"}], "]"}]}]}], "}"}], "]"}]}], 
               "}"}]}], "}"}], "/.", 
            RowBox[{"t", "\[Rule]", "i"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
             RowBox[{"\[Pi]", "/", "48"}]}], "}"}]}], "]"}], "}"}], "]"}], 
       ",", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"lissaj", "[", "tt", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"tt", ",", 
           RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Curva di Lissajous {2cos(t), sen(2t)} e versori tangenti\>\"", 
          ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
          "Blue"}], "]"}]}]}], "]"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{PointBox[{-2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{-2, 0}, {-2, 1}}]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 48] Pi], Sin[
        Rational[1, 24] Pi]}, {-1.995717846477207, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 48] Pi], Sin[
          Rational[1, 24] Pi]}, {(-2) 
           Cos[Rational[1, 48] Pi] + (2 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{-1.995717846477207, 
        0.13052619222005157`}, {-1.9298934251322426`, 
        1.1283574131961247`}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-1.9828897227476208`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(-2) 
           Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2], (Rational[1, 2] 
            2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[1, 24] Pi]^2))^
            Rational[-1, 2]}}, {{-1.9828897227476208`, 
        0.2588190451025207}, {-1.8489761842550179`, 
        1.2498120643556283`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], Sin[
        Rational[1, 8] Pi]}, {-1.9615705608064609`, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 16] Pi], Sin[
          Rational[1, 8] Pi]}, {(-2) 
           Cos[Rational[1, 16] Pi] + (2 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{-1.9615705608064609`, 
        0.3826834323650898}, {-1.754962444805684, 1.361107208855936}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), Rational[
        1, 2]}, {-1.9318516525781364`, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), Rational[
          1, 2]}, {(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2], 
          Rational[1, 2] + (3/(3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
           Rational[1, 2]}}, {{-1.9318516525781364`, 
        0.5}, {-1.6455073289131594`, 1.458126780914116}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[5, 48] Pi], Sin[
        Rational[5, 24] Pi]}, {-1.8938602589902114`, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[5, 48] Pi], Sin[
          Rational[5, 24] Pi]}, {(-2) 
           Cos[Rational[5, 48] Pi] + (2 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{-1.8938602589902114`, 
        0.6087614290087207}, {-1.5183460584004622`, 1.535578069534473}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 8] Pi], 2^
        Rational[-1, 2]}, {-1.8477590650225735`, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {(-2) 
           Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
            Rational[-1, 2], 
          2^Rational[-1, 2] + (2/(2 + 4 Sin[Rational[1, 8] Pi]^2))^
           Rational[1, 2]}}, {{-1.8477590650225735`, 
        0.7071067811865475}, {-1.3717959155446056`, 
        1.5865720052511567`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[7, 48] Pi], Cos[
        Rational[5, 24] Pi]}, {-1.7937454830653765`, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[
       NCache[{{(-2) Cos[Rational[7, 48] Pi], Cos[
          Rational[5, 24] Pi]}, {(-2) 
           Cos[Rational[7, 48] Pi] + (2 
            Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.7937454830653765`, 
        0.7933533402912352}, {-1.205962298641357, 1.6023718370565185`}}]]}}, {
     PointBox[NCache[{-3^Rational[1, 2], Rational[1, 2] 
        3^Rational[1, 2]}, {-1.7320508075688772`, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-3^Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
         2^Rational[-1, 2] - 3^Rational[1, 2], 2^Rational[-1, 2] + 
          Rational[1, 2] 3^Rational[1, 2]}}, {{-1.7320508075688772`, 
        0.8660254037844386}, {-1.0249440263823297`, 1.573132184970986}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], Cos[
        Rational[1, 8] Pi]}, {-1.6629392246050905`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[3, 16] Pi], Cos[
          Rational[1, 8] Pi]}, {(-2) 
           Cos[Rational[3, 16] Pi] + (2 
            Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^
            Rational[-1, 2]}}, {{-1.6629392246050905`, 
        0.9238795325112867}, {-0.839402034859962, 1.491141814975665}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.5867066805824703`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-2) 
           Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], (Rational[1, 2] 
            2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[5, 24] Pi]^2))^
            Rational[-1, 2]}}, {{-1.5867066805824703`, 
        0.9659258262890682}, {-0.6664277063721139, 
        1.3571886658564543`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[11, 48] Pi], Cos[
        Rational[1, 24] Pi]}, {-1.5036796149579548`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[11, 48] Pi], Cos[
          Rational[1, 24] Pi]}, {(-2) 
           Cos[Rational[11, 48] Pi] + (2 
            Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^
            Rational[-1, 2]}}, {{-1.5036796149579548`, 
        0.9914448613738104}, {-0.522716581286264, 1.1856394199217601`}}]]}}, {
     PointBox[NCache[{-2^Rational[1, 2], 1}, {-1.4142135623730951`, 1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-2^Rational[1, 2], 1}, {
         1 - 2^Rational[1, 2], 1}}, {{-1.4142135623730951`, 
          1}, {-0.41421356237309515`, 1}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[11, 48] Pi], Cos[
        Rational[1, 24] Pi]}, {-1.3186916302001377`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[11, 48] Pi], Cos[
          Rational[1, 24] 
           Pi]}, {(2 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[11, 48] Pi], 
          Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 2]}}, {{-1.3186916302001377`, 
        0.9914448613738104}, {-0.33342935767573867`, 
        0.8203944175273924}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.2175228580174413`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[
       NCache[{{(-2) 
          Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(2 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2))^
           Rational[-1, 2]}}, {{-1.2175228580174413`, 
        0.9659258262890682}, {-0.26683430493210625`, 
        0.6557786434346824}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], Cos[
        Rational[1, 8] Pi]}, {-1.1111404660392044`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[3, 16] Pi], Cos[
          Rational[1, 8] 
           Pi]}, {(2 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[3, 16] Pi], 
          Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 2]}}, {{-1.1111404660392044`, 
        0.9238795325112867}, {-0.2027360651200799, 0.505786905943003}}]]}}, {
     PointBox[NCache[{-1, Rational[1, 2] 3^Rational[1, 2]}, {-1, 
        0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-1, Rational[1, 2] 3^Rational[1, 2]}, {-1 + 
          Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
          Rational[1, 2] 3^Rational[1, 2]}}, {{-1, 
          0.8660254037844386}, {-0.1339745962155614, 
         0.3660254037844386}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[7, 48] Pi], Cos[
        Rational[5, 24] Pi]}, {-0.8845773804380026, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[7, 48] Pi], Cos[
          Rational[5, 24] Pi]}, {(-2) 
           Sin[Rational[7, 48] Pi] + (2 
            Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 2]}}, {{-0.8845773804380026, 
        0.7933533402912352}, {-0.05717414375756802, 
        0.23174503913219713`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 8] Pi], 2^
        Rational[-1, 2]}, {-0.7653668647301796, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {(2 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2] - 2 Sin[Rational[1, 8] Pi], 
          2^Rational[-1, 2] - (2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
          Rational[1, 2]}}, {{-0.7653668647301796, 0.7071067811865475}, {
        0.028737623030638093`, 0.09932551912088516}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[5, 48] Pi], Sin[
        Rational[5, 24] Pi]}, {-0.6428789306063232, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[5, 48] Pi], Sin[
          Rational[5, 24] 
           Pi]}, {(2 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{-0.6428789306063232, 
        0.6087614290087207}, {
        0.12364974028353581`, -0.03344865866028057}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), Rational[
        1, 2]}, {-0.5176380902050414, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
          Rational[
          1, 2]}, {(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[-1, 2],
           Rational[1, 2] - (3/(3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
          Rational[1, 2]}}, {{-0.5176380902050414, 0.5}, {
        0.22692256190362547`, -0.16755481822208185`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], Sin[
        Rational[1, 8] Pi]}, {-0.3901806440322565, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 16] Pi], Sin[
          Rational[1, 8] 
           Pi]}, {(2 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{-0.3901806440322565, 
        0.3826834323650898}, {0.3377275885003064, -0.3029911296622036}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-0.26105238444010315`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(2 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2))^
           Rational[-1, 2]}}, {{-0.26105238444010315`, 0.2588190451025207}, {
        0.4552123638983213, -0.4390095945273625}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 48] Pi], Sin[
        Rational[1, 24] Pi]}, {-0.13080625846028612`, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 48] Pi], Sin[
          Rational[1, 24] 
           Pi]}, {(2 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{-0.13080625846028612`, 
        0.13052619222005157`}, {
        0.5785767418869795, -0.5742970188182279}}]]}}, {PointBox[{0, 0}], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{0, 
         0}, {0.7071067811865475, -0.7071067811865475}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
       0.13080625846028612`, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {(2 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] Pi]}}, {{
        0.13080625846028612`, -0.13052619222005157`}, {
        0.8401892588075518, -0.8353494032583311}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {0.26105238444010315`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(2 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2]}}, {{
        0.26105238444010315`, -0.2588190451025207}, {
        0.9773171327785276, -0.9566476847324039}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
       0.3901806440322565, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {(2 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] Pi]}}, {{0.3901806440322565, -0.3826834323650898}, {
        1.1180888765648194`, -1.068357994392383}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
       0.5176380902050414, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[-1, 2],
           Rational[-1, 2] - (3/(3 + 
           Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[1, 2]}}, {{
        0.5176380902050414, -0.5}, {
        1.2621987423137082`, -1.1675548182220818`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
       0.6428789306063232, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 48] Pi], -
          Sin[Rational[5, 24] Pi]}, {(2 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] Pi]}}, {{0.6428789306063232, -0.6087614290087207}, {
        1.409407601496182, -1.2509715166777218`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
       0.7653668647301796, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 8] Pi], -2^
           Rational[-1, 2]}, {(2 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2] + 
          2 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] - (2/(2 + 
           4 Cos[Rational[1, 8] Pi]^2))^Rational[1, 2]}}, {{
        0.7653668647301796, -0.7071067811865475}, {
        1.559471352490997, -1.3148880432522096`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
       0.8845773804380026, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
         2 Sin[Rational[7, 48] Pi] + (2 
            Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.8845773804380026, -0.7933533402912352}, {
        1.7119806171184373`, -1.3549616414502732`}}]]}}, {
     PointBox[NCache[{1, Rational[-1, 2] 3^Rational[1, 2]}, {
       1, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{1, Rational[-1, 2] 3^Rational[1, 2]}, {
         1 + Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
          Rational[-1, 2] 3^Rational[1, 2]}}, {{1, -0.8660254037844386}, {
         1.8660254037844386`, -1.3660254037844386`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
       1.1111404660392044`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {(2 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2]}}, {{
        1.1111404660392044`, -0.9238795325112867}, {
        2.019544866958329, -1.3419721590795706`}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.2175228580174413`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(2 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.2175228580174413`, -0.9659258262890682}, {
        2.168211411102776, -1.276073009143454}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
       1.3186916302001377`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {(2 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.3186916302001377`, -0.9914448613738104}, {
        2.303953902724537, -1.1624953052202285`}}]]}}, {
     PointBox[NCache[{2^Rational[1, 2], -1}, {1.4142135623730951`, -1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2^Rational[1, 2], -1}, {1 + 2^Rational[1, 2], -1}}, {{
         1.4142135623730951`, -1}, {2.414213562373095, -1}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
       1.5036796149579548`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
         2 Cos[Rational[11, 48] Pi] + (2 
            Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2]}}, {{
        1.5036796149579548`, -0.9914448613738104}, {
        2.4846426486296456`, -0.7972503028258605}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.5867066805824703`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], (Rational[-1, 2] 
            2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[5, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.5867066805824703`, -0.9659258262890682}, {
        2.506985654792827, -0.5746629867216821}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
       1.6629392246050905`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
         2 Cos[Rational[3, 16] Pi] + (2 
            Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2]}}, {{
        1.6629392246050905`, -0.9238795325112867}, {
        2.4864764143502187`, -0.3566172500469085}}]]}}, {
     PointBox[NCache[{3^Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
       1.7320508075688772`, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{3^Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
         2^Rational[-1, 2] + 3^Rational[1, 2], 2^Rational[-1, 2] + 
          Rational[-1, 2] 3^Rational[1, 2]}}, {{
        1.7320508075688772`, -0.8660254037844386}, {
        2.4391575887554247`, -0.15891862259789113`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
       1.7937454830653765`, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
         2 Cos[Rational[7, 48] Pi] + (2 
            Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.7937454830653765`, -0.7933533402912352}, {2.381528667489396, 
        0.015665156474048314`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
       1.8477590650225735`, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
         2 Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
            Rational[-1, 2], -2^Rational[-1, 2] + (2/(2 + 
            4 Sin[Rational[1, 8] Pi]^2))^Rational[1, 2]}}, {{
        1.8477590650225735`, -0.7071067811865475}, {2.3237222145005414`, 
        0.1723584428780619}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
       1.8938602589902114`, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
         2 Cos[Rational[5, 48] Pi] + (2 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] Pi]}}, {{
        1.8938602589902114`, -0.6087614290087207}, {2.2693744595799603`, 
        0.31805521151703176`}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
       1.9318516525781364`, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2], 
          Rational[-1, 2] + (3/(3 + 
            Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[1, 2]}}, {{
        1.9318516525781364`, -0.5}, {2.218195976243113, 
        0.4581267809141162}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
       1.9615705608064609`, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
         2 Cos[Rational[1, 16] Pi] + (2 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] Pi]}}, {{1.9615705608064609`, -0.3826834323650898}, {
        2.168178676807238, 0.5957403441257565}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {1.9828897227476208`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2], (Rational[-1, 2] 
            2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[1, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.9828897227476208`, -0.2588190451025207}, {2.1168032612402237`, 
        0.7321739741505868}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
       1.995717846477207, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
         2 Cos[Rational[1, 48] Pi] + (2 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2], (2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] Pi]}}, {{
        1.995717846477207, -0.13052619222005157`}, {2.0615422678221713`, 
        0.8673050287560214}}]]}}, {PointBox[{2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{2, 0}, {2, 1}}]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
       1.995717846477207, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
         2 Cos[Rational[1, 48] Pi] - (2 
           Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{1.995717846477207, 
        0.13052619222005157`}, {1.9298934251322426`, 
        1.1283574131961247`}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {1.9828897227476208`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[1, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.9828897227476208`, 0.2588190451025207}, {1.8489761842550179`, 
        1.2498120643556283`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
       1.9615705608064609`, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
         2 Cos[Rational[1, 16] Pi] - (2 
           Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{1.9615705608064609`, 
        0.3826834323650898}, {1.754962444805684, 1.361107208855936}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[1, 2]}, {
       1.9318516525781364`, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[1, 2]}, {
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[-1, 2],
           Rational[
           1, 2] + (3/(3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
           Rational[1, 2]}}, {{1.9318516525781364`, 0.5}, {
        1.6455073289131594`, 1.458126780914116}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
       1.8938602589902114`, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
         2 Cos[Rational[5, 48] Pi] - (2 
           Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{1.8938602589902114`, 
        0.6087614290087207}, {1.5183460584004622`, 1.535578069534473}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
       1.8477590650225735`, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
         2 Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 2], 
          2^Rational[-1, 2] + (2/(2 + 4 Sin[Rational[1, 8] Pi]^2))^
           Rational[1, 2]}}, {{1.8477590650225735`, 0.7071067811865475}, {
        1.3717959155446056`, 1.5865720052511567`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
       1.7937454830653765`, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
         2 Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.7937454830653765`, 0.7933533402912352}, {1.205962298641357, 
        1.6023718370565185`}}]]}}, {
     PointBox[
      NCache[{3^Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
       1.7320508075688772`, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         3^Rational[1, 2], Rational[1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] + 3^Rational[1, 2], 
          2^Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2]}}, {{
        1.7320508075688772`, 0.8660254037844386}, {1.0249440263823297`, 
        1.573132184970986}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
       1.6629392246050905`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
         2 Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2]}}, {{
        1.6629392246050905`, 0.9238795325112867}, {0.839402034859962, 
        1.491141814975665}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.5867066805824703`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[5, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.5867066805824703`, 0.9659258262890682}, {0.6664277063721139, 
        1.3571886658564543`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
       1.5036796149579548`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
         2 Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2]}}, {{
        1.5036796149579548`, 0.9914448613738104}, {0.522716581286264, 
        1.1856394199217601`}}]]}}, {
     PointBox[NCache[{2^Rational[1, 2], 1}, {1.4142135623730951`, 1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2^Rational[1, 2], 1}, {-1 + 2^Rational[1, 2], 1}}, {{
         1.4142135623730951`, 1}, {0.41421356237309515`, 1}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
       1.3186916302001377`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[11, 48] Pi], Cos[
          Rational[1, 24] 
           Pi]}, {((-2) 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[11, 48] Pi], 
          Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.3186916302001377`, 0.9914448613738104}, {0.33342935767573867`, 
        0.8203944175273924}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.2175228580174413`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {((-2) 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2]}}, {{
        1.2175228580174413`, 0.9659258262890682}, {0.26683430493210625`, 
        0.6557786434346824}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
       1.1111404660392044`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[3, 16] Pi], Cos[
          Rational[1, 8] 
           Pi]}, {((-2) 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[3, 16] Pi], 
          Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2]}}, {{
        1.1111404660392044`, 0.9238795325112867}, {0.2027360651200799, 
        0.505786905943003}}]]}}, {
     PointBox[NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
       1, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
         1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
          Rational[1, 2] 3^Rational[1, 2]}}, {{1, 0.8660254037844386}, {
         0.1339745962155614, 0.3660254037844386}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
       0.8845773804380026, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Sin[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
         2 Sin[Rational[7, 48] Pi] - (2 
           Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.8845773804380026, 0.7933533402912352}, {0.05717414375756802, 
        0.23174503913219713`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
       0.7653668647301796, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {((-2) 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2] + 2 Sin[Rational[1, 8] Pi], 
          2^Rational[-1, 2] - (2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
          Rational[1, 2]}}, {{0.7653668647301796, 
        0.7071067811865475}, {-0.028737623030638093`, 
        0.09932551912088516}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
       0.6428789306063232, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 48] Pi], Sin[
          Rational[5, 24] 
           Pi]}, {((-2) 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{0.6428789306063232, 
        0.6087614290087207}, {-0.12364974028353581`, \
-0.03344865866028057}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[1, 2]}, {
       0.5176380902050414, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[1, 2]}, {
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - (1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[-1, 2], 
          Rational[1, 2] - (3/(3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
          Rational[1, 2]}}, {{0.5176380902050414, 
        0.5}, {-0.22692256190362547`, -0.16755481822208185`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
       0.3901806440322565, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 16] Pi], Sin[
          Rational[1, 8] 
           Pi]}, {((-2) 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{0.3901806440322565, 
        0.3826834323650898}, {-0.3377275885003064, -0.3029911296622036}}]]}}, \
{PointBox[
      NCache[{2 
        Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {0.26105238444010315`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {((-2) 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2]}}, {{
        0.26105238444010315`, 
        0.2588190451025207}, {-0.4552123638983213, -0.4390095945273625}}]]}}, \
{PointBox[
      NCache[{2 Sin[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
       0.13080625846028612`, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 48] Pi], Sin[
          Rational[1, 24] 
           Pi]}, {((-2) 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{0.13080625846028612`, 
        0.13052619222005157`}, {-0.5785767418869795, \
-0.5742970188182279}}]]}}, {PointBox[{0, 0}], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{0, 0}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{0,
          0}, {-0.7071067811865475, -0.7071067811865475}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 48] Pi], -
        Sin[Rational[1, 24] 
          Pi]}, {-0.13080625846028612`, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {((-2) 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] 
           Pi]}}, {{-0.13080625846028612`, -0.13052619222005157`}, \
{-0.8401892588075518, -0.8353494032583311}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-0.26105238444010315`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {((-2) 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2))^
           Rational[-1, 
             2]}}, {{-0.26105238444010315`, -0.2588190451025207}, \
{-0.9773171327785276, -0.9566476847324039}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], -
        Sin[Rational[1, 8] Pi]}, {-0.3901806440322565, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {((-2) 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] 
           Pi]}}, {{-0.3901806440322565, -0.3826834323650898}, \
{-1.1180888765648194`, -1.068357994392383}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
        Rational[-1, 2]}, {-0.5176380902050414, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
          Rational[-1, 2]}, {(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) - (
           1 + 3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[-1, 2], 
          Rational[-1, 2] - (3/(3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
          Rational[
           1, 2]}}, {{-0.5176380902050414, -0.5}, {-1.2621987423137082`, \
-1.1675548182220818`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[5, 48] Pi], -
        Sin[Rational[5, 24] 
          Pi]}, {-0.6428789306063232, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[5, 48] Pi], -
          Sin[Rational[5, 24] Pi]}, {((-2) 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] 
           Pi]}}, {{-0.6428789306063232, -0.6087614290087207}, \
{-1.409407601496182, -1.2509715166777218`}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 8] Pi], -2^
         Rational[-1, 2]}, {-0.7653668647301796, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 8] Pi], -2^
           Rational[-1, 2]}, {((-2) 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2] - 2 
          Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] - (2/(2 + 
           4 Cos[Rational[1, 8] Pi]^2))^
          Rational[
           1, 2]}}, {{-0.7653668647301796, -0.7071067811865475}, \
{-1.559471352490997, -1.3148880432522096`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[7, 48] Pi], -
        Cos[Rational[5, 24] 
          Pi]}, {-0.8845773804380026, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[7, 48] Pi], -
          Cos[Rational[5, 24] Pi]}, {(-2) Sin[Rational[7, 48] Pi] - (2 
           Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-0.8845773804380026, -0.7933533402912352}, \
{-1.7119806171184373`, -1.3549616414502732`}}]]}}, {
     PointBox[NCache[{-1, Rational[-1, 2] 
        3^Rational[1, 2]}, {-1, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-1, Rational[-1, 2] 3^Rational[1, 2]}, {-1 + 
          Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
          Rational[-1, 2] 
           3^Rational[
             1, 2]}}, {{-1, -0.8660254037844386}, {-1.8660254037844386`, \
-1.3660254037844386`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], -
        Cos[Rational[1, 8] 
          Pi]}, {-1.1111404660392044`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {((-2) 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.1111404660392044`, -0.9238795325112867}, \
{-2.019544866958329, -1.3419721590795706`}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.2175228580174413`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {((-2) 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2))^
           Rational[-1, 
             2]}}, {{-1.2175228580174413`, -0.9659258262890682}, \
{-2.168211411102776, -1.276073009143454}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[11, 48] Pi], -
        Cos[Rational[1, 24] 
          Pi]}, {-1.3186916302001377`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {((-2) 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.3186916302001377`, -0.9914448613738104}, \
{-2.303953902724537, -1.1624953052202285`}}]]}}, {
     PointBox[NCache[{-2^Rational[1, 2], -1}, {-1.4142135623730951`, -1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-2^Rational[1, 2], -1}, {-1 - 2^
          Rational[
           1, 2], -1}}, {{-1.4142135623730951`, -1}, {-2.414213562373095, \
-1}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[11, 48] Pi], -
        Cos[Rational[1, 24] 
          Pi]}, {-1.5036796149579548`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {(-2) Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^
            Rational[-1, 
              2]}}, {{-1.5036796149579548`, -0.9914448613738104}, \
{-2.4846426486296456`, -0.7972503028258605}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.5867066805824703`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[5, 24] Pi]^2))^
            Rational[-1, 
              2]}}, {{-1.5867066805824703`, -0.9659258262890682}, \
{-2.506985654792827, -0.5746629867216821}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], -
        Cos[
         Rational[1, 8] Pi]}, {-1.6629392246050905`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {(-2) Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^
            Rational[-1, 
              2]}}, {{-1.6629392246050905`, -0.9238795325112867}, \
{-2.4864764143502187`, -0.3566172500469085}}]]}}, {
     PointBox[NCache[{-3^Rational[1, 2], Rational[-1, 2] 
        3^Rational[1, 2]}, {-1.7320508075688772`, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-3^Rational[1, 2], Rational[-1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] - 3^Rational[1, 2], 
          2^Rational[-1, 2] + 
          Rational[-1, 2] 
           3^Rational[
             1, 2]}}, {{-1.7320508075688772`, -0.8660254037844386}, \
{-2.4391575887554247`, -0.15891862259789113`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[7, 48] Pi], -
        Cos[Rational[5, 24] 
          Pi]}, {-1.7937454830653765`, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[7, 48] Pi], -
          Cos[Rational[5, 24] Pi]}, {(-2) Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^
            Rational[-1, 
              2]}}, {{-1.7937454830653765`, -0.7933533402912352}, \
{-2.381528667489396, 0.015665156474048314`}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[1, 8] Pi], -2^
         Rational[-1, 2]}, {-1.8477590650225735`, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {(-2) 
           Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 2], -2^Rational[-1, 2] + (2/(2 + 
            4 Sin[Rational[1, 8] Pi]^2))^
           Rational[
            1, 2]}}, {{-1.8477590650225735`, -0.7071067811865475}, \
{-2.3237222145005414`, 0.1723584428780619}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[5, 48] Pi], -
        Sin[Rational[5, 24] 
          Pi]}, {-1.8938602589902114`, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[5, 48] Pi], -
          Sin[Rational[5, 24] Pi]}, {(-2) Cos[Rational[5, 48] Pi] - (2 
           Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] 
           Pi]}}, {{-1.8938602589902114`, -0.6087614290087207}, \
{-2.2693744595799603`, 0.31805521151703176`}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), 
        Rational[-1, 2]}, {-1.9318516525781364`, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), 
          Rational[-1, 
           2]}, {(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - (-1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[-1, 2],
           Rational[-1, 2] + (3/(3 + 
            Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
           Rational[
            1, 2]}}, {{-1.9318516525781364`, -0.5}, {-2.218195976243113, 
        0.4581267809141162}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], -
        Sin[Rational[1, 8] 
          Pi]}, {-1.9615705608064609`, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {(-2) Cos[Rational[1, 16] Pi] - (2 
           Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] 
           Pi]}}, {{-1.9615705608064609`, -0.3826834323650898}, \
{-2.168178676807238, 0.5957403441257565}}]]}}, {
     PointBox[
      NCache[{(-2) 
        Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-1.9828897227476208`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Sin[Rational[1, 24] Pi]^2))^
            Rational[-1, 
              2]}}, {{-1.9828897227476208`, -0.2588190451025207}, \
{-2.1168032612402237`, 0.7321739741505868}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 48] Pi], -
        Sin[Rational[1, 24] 
          Pi]}, {-1.995717846477207, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {(-2) Cos[Rational[1, 48] Pi] - (2 
           Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] 
           Pi]}}, {{-1.995717846477207, -0.13052619222005157`}, \
{-2.0615422678221713`, 0.8673050287560214}}]]}}, {PointBox[{-2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{-2, 0}, {-2, 1}}]}}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vf/3/5HSXBo0SKVEUqLp3aStSciYSrMkZZ4yVDSqlCYhJCFCpMxk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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox[
    "\"Curva di Lissajous {2cos(t), sen(2t)} e versori tangenti\"", 
     FontFamily -> "Helvetica", 
     RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm],
  PlotRange->{{-3, 3}, {-2, 2}}]], "Output"]
}, Open  ]],

Cell["figura 10", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.4 Curiosit\[AGrave]", "Subsection"],

Cell["\<\
L'ultima immagine (fig. 10) ci suggerisce di costruire ulteriori curve a \
partire da quelle date: difatti, siccome il versore tangente associa a un \
punto della curva data che \[EGrave] pure il suo estremo iniziale, un secondo \
punto che costituisce l'altra sua estremit\[AGrave], potremo studiare il \
luogo di questi ultimi punti. Se poi sostituiamo al versore tangente il \
versore normale\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["n",
   FontWeight->"Bold"], "=", 
  StyleBox[" ",
   FontWeight->"Plain"], 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], 
       SuperscriptBox[
        RowBox[{"(", "t", ")"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"y", "'"}], 
       SuperscriptBox[
        RowBox[{"(", "t", ")"}], "2"]}]}]]], 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"y", "'"}]}], 
      RowBox[{"(", "t", ")"}]}], ",", 
     RowBox[{
      RowBox[{"x", "'"}], 
      RowBox[{"(", "t", ")"}]}]}], "}"}]}]}]], "DisplayFormulaNumbered"],

Cell[TextData[{
 "la curva descritta dall'estremo finale del versore normale (fig. 11) \
\[EGrave] invece un caso particolare di ",
 StyleBox["curva parallela",
  FontSlant->"Italic"],
 " ossia di curve che mantengono una distanza costante ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " dalla data curva.",
 StyleBox[" ",
  FontSlant->"Italic"],
 " Infine, se moltiplichiamo tali versori per lo scalare ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 ", il vettore che ne deriva avr\[AGrave] modulo pari a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "d", "|"}], TraditionalForm]]],
 " e potremo visualizzare le curve che si ottengono al variare di tale \
parametro: l'animazione di fig. 12 permette appunto ci\[OGrave] a partire \
dalla curva di Lissajous precedente e con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "1"}], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "t", "]"}], "]"}], " ", "esegue", " ", "lo", 
      " ", "scambio", " ", "richiesto", " ", "per", " ", "passare", " ", 
      "dal", " ", "vettore", " ", "tangente", " ", "a", " ", "quello", " ", 
      "ruotato", " ", "di", " ", 
      RowBox[{"90", "^", " ", "in"}], " ", "verso", " ", 
      RowBox[{"antiorario", ".", " ", "Per"}], " ", "esempio", " ", 
      RowBox[{"Cross", "[", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "b"}], ",", "a"}], "}"}], "\[IndentingNewLine]", 
       RowBox[{"versoreNormale", "[", 
        RowBox[{"f_", ",", "t_"}], "]"}]}], " ", ":=", " ", 
      RowBox[{
       RowBox[{"Cross", "[", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], "[", "t", "]"}], ".", 
         RowBox[{
          RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}]}]}]}], ";"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"lissaj", ",", "t", ",", "i"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"lissaj", "[", "t_", "]"}], ":=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"Cos", "[", "t", "]"}]}], ",", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "t"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Point", "[", 
               RowBox[{"lissaj", "[", "i", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
                RowBox[{"Arrow", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"lissaj", "[", "i", "]"}], ",", 
                   RowBox[{
                    RowBox[{"lissaj", "[", "i", "]"}], "+", 
                    RowBox[{"versoreNormale", "[", 
                    RowBox[{"lissaj", ",", "t"}], "]"}]}]}], "}"}], "]"}]}], 
               "}"}]}], "}"}], "/.", 
            RowBox[{"t", "\[Rule]", "i"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
             RowBox[{"\[Pi]", "/", "48"}]}], "}"}]}], "]"}], "}"}], "]"}], 
       ",", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"lissaj", "[", "tt", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"tt", ",", 
           RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Curva di Lissajous {2cos(t), sen(2t)} e versori normali\>\"", 
          ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
          "Blue"}], "]"}]}]}], "]"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{PointBox[{-2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{-2, 0}, {-3, 0}}]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 48] Pi], Sin[
        Rational[1, 24] Pi]}, {-1.995717846477207, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 48] Pi], Sin[
          Rational[1, 24] Pi]}, {(-2) Cos[Rational[1, 48] Pi] - (2 
           Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{-1.995717846477207, 
        0.13052619222005157`}, {-2.99354906745328, 
        0.19635061356501599`}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-1.9828897227476208`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[1, 24] Pi] - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2))^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (2 
            Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.9828897227476208`, 
        0.2588190451025207}, {-2.973882742000728, 
        0.39273258359512353`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], Sin[
        Rational[1, 8] Pi]}, {-1.9615705608064609`, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 16] Pi], Sin[
          Rational[1, 8] Pi]}, {(-2) Cos[Rational[1, 16] Pi] - (2 
           Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{-1.9615705608064609`, 
        0.3826834323650898}, {-2.939994337297307, 0.5892915483658667}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), Rational[
        1, 2]}, {-1.9318516525781364`, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), Rational[
          1, 2]}, {(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - (3/(3 + 
           Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[
           1, 2] + (-1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2]}}, {{-1.9318516525781364`, 
        0.5}, {-2.8899784334922525`, 0.786344323664977}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[5, 48] Pi], Sin[
        Rational[5, 24] Pi]}, {-1.8938602589902114`, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[5, 48] Pi], Sin[
          Rational[5, 24] Pi]}, {(-2) Cos[Rational[5, 48] Pi] - (2 
           Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{-1.8938602589902114`, 
        0.6087614290087207}, {-2.8206768995159637`, 
        0.9842756295984698}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 8] Pi], 2^
        Rational[-1, 2]}, {-1.8477590650225735`, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {(-2) Cos[Rational[1, 8] Pi] - (2/(2 + 
           4 Sin[Rational[1, 8] Pi]^2))^Rational[1, 2], 
          2^Rational[-1, 2] + (2 
            Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
            Rational[-1, 2]}}, {{-1.8477590650225735`, 
        0.7071067811865475}, {-2.7272242890871827`, 
        1.1830699306645154`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[7, 48] Pi], Cos[
        Rational[5, 24] Pi]}, {-1.7937454830653765`, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[
       NCache[{{(-2) Cos[Rational[7, 48] Pi], Cos[
          Rational[5, 24] Pi]}, {(-2) Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.7937454830653765`, 
        0.7933533402912352}, {-2.60276397983066, 1.381136524715255}}]]}}, {
     PointBox[NCache[{-3^Rational[1, 2], Rational[1, 2] 
        3^Rational[1, 2]}, {-1.7320508075688772`, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-3^Rational[1, 2], Rational[1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] - 3^Rational[1, 2], 
          2^Rational[-1, 2] + 
          Rational[1, 2] 3^Rational[1, 2]}}, {{-1.7320508075688772`, 
        0.8660254037844386}, {-2.4391575887554247`, 1.573132184970986}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], Cos[
        Rational[1, 8] Pi]}, {-1.6629392246050905`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[3, 16] Pi], Cos[
          Rational[1, 8] Pi]}, {(-2) Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^
            Rational[-1, 2]}}, {{-1.6629392246050905`, 
        0.9238795325112867}, {-2.2302015070694687`, 
        1.7474167222564152`}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.5867066805824703`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[5, 24] Pi] - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2))^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (2 
            Sin[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.5867066805824703`, 
        0.9659258262890682}, {-1.9779695201498564`, 
        1.8862048004994247`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[11, 48] Pi], Cos[
        Rational[1, 24] Pi]}, {-1.5036796149579548`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[11, 48] Pi], Cos[
          Rational[1, 24] Pi]}, {(-2) Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^
            Rational[-1, 2]}}, {{-1.5036796149579548`, 
        0.9914448613738104}, {-1.6978741735059046`, 
        1.9724078950455013`}}]]}}, {
     PointBox[NCache[{-2^Rational[1, 2], 1}, {-1.4142135623730951`, 1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-2^Rational[1, 2], 1}, {-2^Rational[1, 2], 
          2}}, {{-1.4142135623730951`, 1}, {-1.4142135623730951`, 2}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[11, 48] Pi], Cos[
        Rational[1, 24] Pi]}, {-1.3186916302001377`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[11, 48] Pi], Cos[
          Rational[1, 24] 
           Pi]}, {(2 
            Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[11, 48] Pi], 
          Cos[Rational[1, 24] Pi] + (2 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.3186916302001377`, 
        0.9914448613738104}, {-1.1476411863537197`, 
        1.9767071338982094`}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.2175228580174413`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2] - 2 
          Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (2 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-1.2175228580174413`, 
        0.9659258262890682}, {-0.9073756751630555, 
        1.9166143793744033`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], Cos[
        Rational[1, 8] Pi]}, {-1.1111404660392044`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[3, 16] Pi], Cos[
          Rational[1, 8] 
           Pi]}, {(2 
            Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[3, 16] Pi], 
          Cos[Rational[1, 8] Pi] + (2 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^
            Rational[-1, 2]}}, {{-1.1111404660392044`, 
        0.9238795325112867}, {-0.6930478394709206, 1.832283933430411}}]]}}, {
     PointBox[NCache[{-1, Rational[1, 2] 3^Rational[1, 2]}, {-1, 
        0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-1, Rational[1, 2] 3^Rational[1, 2]}, {
         Rational[-1, 2], 3^Rational[1, 2]}}, {{-1, 
          0.8660254037844386}, {-0.5, 1.7320508075688772`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[7, 48] Pi], Cos[
        Rational[5, 24] Pi]}, {-0.8845773804380026, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[7, 48] Pi], Cos[
          Rational[5, 24] Pi]}, {(-2) 
           Sin[Rational[7, 48] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] + (2 
            Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-0.8845773804380026, 
        0.7933533402912352}, {-0.32296907927896457`, 
        1.6207565769716696`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 8] Pi], 2^
        Rational[-1, 2]}, {-0.7653668647301796, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {(2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
           Rational[1, 2] - 2 Sin[Rational[1, 8] Pi], 
          2^Rational[-1, 2] + (2 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2]}}, {{-0.7653668647301796, 
        0.7071067811865475}, {-0.15758560266451727`, 
        1.5012112689473651`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[5, 48] Pi], Sin[
        Rational[5, 24] Pi]}, {-0.6428789306063232, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[5, 48] Pi], Sin[
          Rational[5, 24] 
           Pi]}, {(2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 48] Pi], (2 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{-0.6428789306063232, 
        0.6087614290087207}, {-0.0006688429373219451, 
        1.3752900998985798`}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), Rational[
        1, 2]}, {-0.5176380902050414, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
          Rational[
          1, 2]}, {(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + (3/(3 + 
            Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[
           1, 2] + (1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2]}}, {{-0.5176380902050414, 0.5}, {
        0.14991672801704048`, 1.244560652108667}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], Sin[
        Rational[1, 8] Pi]}, {-0.3901806440322565, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 16] Pi], Sin[
          Rational[1, 8] 
           Pi]}, {(2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 16] Pi], (2 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{-0.3901806440322565, 
        0.3826834323650898}, {0.2954939179950369, 1.1105916648976526`}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-0.26105238444010315`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2] - 2 
          Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (2 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^
            Rational[-1, 2]}}, {{-0.26105238444010315`, 0.2588190451025207}, {
        0.43677625518978, 0.9750837934409451}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 48] Pi], Sin[
        Rational[1, 24] Pi]}, {-0.13080625846028612`, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 48] Pi], Sin[
          Rational[1, 24] 
           Pi]}, {(2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 48] Pi], (2 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{-0.13080625846028612`, 
        0.13052619222005157`}, {0.5740169525779933, 
        0.8399091925673172}}]]}}, {PointBox[{0, 0}], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{0, 0}, {2^Rational[-1, 2], 2^Rational[-1, 2]}}, {{0, 
         0}, {0.7071067811865475, 0.7071067811865475}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
       0.13080625846028612`, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {(2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 48] Pi], (2 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] Pi]}}, {{
        0.13080625846028612`, -0.13052619222005157`}, {0.8356294694985656, 
        0.5788568081272141}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {0.26105238444010315`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2] + 
          2 Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (2 
            Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.26105238444010315`, -0.2588190451025207}, {0.9588810240699863, 
        0.4574457032359038}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
       0.3901806440322565, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {(2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 16] Pi], (2 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] Pi]}}, {{0.3901806440322565, -0.3826834323650898}, {
        1.0758552060595499`, 0.3452248001674731}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
       0.5176380902050414, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (3/(3 + 
            Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[-1, 2] + (1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2]}}, {{0.5176380902050414, -0.5}, {
        1.185192908427123, 0.24456065210866684`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
       0.6428789306063232, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 48] Pi], -
          Sin[Rational[5, 24] Pi]}, {(2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 48] Pi], (2 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] Pi]}}, {{0.6428789306063232, -0.6087614290087207}, {
        1.2850890182753245`, 0.15776724188113833`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
       0.7653668647301796, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 8] Pi], -2^
           Rational[-1, 2]}, {(2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
           Rational[1, 2] + 
          2 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] + (2 
            Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
            Rational[-1, 2]}}, {{0.7653668647301796, -0.7071067811865475}, {
        1.3731481267958419`, 0.0869977065742702}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
       0.8845773804380026, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
         2 Sin[Rational[7, 48] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] + (2 
            Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.8845773804380026, -0.7933533402912352}, {1.4461856815970406`, 
        0.03404989638919942}}]]}}, {
     PointBox[NCache[{1, Rational[-1, 2] 3^Rational[1, 2]}, {
       1, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{1, Rational[-1, 2] 3^Rational[1, 2]}, {
         Rational[3, 2], 0}}, {{1, -0.8660254037844386}, {1.5, 0}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
       1.1111404660392044`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {(2 
            Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[3, 16] Pi], -
           Cos[Rational[1, 8] Pi] + (2 
            Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2]}}, {{
        1.1111404660392044`, -0.9238795325112867}, {
        1.529233092607488, -0.015475131592162295`}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.2175228580174413`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2] + 
          2 Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (2 
            Cos[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.2175228580174413`, -0.9659258262890682}, {
        1.5276700408718271`, -0.015237273203733137`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
       1.3186916302001377`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {(2 
            Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[11, 48] Pi], -
           Cos[Rational[1, 24] Pi] + (2 
            Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.3186916302001377`, -0.9914448613738104}, {
        1.4897420740465557`, -0.0061825888494113634`}}]]}}, {
     PointBox[NCache[{2^Rational[1, 2], -1}, {1.4142135623730951`, -1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2^Rational[1, 2], -1}, {2^Rational[1, 2], 0}}, {{
         1.4142135623730951`, -1}, {1.4142135623730951`, 0}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
       1.5036796149579548`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi]}, {
         2 Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 24] Pi] + (2 
            Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2]}}, {{
        1.5036796149579548`, -0.9914448613738104}, {
        1.309485056410005, -0.010481827702119584`}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.5867066805824703`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[5, 24] Pi] - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2))^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) + (2 
            Sin[Rational[5, 24] Pi]) (
             Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.5867066805824703`, -0.9659258262890682}, {
        1.1954438410150843`, -0.045646852078711775`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
       1.6629392246050905`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi]}, {
         2 Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 8] Pi] + (2 
            Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2]}}, {{
        1.6629392246050905`, -0.9238795325112867}, {
        1.0956769421407122`, -0.10034234276615828`}}]]}}, {
     PointBox[NCache[{3^Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
       1.7320508075688772`, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         3^Rational[1, 2], Rational[-1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] + 3^Rational[1, 2], 
          2^Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2]}}, {{
        1.7320508075688772`, -0.8660254037844386}, {
        1.0249440263823297`, -0.15891862259789113`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
       1.7937454830653765`, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[7, 48] Pi], -Cos[Rational[5, 24] Pi]}, {
         2 Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] + (2 
            Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.7937454830653765`, -0.7933533402912352}, {
        0.984726986300093, -0.2055701558672155}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
       1.8477590650225735`, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {
         2 Cos[Rational[1, 8] Pi] - (2/(2 + 4 Sin[Rational[1, 8] Pi]^2))^
          Rational[
           1, 2], -2^Rational[-1, 2] + (2 
            Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
            Rational[-1, 2]}}, {{1.8477590650225735`, -0.7071067811865475}, {
        0.9682938409579641, -0.2311436317085795}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
       1.8938602589902114`, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 48] Pi], -Sin[Rational[5, 24] Pi]}, {
         2 Cos[Rational[5, 48] Pi] - (2 
           Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] Pi]}}, {{
        1.8938602589902114`, -0.6087614290087207}, {
        0.967043618464459, -0.23324722841897155`}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
       1.9318516525781364`, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[-1, 2]}, {
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - (3/(3 + 
           Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[-1, 2] + (-1 + 
            3^Rational[1, 2]) (
             2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
            Rational[-1, 2]}}, {{1.9318516525781364`, -0.5}, {
        0.9737248716640202, -0.21365567633502308`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
       1.9615705608064609`, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 16] Pi], -Sin[Rational[1, 8] Pi]}, {
         2 Cos[Rational[1, 16] Pi] - (2 
           Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] Pi]}}, {{1.9615705608064609`, -0.3826834323650898}, {
        0.9831467843156146, -0.17607531636431287`}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {1.9828897227476208`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[1, 24] Pi] - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2))^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) + (2 
            Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.9828897227476208`, -0.2588190451025207}, {
        0.9918967034945132, -0.12490550660991781`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
       1.995717846477207, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 48] Pi], -Sin[Rational[1, 24] Pi]}, {
         2 Cos[Rational[1, 48] Pi] - (2 
           Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], (2 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] Pi]}}, {{
        1.995717846477207, -0.13052619222005157`}, {
        0.9978866255011339, -0.06470177087508715}}]]}}, {PointBox[{2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{2, 0}, {1, 0}}]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
       1.995717846477207, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
         2 Cos[Rational[1, 48] Pi] - (2 
           Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{1.995717846477207, 
        0.13052619222005157`}, {0.9978866255011339, 
        0.06470177087508715}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {1.9828897227476208`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[1, 24] Pi] - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2))^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (2 
           Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.9828897227476208`, 0.2588190451025207}, {0.9918967034945132, 
        0.12490550660991781`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
       1.9615705608064609`, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
         2 Cos[Rational[1, 16] Pi] - (2 
           Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{1.9615705608064609`, 
        0.3826834323650898}, {0.9831467843156146, 
        0.17607531636431287`}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[1, 2]}, {
       1.9318516525781364`, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]), Rational[1, 2]}, {
         2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - (3/(3 + 
           Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[1, 2] - (-1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
           Rational[-1, 2]}}, {{1.9318516525781364`, 0.5}, {
        0.9737248716640202, 0.21365567633502308`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
       1.8938602589902114`, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
         2 Cos[Rational[5, 48] Pi] - (2 
           Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{1.8938602589902114`, 
        0.6087614290087207}, {0.967043618464459, 0.23324722841897155`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
       1.8477590650225735`, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
         2 Cos[Rational[1, 8] Pi] - (2/(2 + 4 Sin[Rational[1, 8] Pi]^2))^
          Rational[1, 2], 
          2^Rational[-1, 2] - (2 
           Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 2]}}, {{1.8477590650225735`, 0.7071067811865475}, {
        0.9682938409579641, 0.2311436317085795}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
       1.7937454830653765`, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
         2 Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.7937454830653765`, 0.7933533402912352}, {0.984726986300093, 
        0.2055701558672155}}]]}}, {
     PointBox[NCache[{3^Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
       1.7320508075688772`, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         3^Rational[1, 2], Rational[1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] + 
          3^Rational[1, 2], -2^Rational[-1, 2] + 
          Rational[1, 2] 3^Rational[1, 2]}}, {{1.7320508075688772`, 
        0.8660254037844386}, {1.0249440263823297`, 
        0.15891862259789113`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
       1.6629392246050905`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Cos[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
         2 Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2]}}, {{
        1.6629392246050905`, 0.9238795325112867}, {1.0956769421407122`, 
        0.10034234276615828`}}]]}}, {
     PointBox[NCache[{
       2 Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.5867066805824703`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {
         2 Cos[Rational[5, 24] Pi] - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2))^
           Rational[-1, 2], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (2 
           Sin[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.5867066805824703`, 0.9659258262890682}, {1.1954438410150843`, 
        0.045646852078711775`}}]]}}, {
     PointBox[NCache[{2 Cos[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
       1.5036796149579548`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Cos[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
         2 Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2]}}, {{
        1.5036796149579548`, 0.9914448613738104}, {1.309485056410005, 
        0.010481827702119584`}}]]}}, {
     PointBox[NCache[{2^Rational[1, 2], 1}, {1.4142135623730951`, 1}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2^Rational[1, 2], 1}, {2^Rational[1, 2], 0}}, {{
         1.4142135623730951`, 1}, {1.4142135623730951`, 0}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[11, 48] Pi], Cos[Rational[1, 24] Pi]}, {
       1.3186916302001377`, 0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[11, 48] Pi], Cos[
          Rational[1, 24] 
           Pi]}, {(2 
            Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[11, 48] Pi], 
          Cos[Rational[1, 24] Pi] - (2 
           Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.3186916302001377`, 0.9914448613738104}, {1.4897420740465557`, 
        0.0061825888494113634`}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {1.2175228580174413`, 0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2] + 
          2 Sin[Rational[5, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (2 
           Cos[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        1.2175228580174413`, 0.9659258262890682}, {1.5276700408718271`, 
        0.015237273203733137`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[3, 16] Pi], Cos[Rational[1, 8] Pi]}, {
       1.1111404660392044`, 0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[
       NCache[{{
         2 Sin[Rational[3, 16] Pi], Cos[
          Rational[1, 8] 
           Pi]}, {(2 
            Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[3, 16] Pi], 
          Cos[Rational[1, 8] Pi] - (2 
           Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2]}}, {{
        1.1111404660392044`, 0.9238795325112867}, {1.529233092607488, 
        0.015475131592162295`}}]]}}, {
     PointBox[NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
       1, 0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
         Rational[3, 2], 0}}, {{1, 0.8660254037844386}, {1.5, 0}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
       0.8845773804380026, 0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{2 Sin[Rational[7, 48] Pi], Cos[Rational[5, 24] Pi]}, {
         2 Sin[Rational[7, 48] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], 
          Cos[Rational[5, 24] Pi] - (2 
           Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.8845773804380026, 0.7933533402912352}, {
        1.4461856815970406`, -0.03404989638919942}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 8] Pi], 2^Rational[-1, 2]}, {
       0.7653668647301796, 0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 8] Pi], 2^
          Rational[-1, 2]}, {(2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
           Rational[1, 2] + 2 Sin[Rational[1, 8] Pi], 
          2^Rational[-1, 2] - (2 
           Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
           Rational[-1, 2]}}, {{0.7653668647301796, 0.7071067811865475}, {
        1.3731481267958419`, -0.0869977065742702}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[5, 48] Pi], Sin[Rational[5, 24] Pi]}, {
       0.6428789306063232, 0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[5, 48] Pi], Sin[
          Rational[5, 24] 
           Pi]}, {(2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[5, 24] Pi]}}, {{0.6428789306063232, 
        0.6087614290087207}, {
        1.2850890182753245`, -0.15776724188113833`}}]]}}, {
     PointBox[NCache[{
       2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[1, 2]}, {
       0.5176380902050414, 0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]), Rational[1, 2]}, {
         2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (3/(3 + 
            Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[1, 2] - (1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
           Rational[-1, 2]}}, {{0.5176380902050414, 0.5}, {
        1.185192908427123, -0.24456065210866684`}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 16] Pi], Sin[Rational[1, 8] Pi]}, {
       0.3901806440322565, 0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 16] Pi], Sin[
          Rational[1, 8] 
           Pi]}, {(2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 8] Pi]}}, {{0.3901806440322565, 
        0.3826834323650898}, {
        1.0758552060595499`, -0.3452248001674731}}]]}}, {
     PointBox[NCache[{
       2 Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {0.26105238444010315`, 0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2] + 
          2 Sin[Rational[1, 24] Pi], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (2 
           Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2]}}, {{
        0.26105238444010315`, 0.2588190451025207}, {
        0.9588810240699863, -0.4574457032359038}}]]}}, {
     PointBox[NCache[{2 Sin[Rational[1, 48] Pi], Sin[Rational[1, 24] Pi]}, {
       0.13080625846028612`, 0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{
         2 Sin[Rational[1, 48] Pi], Sin[
          Rational[1, 24] 
           Pi]}, {(2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          2 Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] + 
          Sin[Rational[1, 24] Pi]}}, {{0.13080625846028612`, 
        0.13052619222005157`}, {
        0.8356294694985656, -0.5788568081272141}}]]}}, {PointBox[{0, 0}], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{0, 
         0}, {0.7071067811865475, -0.7071067811865475}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 48] Pi], -
        Sin[Rational[1, 24] 
          Pi]}, {-0.13080625846028612`, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {(2 
            Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 48] Pi], ((-2) 
            Cos[Rational[1, 48] Pi]) (4 Cos[Rational[1, 48] Pi]^2 + 
             4 Cos[Rational[1, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] 
           Pi]}}, {{-0.13080625846028612`, -0.13052619222005157`}, {
        0.5740169525779933, -0.8399091925673172}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-0.26105238444010315`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[1, 24] Pi]^2))^Rational[-1, 2] - 2 
          Sin[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (2 
           Cos[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Cos[Rational[1, 24] Pi]^2)^
           Rational[-1, 2]}}, {{-0.26105238444010315`, -0.2588190451025207}, {
        0.43677625518978, -0.9750837934409451}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], -
        Sin[Rational[1, 8] Pi]}, {-0.3901806440322565, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {(2 
            Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[1, 16] Pi], ((-2) 
            Cos[Rational[1, 16] Pi]) (4 Cos[Rational[1, 16] Pi]^2 + 
             4 Cos[Rational[1, 8] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] Pi]}}, {{-0.3901806440322565, -0.3826834323650898}, {
        0.2954939179950369, -1.1105916648976526`}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
        Rational[-1, 2]}, {-0.5176380902050414, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]), 
          Rational[-1, 
           2]}, {(-2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + (3/(3 + 
            Rational[1, 2] (1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[-1, 2] - (1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (1 + 3^Rational[1, 2])^2))^
           Rational[-1, 2]}}, {{-0.5176380902050414, -0.5}, {
        0.14991672801704048`, -1.244560652108667}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[5, 48] Pi], -
        Sin[Rational[5, 24] 
          Pi]}, {-0.6428789306063232, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[5, 48] Pi], -
          Sin[
           Rational[5, 24] Pi]}, {(2 
            Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[5, 48] Pi], ((-2) 
            Cos[Rational[5, 48] Pi]) (4 Cos[Rational[5, 48] Pi]^2 + 
             4 Cos[Rational[5, 24] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] 
           Pi]}}, {{-0.6428789306063232, -0.6087614290087207}, \
{-0.0006688429373219451, -1.3752900998985798`}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[1, 8] Pi], -2^
         Rational[-1, 2]}, {-0.7653668647301796, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[1, 8] Pi], -2^
           Rational[-1, 2]}, {(2/(2 + 4 Cos[Rational[1, 8] Pi]^2))^
           Rational[1, 2] - 2 
          Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] - (2 
           Cos[Rational[1, 8] Pi]) (2 + 4 Cos[Rational[1, 8] Pi]^2)^
           Rational[-1, 
             2]}}, {{-0.7653668647301796, -0.7071067811865475}, \
{-0.15758560266451727`, -1.5012112689473651`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[7, 48] Pi], -
        Cos[Rational[5, 24] 
          Pi]}, {-0.8845773804380026, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[7, 48] Pi], -
          Cos[Rational[5, 24] Pi]}, {(-2) 
           Sin[Rational[7, 48] Pi] + (2 
            Sin[Rational[5, 24] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
             4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] - (2 
           Cos[Rational[7, 48] Pi]) (4 Cos[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-0.8845773804380026, -0.7933533402912352}, \
{-0.32296907927896457`, -1.6207565769716696`}}]]}}, {
     PointBox[NCache[{-1, Rational[-1, 2] 
        3^Rational[1, 2]}, {-1, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-1, Rational[-1, 2] 3^Rational[1, 2]}, {
         Rational[-1, 2], -3^
           Rational[
            1, 2]}}, {{-1, -0.8660254037844386}, {-0.5, \
-1.7320508075688772`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], -
        Cos[Rational[1, 8] 
          Pi]}, {-1.1111404660392044`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {(2 
            Sin[Rational[1, 8] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
             4 Sin[Rational[1, 8] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[3, 16] Pi], -Cos[Rational[1, 8] Pi] - (2 
           Cos[Rational[3, 16] Pi]) (4 Cos[Rational[3, 16] Pi]^2 + 
            4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.1111404660392044`, -0.9238795325112867}, \
{-0.6930478394709206, -1.832283933430411}}]]}}, {
     PointBox[NCache[{(-2) 
        Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.2175228580174413`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-1 + 
            3^Rational[1, 2]) (
             2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
              4 Cos[Rational[5, 24] Pi]^2))^Rational[-1, 2] - 2 
          Sin[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (2 
           Cos[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Cos[Rational[5, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.2175228580174413`, -0.9659258262890682}, \
{-0.9073756751630555, -1.9166143793744033`}}]]}}, {
     PointBox[NCache[{(-2) Sin[Rational[11, 48] Pi], -
        Cos[Rational[1, 24] 
          Pi]}, {-1.3186916302001377`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Sin[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {(2 
            Sin[Rational[1, 24] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
             4 Sin[Rational[1, 24] Pi]^2)^Rational[-1, 2] - 2 
          Sin[Rational[11, 48] Pi], -Cos[Rational[1, 24] Pi] - (2 
           Cos[Rational[11, 48] Pi]) (4 Cos[Rational[11, 48] Pi]^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.3186916302001377`, -0.9914448613738104}, \
{-1.1476411863537197`, -1.9767071338982094`}}]]}}, {
     PointBox[NCache[{-2^Rational[1, 2], -1}, {-1.4142135623730951`, -1}]], 
     {Arrowheads[Medium], 
      ArrowBox[
       NCache[{{-2^Rational[1, 2], -1}, {-2^
           Rational[
            1, 2], -2}}, {{-1.4142135623730951`, -1}, {-1.4142135623730951`, \
-2}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[11, 48] Pi], -
        Cos[Rational[1, 24] 
          Pi]}, {-1.5036796149579548`, -0.9914448613738104}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[11, 48] Pi], -
          Cos[Rational[1, 24] Pi]}, {(-2) Cos[Rational[11, 48] Pi] - (2 
           Sin[Rational[1, 24] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 24] Pi] - (2 
           Sin[Rational[11, 48] Pi]) (4 Sin[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[11, 48] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.5036796149579548`, -0.9914448613738104}, \
{-1.6978741735059046`, -1.9724078950455013`}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
         3^Rational[1, 2])}, {-1.5867066805824703`, -0.9659258262890682}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[5, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[5, 24] Pi] - (-1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[5, 24] Pi]^2))^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
            3^Rational[1, 2]) - (2 
           Sin[Rational[5, 24] Pi]) (Rational[1, 2] (-1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.5867066805824703`, -0.9659258262890682}, \
{-1.9779695201498564`, -1.8862048004994247`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], -
        Cos[Rational[1, 8] 
          Pi]}, {-1.6629392246050905`, -0.9238795325112867}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[3, 16] Pi], -
          Cos[Rational[1, 8] Pi]}, {(-2) Cos[Rational[3, 16] Pi] - (2 
           Sin[Rational[1, 8] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[1, 8] Pi] - (2 
           Sin[Rational[3, 16] Pi]) (4 Sin[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[3, 16] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.6629392246050905`, -0.9238795325112867}, \
{-2.2302015070694687`, -1.7474167222564152`}}]]}}, {
     PointBox[NCache[{-3^Rational[1, 2], Rational[-1, 2] 
        3^Rational[1, 2]}, {-1.7320508075688772`, -0.8660254037844386}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{-3^Rational[1, 2], Rational[-1, 2] 
          3^Rational[1, 2]}, {-2^Rational[-1, 2] - 3^
          Rational[1, 2], -2^Rational[-1, 2] + 
          Rational[-1, 2] 
           3^Rational[
             1, 2]}}, {{-1.7320508075688772`, -0.8660254037844386}, \
{-2.4391575887554247`, -1.573132184970986}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[7, 48] Pi], -
        Cos[Rational[5, 24] 
          Pi]}, {-1.7937454830653765`, -0.7933533402912352}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[7, 48] Pi], -
          Cos[Rational[5, 24] Pi]}, {(-2) Cos[Rational[7, 48] Pi] - (2 
           Sin[Rational[5, 24] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^Rational[-1, 2], -
           Cos[Rational[5, 24] Pi] - (2 
           Sin[Rational[7, 48] Pi]) (4 Sin[Rational[7, 48] Pi]^2 + 
            4 Sin[Rational[5, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.7937454830653765`, -0.7933533402912352}, \
{-2.60276397983066, -1.381136524715255}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[1, 8] Pi], -2^
         Rational[-1, 2]}, {-1.8477590650225735`, -0.7071067811865475}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 8] Pi], -2^Rational[-1, 2]}, {(-2) 
           Cos[Rational[1, 8] Pi] - (2/(2 + 4 Sin[Rational[1, 8] Pi]^2))^
          Rational[1, 2], -2^Rational[-1, 2] - (2 
           Sin[Rational[1, 8] Pi]) (2 + 4 Sin[Rational[1, 8] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.8477590650225735`, -0.7071067811865475}, \
{-2.7272242890871827`, -1.1830699306645154`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[5, 48] Pi], -
        Sin[Rational[5, 24] 
          Pi]}, {-1.8938602589902114`, -0.6087614290087207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[5, 48] Pi], -
          Sin[Rational[5, 24] Pi]}, {(-2) Cos[Rational[5, 48] Pi] - (2 
           Cos[Rational[5, 24] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
            4 Sin[Rational[5, 48] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[5, 48] Pi]) (4 Cos[Rational[5, 24] Pi]^2 + 
             4 Sin[Rational[5, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[5, 24] 
           Pi]}}, {{-1.8938602589902114`, -0.6087614290087207}, \
{-2.8206768995159637`, -0.9842756295984698}}]]}}, {
     PointBox[NCache[{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), 
        Rational[-1, 2]}, {-1.9318516525781364`, -0.5}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]), 
          Rational[-1, 2]}, {(-2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - (
           3/(3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^Rational[1, 2], 
          Rational[-1, 2] - (-1 + 
           3^Rational[1, 2]) (
            2 (3 + Rational[1, 2] (-1 + 3^Rational[1, 2])^2))^
           Rational[-1, 
             2]}}, {{-1.9318516525781364`, -0.5}, {-2.8899784334922525`, \
-0.786344323664977}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], -
        Sin[Rational[1, 8] 
          Pi]}, {-1.9615705608064609`, -0.3826834323650898}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 16] Pi], -
          Sin[Rational[1, 8] Pi]}, {(-2) Cos[Rational[1, 16] Pi] - (2 
           Cos[Rational[1, 8] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
            4 Sin[Rational[1, 16] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[1, 16] Pi]) (4 Cos[Rational[1, 8] Pi]^2 + 
             4 Sin[Rational[1, 16] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 8] 
           Pi]}}, {{-1.9615705608064609`, -0.3826834323650898}, \
{-2.939994337297307, -0.5892915483658667}}]]}}, {
     PointBox[NCache[{(-2) 
        Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
         3^Rational[1, 2])}, {-1.9828897227476208`, -0.2588190451025207}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) 
          Cos[Rational[1, 24] Pi], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
           3^Rational[1, 2])}, {(-2) Cos[Rational[1, 24] Pi] - (1 + 
           3^Rational[1, 2]) (
            2 (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
             4 Sin[Rational[1, 24] Pi]^2))^
           Rational[-1, 2], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
            3^Rational[1, 2]) - (2 
           Sin[Rational[1, 24] Pi]) (Rational[1, 2] (1 + 3^Rational[1, 2])^2 + 
            4 Sin[Rational[1, 24] Pi]^2)^
           Rational[-1, 
             2]}}, {{-1.9828897227476208`, -0.2588190451025207}, \
{-2.973882742000728, -0.39273258359512353`}}]]}}, {
     PointBox[NCache[{(-2) Cos[Rational[1, 48] Pi], -
        Sin[Rational[1, 24] 
          Pi]}, {-1.995717846477207, -0.13052619222005157`}]], 
     {Arrowheads[Medium], 
      ArrowBox[NCache[{{(-2) Cos[Rational[1, 48] Pi], -
          Sin[Rational[1, 24] Pi]}, {(-2) Cos[Rational[1, 48] Pi] - (2 
           Cos[Rational[1, 24] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
            4 Sin[Rational[1, 48] Pi]^2)^
           Rational[-1, 2], ((-2) 
            Sin[Rational[1, 48] Pi]) (4 Cos[Rational[1, 24] Pi]^2 + 
             4 Sin[Rational[1, 48] Pi]^2)^Rational[-1, 2] - Sin[
          Rational[1, 24] 
           Pi]}}, {{-1.995717846477207, -0.13052619222005157`}, \
{-2.99354906745328, -0.19635061356501599`}}]]}}, {PointBox[{-2, 0}], 
     {Arrowheads[Medium], ArrowBox[{{-2, 0}, {-3, 0}}]}}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vf/3/5HSXBo0SKVEUqLp3aStSciYSrMkZZ4yVDSqlCYhJCFCpMxk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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox[
    "\"Curva di Lissajous {2cos(t), sen(2t)} e versori normali\"", FontFamily -> 
     "Helvetica", 
     RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm],
  PlotRange->{{-3, 3}, {-2, 2}}]], "Output"]
}, Open  ]],

Cell["figura 11", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lissaj", ",", "t", ",", "i"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"lissaj", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{"Cos", "[", "t", "]"}]}], ",", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "t"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"lissaj", "[", "tt", "]"}], ",", 
            RowBox[{
             RowBox[{"lissaj", "[", "tt", "]"}], "+", 
             RowBox[{"d", " ", 
              RowBox[{"versoreTangente", "[", 
               RowBox[{"lissaj", ",", "tt"}], "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"lissaj", "[", "tt", "]"}], "+", 
             RowBox[{"d", " ", 
              RowBox[{"versoreNormale", "[", 
               RowBox[{"lissaj", ",", "tt"}], "]"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"tt", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Green"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Text", "[", 
              RowBox[{"\"\<Curva di Lissajous\>\"", ",", 
               RowBox[{"{", 
                RowBox[{".5", ",", 
                 RowBox[{"-", "2"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Green", ",", 
             RowBox[{"Text", "[", 
              RowBox[{"\"\<Luogo dell'estremo del vettore tangente\>\"", ",", 
               RowBox[{"{", 
                RowBox[{".5", ",", 
                 RowBox[{"-", "2.3"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Text", "[", 
              RowBox[{"\"\<Curve parallele\>\"", ",", 
               RowBox[{"{", 
                RowBox[{".5", ",", 
                 RowBox[{"-", "2.6"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Curva di Lissajous {2cos(t), sen(2t)} e luoghi derivati\>\"", 
           ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "Blue"}], "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1", ",", "\"\<coefficiente d\>\""}], "}"}], ",", "0",
      ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`d$$], 1, "coefficiente d"}, 0, 2}}, 
    Typeset`size$$ = {450., {174., 182.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`d$94681$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d$$, $CellContext`d$94681$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`lissaj, $CellContext`t, $CellContext`i}, \
$CellContext`lissaj[
           Pattern[$CellContext`t, 
            Blank[]]] := {2 Cos[$CellContext`t], 
           Sin[2 $CellContext`t]}; Show[
          ParametricPlot[{
            $CellContext`lissaj[$CellContext`tt], \
$CellContext`lissaj[$CellContext`tt] + $CellContext`d$$ \
$CellContext`versoreTangente[$CellContext`lissaj, $CellContext`tt], \
$CellContext`lissaj[$CellContext`tt] + $CellContext`d$$ \
$CellContext`versoreNormale[$CellContext`lissaj, $CellContext`tt]}, \
{$CellContext`tt, -Pi, Pi}, 
           PlotStyle -> {Red, {Thick, Green}, {Thick, Blue}}], 
          Graphics[{{Red, 
             Text["Curva di Lissajous", {0.5, -2}, {-1, 0}]}, {Green, 
             Text[
             "Luogo dell'estremo del vettore tangente", {0.5, -2.3}, {-1, 
              0}]}, {Blue, 
             Text["Curve parallele", {0.5, -2.6}, {-1, 0}]}}], 
          PlotRange -> {{-4, 4}, {-3, 3}}, Axes -> True, PlotLabel -> 
          Style["Curva di Lissajous {2cos(t), sen(2t)} e luoghi derivati", 
            FontFamily -> "Helvetica", Blue]]], 
      "Specifications" :> {{{$CellContext`d$$, 1, "coefficiente d"}, 0, 2}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {230., 237.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 12", "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.1. Parte seconda: sulla curvatura di una circonferenza", "Section"],

Cell[CellGroupData[{

Cell["2.1.1 Variazione del versore tangente", "Subsection"],

Cell[TextData[{
 "Nella prima parte di questo lavoro abbiamo visto che il ",
 StyleBox["versore tangente",
  FontSlant->"Italic"],
 " a una curva in un suo punto dipende solo dall'orientazione ma non dalla \
particolare rappresentazione della curva. Come detto quindi, tale versore \
descrive una propriet\[AGrave] locale della curva stessa indipendente dal \
parametro scelto ma dipendente solo dal punto della curva. In questa parte \
approfondiamo una seconda importante propriet\[AGrave] delle curve regolari \
ossia la loro ",
 StyleBox["curvatura:",
  FontSlant->"Italic"],
 " per far ci\[OGrave] dovremo chiarire come varia il versore tangente.\n\
\[CapitalEGrave] evidente che se si considera la rappresentazione discussa \
nella prima parte di una retta la cui direzione sia individuata dal vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["v",
    FontWeight->"Bold"], "+", 
   RowBox[{"t", " ", 
    StyleBox["u",
     FontWeight->"Bold"]}]}], "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "x"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["u", "x"]}]}], ",", 
    RowBox[{
     SubscriptBox["v", "y"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["u", "y"]}]}]}], "}"}]}]], "DisplayFormula"],

Cell[TextData[{
 "il versore tangente ",
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]]],
 " si ottiene dividendo ",
 Cell[BoxData[
  FormBox[
   StyleBox["u",
    FontWeight->"Bold"], TraditionalForm]]],
 " per il suo modulo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["t",
     FontWeight->"Bold"], "=", 
    RowBox[{
     RowBox[{
      StyleBox["u",
       FontWeight->"Bold"], "/", "u"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "u"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["u", "x"], ",", 
        SubscriptBox["u", "y"]}], ")"}]}]}]}], TraditionalForm]]],
 " e questo, al variare del punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " sulla retta, non modifica la sua direzione ossia, detto in altro modo, non \
subisce alcuna rotazione o ancora in modo equivalente, il suo angolo di \
rotazione \[EGrave] nullo. \[CapitalEGrave] per questo che, a livello \
intuitivo, associamo ad una retta una curvatura nulla. In un qualsiasi altro \
caso il versore ",
 StyleBox["t",
  FontWeight->"Bold"],
 " potr\[AGrave] invece variare la sua direzione ossia subir\[AGrave] una \
rotazione di qualche angolo. Vediamo come possiamo tener conto di ci\[OGrave] \
nel caso particolare della circonferenza.\nSe ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["t",
     FontWeight->"Bold"], "A"], TraditionalForm]]],
 " \[EGrave] il versore associato ad un punto ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " della circonferenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "t"}], ",", 
      RowBox[{"r", " ", "sin", " ", "t"}]}], "}"}]}], TraditionalForm]]],
 " con centro nell'origine del sistema cartesiano e raggio ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " mentre ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["t",
     FontWeight->"Bold"], "B"], TraditionalForm]]],
 " corrisponde al punto ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " molto prossimo ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ottenuto sommando al parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " l'incremento ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ", la rotazione subita da ",
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]]],
 " nel passaggio tra ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] rappresentata dall'angolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", "d\[Phi]"}], TraditionalForm]]],
 " di figura 13 e definito dall'intersezione delle rette tangenti in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "cfr", ",", "pA", ",", "pB", ",", "pC", ",", "versA", ",", "versB"}], 
      "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cfr", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cos", "[", "t", "]"}], ",", 
         RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pA", "=", 
       RowBox[{"cfr", "[", "t", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pB", "=", 
       RowBox[{"cfr", "[", 
        RowBox[{"t", "+", "h"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pC", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "t", "]"}], "-", 
          RowBox[{
           RowBox[{"Sin", "[", "t", "]"}], " ", 
           RowBox[{"Tan", "[", 
            RowBox[{"h", "/", "2"}], "]"}]}]}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", "t", "]"}], " ", 
           RowBox[{"Tan", "[", 
            RowBox[{"h", "/", "2"}], "]"}]}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"versA", "=", 
       RowBox[{"versoreTangente", "[", 
        RowBox[{"cfr", ",", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"versB", "=", 
       RowBox[{"versoreTangente", "[", 
        RowBox[{"cfr", ",", 
         RowBox[{"t", "+", "h"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"1", ",", "0.9", ",", "0.8"}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", ".4", ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"t", "+", "h"}]}], "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"1", ",", "0.8", ",", "0.8"}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{"pC", ",", ".3", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                RowBox[{"t", "+", "h", "+", 
                 RowBox[{"\[Pi]", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1.2"}]}], "}"}], ",", ".3", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "h"}], "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"Circle", "[", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "Red", ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"t", "+", "h"}]}], "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Dashed", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"pA", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "pB"}], "}"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"Point", "/@", 
           RowBox[{"{", 
            RowBox[{"pA", ",", "pB"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pA", ",", 
               RowBox[{"pA", "+", "versA"}]}], "}"}], "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pB", ",", 
               RowBox[{"pB", "+", "versB"}]}], "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{"pB", ",", 
             RowBox[{"pB", "-", 
              RowBox[{"10", "versB"}]}]}], "}"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<A\>\"", ",", 
            RowBox[{"pA", "+", 
             RowBox[{"{", 
              RowBox[{".1", ",", "0"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<B\>\"", ",", 
            RowBox[{"pB", "+", 
             RowBox[{"{", 
              RowBox[{".05", ",", ".05"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<O\>\"", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".05"}], ",", 
              RowBox[{"-", ".05"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<C\>\"", ",", 
            RowBox[{"pC", "+", 
             RowBox[{"{", 
              RowBox[{".05", ",", ".05"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[OverscriptBox[\(t\), \(\[RightArrow]\)], \
\(A\)]\)\>\"", ",", 
            RowBox[{"pA", "+", "versA", "+", 
             RowBox[{"{", 
              RowBox[{".05", ",", ".1"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[OverscriptBox[\(t\), \(\[RightArrow]\)], \
\(B\)]\)\>\"", ",", 
            RowBox[{"pB", "+", "versB", "+", 
             RowBox[{"{", 
              RowBox[{".05", ",", ".1"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<d\[Phi]\>\"", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1.2"}]}], "}"}], "+", 
             RowBox[{"{", 
              RowBox[{".15", ",", 
               RowBox[{"-", ".1"}]}], "}"}]}]}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "1.5"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Rotazione del versore tangente\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", ".43", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0.83", ",", "\"\<incremento\>\""}], "}"}], ",", "0", 
     ",", "\[Pi]"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.83, $CellContext`t$$ = 0.43, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.43, "parametro"}, -Pi, Pi}, {{
       Hold[$CellContext`h$$], 0.83, "incremento"}, 0, Pi}}, 
    Typeset`size$$ = {450., {228., 235.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$94806$$ = 0, $CellContext`h$94807$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.83, $CellContext`t$$ = 0.43}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$94806$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$94807$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cfr, $CellContext`pA, $CellContext`pB, \
$CellContext`pC, $CellContext`versA, $CellContext`versB}, $CellContext`cfr[
           Pattern[$CellContext`t, 
            Blank[]]] := {
           Cos[$CellContext`t], 
           
           Sin[$CellContext`t]}; $CellContext`pA = \
$CellContext`cfr[$CellContext`t$$]; $CellContext`pB = \
$CellContext`cfr[$CellContext`t$$ + $CellContext`h$$]; $CellContext`pC = {
          Cos[$CellContext`t$$] - Sin[$CellContext`t$$] 
           Tan[$CellContext`h$$/2], Sin[$CellContext`t$$] + 
           Cos[$CellContext`t$$] 
            Tan[$CellContext`h$$/
              2]}; $CellContext`versA = \
$CellContext`versoreTangente[$CellContext`cfr, $CellContext`t$$]; \
$CellContext`versB = $CellContext`versoreTangente[$CellContext`cfr, \
$CellContext`t$$ + $CellContext`h$$]; Graphics[{{
            RGBColor[1, 0.9, 0.8], 
            
            Disk[{0, 0}, 
             0.4, {$CellContext`t$$, $CellContext`t$$ + $CellContext`h$$}]}, {
            RGBColor[1, 0.8, 0.8], 
            
            Disk[$CellContext`pC, 
             0.3, {$CellContext`t$$ + 
              Pi/2, $CellContext`t$$ + $CellContext`h$$ + Pi/2}], 
            Disk[{1, -1.2}, 0.3, {0, $CellContext`h$$}]}, 
           Circle[], {Thick, Red, 
            
            Circle[{0, 0}, 
             1, {$CellContext`t$$, $CellContext`t$$ + $CellContext`h$$}]}, {
           Dashed, 
            Line[{$CellContext`pA, {0, 0}, $CellContext`pB}]}, 
           Map[Point, {$CellContext`pA, $CellContext`pB}], {Thick, 
            Arrow[{$CellContext`pA, $CellContext`pA + $CellContext`versA}], 
            Arrow[{$CellContext`pB, $CellContext`pB + $CellContext`versB}]}, 
           Line[{$CellContext`pB, $CellContext`pB - 10 $CellContext`versB}], 
           Text["A", $CellContext`pA + {0.1, 0}], 
           Text["B", $CellContext`pB + {0.05, 0.05}], 
           Text["O", {-0.05, -0.05}], 
           Text["C", $CellContext`pC + {0.05, 0.05}], 
           Text[
           "\!\(\*SubscriptBox[OverscriptBox[\(t\), \(\[RightArrow]\)], \
\(A\)]\)", $CellContext`pA + $CellContext`versA + {0.05, 0.1}], 
           Text[
           "\!\(\*SubscriptBox[OverscriptBox[\(t\), \(\[RightArrow]\)], \
\(B\)]\)", $CellContext`pB + $CellContext`versB + {0.05, 0.1}], 
           Text["d\[Phi]", {1, -1.2} + {0.15, -0.1}]}, PlotRange -> 1.5, Axes -> 
          True, PlotLabel -> 
          Style["Rotazione del versore tangente", Blue, FontFamily -> 
            "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 0.43, "parametro"}, -Pi, 
         Pi}, {{$CellContext`h$$, 0.83, "incremento"}, 0, Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {302., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 13", "Text"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " \[EGrave] il punto d'intersezione di queste rette tangenti, collegando ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " con il centro ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " della circonferenza, si viene a formare un quadrilatero ",
 Cell[BoxData[
  FormBox["OACB", TraditionalForm]]],
 " con gli angoli ",
 Cell[BoxData[
  FormBox["\[Angle]AOB", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["\[Angle]ACB", TraditionalForm]]],
 " supplementari. Ne segue che l'angolo ",
 Cell[BoxData[
  FormBox["d\[Phi]", TraditionalForm]]],
 " di cui \[EGrave] ruotato ",
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]]],
 " \[EGrave] anche uguale all'angolo al centro ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Angle]AOB", "=", "d\[Phi]"}], TraditionalForm]]],
 " essendo supplementari allo stesso angolo ",
 Cell[BoxData[
  FormBox["\[Angle]ACB", TraditionalForm]]],
 ". Poich\[EAcute] in corrispondenza di questa variazione angolare il tratto \
di circonferenza che collega ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " ossia la lunghezza dell'arco sotteso dall'angolo al centro ",
 Cell[BoxData[
  FormBox["d\[Phi]", TraditionalForm]]],
 " risulta pari a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ds", "=", 
    RowBox[{"r", " ", "d\[Phi]"}]}], TraditionalForm]]],
 ", ne discende che il rapporto tra queste due variazioni (differenziali) \
\[EGrave]"
}], "Text"],

Cell[BoxData[
 RowBox[{
  FractionBox["d\[Phi]", "ds"], "=", 
  RowBox[{
   FractionBox["1", "r"], "."}]}]], "DisplayFormula"],

Cell[TextData[{
 "Pensando il punto ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " variabile sulla circonferenza, il rapporto a primo membro in sostanza \
collega la rotazione subita dal versore tangente con la corrispondente \
lunghezza del tratto di curva percorso dallo stesso punto. Siccome tali \
osservazioni si possono estendere immutate a qualsiasi altro punto della \
circonferenza, possiamo affermare che in una circonferenza il rapporto dei \
differenziali ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d\[Phi]", "/", "ds"}], TraditionalForm]]],
 " ossia la derivata dell'angolo di rotazione del versore tangente eseguita \
rispetto alla lunghezza dell'arco corrispondente, \[EGrave] una costante pari \
a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "r"}], TraditionalForm]]],
 ". Una seconda esemplificazione ci permetter\[AGrave] di perfezionare \
ulteriormente il concetto intuitivo di curvatura.",
 "\n",
 "Consideriamo pertanto due circonferenze ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "1"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "2"], TraditionalForm]]],
 ", con raggi rispettivamente ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "2"], TraditionalForm]]],
 " e tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "1"], "<", 
    SubscriptBox["r", "2"]}], TraditionalForm]]],
 ". Da un punto di vista formale, per quanto precede, la derivata ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d\[Phi]", "/", "ds"}], TraditionalForm]]],
 " assume in ciascun punto delle due circonferenze, rispettivamente i valori"
}], "Text"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SubscriptBox["d\[Phi]", "1"], "ds"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SubscriptBox["r", "1"]], "         ", "e", "       ", 
    FractionBox[
     SubscriptBox["d\[Phi]", "2"], "ds"]}], "=", 
   FractionBox["1", 
    SubscriptBox["r", "2"]]}]}]], "DisplayFormula"],

Cell["\<\
e dove per le condizioni poste, la prima \[EGrave] maggiore della seconda\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SubscriptBox["d\[Phi]", "1"], "ds"], ">", 
  RowBox[{
   FractionBox[
    SubscriptBox["d\[Phi]", "2"], "ds"], "."}]}]], "DisplayFormula"],

Cell[TextData[{
 "Ne segue che a parit\[AGrave] di arco percorso da un punto generico sulle \
due circonferenze, l'angolo di rotazione del versore tangente \[EGrave] \
maggiore nella prima circonferenza rispetto a quello nella seconda. Questo \
fatto si pu\[OGrave] cogliere anche visivamente se rappresentiamo l'angolo di \
rotazione di ",
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]]],
 " (figura 14):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "cfr", ",", "pA", ",", "pB", ",", "versA", ",", "versB", ",", "cfr2"}], 
      "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cfr", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cos", "[", "t", "]"}], ",", 
         RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";", 
      RowBox[{"pA", "=", 
       RowBox[{"cfr", "[", "s", "]"}]}], ";", 
      RowBox[{
       RowBox[{"cfr2", "[", "s_", "]"}], ":=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "0"}], "}"}], "+", 
        RowBox[{"2", 
         RowBox[{"cfr", "[", 
          RowBox[{"s", "/", "2"}], "]"}]}]}]}], ";", 
      RowBox[{"pB", "=", 
       RowBox[{"cfr2", "[", "s", "]"}]}], ";", 
      RowBox[{"versA", "=", 
       RowBox[{"versoreTangente", "[", 
        RowBox[{"cfr", ",", "s"}], "]"}]}], ";", 
      RowBox[{"versB", "=", 
       RowBox[{"versoreTangente", "[", 
        RowBox[{"cfr2", ",", "s"}], "]"}]}], ";", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"1", ",", "0.9", ",", "0.8"}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "s"}], "}"}]}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "0"}], "}"}], ",", "2", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"s", "/", "2"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "3.5"}]}], "}"}], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Pi]", "/", "2"}], ",", 
                RowBox[{
                 RowBox[{"\[Pi]", "/", "2"}], "+", "s"}]}], "}"}]}], "]"}], 
            ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", 
                RowBox[{"-", "3.5"}]}], "}"}], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Pi]", "/", "2"}], ",", 
                RowBox[{
                 RowBox[{"\[Pi]", "/", "2"}], "+", 
                 RowBox[{"s", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"Circle", "[", "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"4", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "s"}], "}"}]}], "]"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "0"}], "}"}], ",", "2", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"s", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pA", ",", 
               RowBox[{"pA", "+", "versA"}]}], "}"}], "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{"pB", ",", 
               RowBox[{"pB", "+", "versB"}]}], "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "3.5"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "2.5"}]}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "3.5"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2.5"}]}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", "3.5"}]}], "}"}], ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", "3.5"}]}], "}"}], "+", "versA"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4", ",", 
                 RowBox[{"-", "3.5"}]}], "}"}], ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"4", ",", 
                  RowBox[{"-", "3.5"}]}], "}"}], "+", "versB"}]}], "}"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<\!\(\*SubscriptBox[\(r\), \(1\)]\) = 1\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2.5"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<\!\(\*SubscriptBox[\(r\), \(2\)]\) = 2\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "2.5"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<A\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"1.2", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<B\>\"", ",", 
            RowBox[{"pA", "+", 
             RowBox[{"{", 
              RowBox[{"0", ",", ".2"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<A\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"6.2", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<B\>\"", ",", 
            RowBox[{"pB", "+", 
             RowBox[{"{", 
              RowBox[{"0", ",", ".2"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<\[Alpha] = \>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"N", "[", "s", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "4.5"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<\[Beta] = \>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"N", "[", 
               RowBox[{"s", "/", "2"}], "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", 
              RowBox[{"-", "4.5"}]}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "6.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Angolo di rotazione del versore tangente a parit\[AGrave] di \
arco percorso\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", "1.8", ",", "\"\<arco percorso\>\""}], "}"}], ",", 
     "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = 1.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1.8, "arco percorso"}, 0, 2 Pi}}, 
    Typeset`size$$ = {450., {230., 237.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$94842$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`s$$ = 1.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$94842$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cfr, $CellContext`pA, $CellContext`pB, \
$CellContext`versA, $CellContext`versB, $CellContext`cfr2}, $CellContext`cfr[
           Pattern[$CellContext`t, 
            Blank[]]] := {
           Cos[$CellContext`t], 
           
           Sin[$CellContext`t]}; $CellContext`pA = \
$CellContext`cfr[$CellContext`s$$]; $CellContext`cfr2[
           Pattern[$CellContext`s, 
            Blank[]]] := {4, 0} + 
          2 $CellContext`cfr[$CellContext`s/
             2]; $CellContext`pB = $CellContext`cfr2[$CellContext`s$$]; \
$CellContext`versA = $CellContext`versoreTangente[$CellContext`cfr, \
$CellContext`s$$]; $CellContext`versB = \
$CellContext`versoreTangente[$CellContext`cfr2, $CellContext`s$$]; Graphics[{{
            RGBColor[1, 0.9, 0.8], 
            Disk[{0, 0}, 1, {0, $CellContext`s$$}], 
            Disk[{4, 0}, 2, {0, $CellContext`s$$/2}], 
            Disk[{0, -3.5}, 1, {Pi/2, Pi/2 + $CellContext`s$$}], 
            Disk[{4, -3.5}, 1, {Pi/2, Pi/2 + $CellContext`s$$/2}]}, 
           Circle[], 
           Circle[{4, 0}, 2], {Thick, 
            Circle[{0, 0}, 1, {0, $CellContext`s$$}], 
            Circle[{4, 0}, 2, {0, $CellContext`s$$/2}]}, 
           Arrow[{{1, 0}, {1, 1}}], 
           Arrow[{{6, 0}, {6, 1}}], {Red, 
            Arrow[{$CellContext`pA, $CellContext`pA + $CellContext`versA}], 
            Arrow[{$CellContext`pB, $CellContext`pB + $CellContext`versB}]}, 
           Arrow[{{0, -3.5}, {0, -2.5}}], 
           Arrow[{{4, -3.5}, {4, -2.5}}], {Red, 
            Arrow[{{0, -3.5}, {0, -3.5} + $CellContext`versA}], 
            Arrow[{{4, -3.5}, {4, -3.5} + $CellContext`versB}]}, 
           Text["\!\(\*SubscriptBox[\(r\), \(1\)]\) = 1", {0, 2.5}], 
           Text["\!\(\*SubscriptBox[\(r\), \(2\)]\) = 2", {4, 2.5}], 
           Text["A", {1.2, 0}], 
           Text["B", $CellContext`pA + {0, 0.2}], 
           Text["A", {6.2, 0}], 
           Text["B", $CellContext`pB + {0, 0.2}], 
           Text[
            StringJoin["\[Alpha] = ", 
             ToString[
              N[$CellContext`s$$]]], {1, -4.5}], 
           Text[
            StringJoin["\[Beta] = ", 
             ToString[
              N[$CellContext`s$$/2]]], {5, -4.5}]}, 
          PlotRange -> {{-1.5, 6.5}, {-5, 3}}, PlotLabel -> 
          Style["Angolo di rotazione del versore tangente a parit\[AGrave] di \
arco percorso", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`s$$, 1.8, "arco percorso"}, 0, 2 
         Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {286., 293.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 14", "Text"],

Cell[TextData[{
 "in ciascuna circonferenza la lunghezza dell'arco che collega il punto \
iniziale ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " con quello finale ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] la medesima ma evidentemente l'angolo di rotazione appare \
maggiore nel caso della circonferenza di raggio minore. In particolare, \
essendo nella figura ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "2"], "=", 
    RowBox[{"2", 
     SubscriptBox["r", "1"]}]}], TraditionalForm]]],
 " l'angolo di cui ruota il versore nella prima \[EGrave] sempre il doppio \
della seconda. Tutto ci\[OGrave] giustifica come si possa intuitivamente \
associare alla prima circonferenza una curvatura maggiore della seconda e \
pertanto definire provvisoriamente il concetto di curvatura ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " tramite la derivata ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", 
    RowBox[{"d\[Phi]", "/", "ds"}]}], TraditionalForm]]],
 ".\nIn ultima analisi, per una circonferenza la curvatura \[EGrave] costante \
in tutti i suoi punti e si ottiene con il rapporto tra la variazione di \
angolo al centro qualsiasi (anche infinitesimo) e l'arco che lo sottende. \
Sempre per la circonferenza abbiamo pure una relazione che lega la curvatura \
con il raggio: le due grandezze sono inversamente proporzionali. In \
particolare, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "\[Rule]", "\[Infinity]"}], TraditionalForm]]],
 " la curvatura ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Rule]", "0"}], TraditionalForm]]],
 " per cui tende ad annullarsi. Quest'ultima osservazione \[EGrave], ancora \
una volta, coerente con la nozione intuitiva di curvatura giacch\[EAcute] una \
circonferenza con raggio via via pi\[UGrave] grande tende ad assomigliare ad \
una retta e quindi ad assumere una curvatura nulla."
}], "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.2. Esempi di curvatura", "Section"],

Cell[CellGroupData[{

Cell["2.2.1 Primo esempio: parabola", "Subsection"],

Cell["\<\
Cos\[IGrave] come si \[EGrave] costruito il versore tangente in un punto di \
una curva regolare vediamo se \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 "sia possibile associare ad ogni punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " di una curva una circonferenza e, in caso positivo,"
}], "Item"],

Cell[TextData[{
 "estendere quanto detto nella precedente sezione definendo una curvatura in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " e, quindi, un raggio di curvatura. "
}], "Item"]
}, Open  ]],

Cell[TextData[{
 "Consideriamo la semplice parabola di equazione esplicita ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", ":", "y"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 " e che nella sua parametrizzazione pi\[UGrave] immediata e gi\[AGrave] \
utilizzata diviene ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", ":", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["t", "2"]}], "}"}]}], TraditionalForm]]],
 ". Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "0"], "(", 
    RowBox[{
     SubscriptBox["t", "0"], ",", 
     SuperscriptBox[
      SubscriptBox["t", "0"], "2"]}], ")"}], TraditionalForm]]],
 " \[EGrave] un suo punto, detto ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 " un incremento positivo, siano"
}], "Text"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["P", "1"], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["t", "0"], "-", "h"}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["t", "0"], "-", "h"}], ")"}], "2"]}], ")"}], "     ", 
  StyleBox["e", "Text"], "     ", 
  SubscriptBox["P", "2"], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["t", "0"], "+", "h"}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["t", "0"], "+", "h"}], ")"}], "2"]}], 
   ")"}]}]], "DisplayFormula"],

Cell[TextData[{
 "due altri suoi punti. Nel caso non siano allineati si potr\[AGrave] \
certamente associare a questi tre punti una circonferenza e quindi il \
relativo centro ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "(", 
    RowBox[{"\[Alpha]", ",", "\[Beta]"}], ")"}], TraditionalForm]]],
 " e raggio ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ". \nCon il supporto simbolico di ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "(si veda la funzione ",
 StyleBox["cfr3Punti",
  FontSlant->"Italic"],
 StyleBox[" ", "InlineFormula"],
 "e relativi commenti), le coordinate del centro e del raggio sono le \
soluzioni del sistema,"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["t", "0"], "-", "\[Alpha]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["t", "0"], "2"], "-", "\[Beta]"}], ")"}], "2"]}], 
       "=", 
       SuperscriptBox["r", "2"]}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["t", "0"], "-", "h"}], ")"}], "-", "\[Alpha]"}], 
          ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["t", "0"], "-", "h"}], ")"}], "2"], "-", 
           "\[Beta]"}], ")"}], "2"]}], "=", 
       SuperscriptBox["r", "2"]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["t", "0"], "+", "h"}], ")"}], "-", "\[Alpha]"}], 
         ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["t", "0"], "+", "h"}], ")"}], "2"], "-", 
          "\[Beta]"}], ")"}], "2"]}], "=", 
      SuperscriptBox["r", "2"]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "DisplayFormula"],

Cell[TextData[{
 "e risultano, per il centro ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "La", " ", "funzione", " ", "cfr3Punti", " ", "fornisce", " ", "una", " ",
      "lista", " ", "dove", " ", "il", " ", "primo", " ", "elemento", " ", 
     "\[EGrave]", " ", "il", " ", "raggio", " ", "e", " ", "il", " ", 
     "secondo", " ", "il", " ", "centro", " ", "della", " ", "circonferenza", 
     " ", "passante", " ", "per", " ", "tre", " ", "punti", " ", "della", " ",
      "curva", " ", "f", " ", "definiti", " ", "dal", " ", "parametro", " ", 
     "t0", " ", "e", " ", "con", " ", "incremento", " ", 
     RowBox[{"h", ".", "\[IndentingNewLine]", "Determinate"}], " ", "le", " ",
      "coordinate", " ", "dei", " ", "punti"}], ",", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"pP0", "=", 
      RowBox[{"f", "[", "t0", "]"}]}], ";", 
     RowBox[{"pP1", "=", 
      RowBox[{"f", "[", 
       RowBox[{"t0", "-", "h"}], "]"}]}], ";", 
     RowBox[{"pP2", "=", 
      RowBox[{"f", "[", 
       RowBox[{"t0", "+", "h"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
       "si", " ", "costruiscono", " ", "delle", " ", "regole", " ", "di", " ",
         "sostituzione", "\[IndentingNewLine]", 
        RowBox[{"Thread", "[", 
         RowBox[{"Rule", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], ",", "#"}], "]"}], "]"}]}], "&"}],
       "/@", 
      RowBox[{"{", 
       RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "e", " ", "quindi", " ", "sostituendo", " ", "tali", " ", 
           "coordinate", " ", 
           RowBox[{"nell", "'"}], 
           RowBox[{"eq", ".", " ", "della"}], " ", 
           RowBox[{"circonf", ".", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "\[Alpha]"}], ")"}], "^", "2"}]}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"y", "-", "\[Beta]"}], ")"}], "^", "2"}]}], "\[Equal]", 
         RowBox[{"r", "^", "2"}]}], "/.", 
        RowBox[{"Thread", "[", 
         RowBox[{"Rule", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], ",", "#"}], "]"}], "]"}]}], "&"}],
       "/@", 
      RowBox[{"{", 
       RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}], 
     "\[IndentingNewLine]", "si", " ", "risolve", " ", "il", " ", "sistema", 
     " ", "nelle", " ", "incognite", " ", "\[Alpha]"}], ",", " ", "\[Beta]", 
    ",", " ", 
    RowBox[{
     RowBox[{"r", ".", " ", "Dopo"}], " ", "alcune", " ", "semplificazioni", 
     " ", "si", " ", "mantengono", " ", "i", " ", "valori", " ", "positivi", 
     " ", "del", " ", "raggio"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"parabola", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"t", "^", "2"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"raggioPar", ",", "centroPar"}], "}"}], "=", 
     RowBox[{"cfr3Punti", "[", 
      RowBox[{"parabola", ",", "t0", ",", "h"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "centroPar"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"t0", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["h", "2"], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["h", "2"], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["mentre il raggio \[EGrave]", "Text"],

Cell[CellGroupData[{

Cell[BoxData["raggioPar"], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["h", "4"], "+", 
      RowBox[{
       SuperscriptBox["h", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["t0", "2"]}]}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["t0", "2"]}]}], ")"}], "2"]}], ")"}]}]]}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Evidentemente queste grandezze dipendono dal punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " e quindi dal parametro ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "0"], TraditionalForm]]],
 " e dall'incremento ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ": se fissiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["t", "0"], "=", "0.5"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", "0.8"}], TraditionalForm]]],
 " otteniamo la figura 15 che rappresenta sia la parabola e sia la \
circonferenza con relativo centro ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t0", "=", ".5"}], ",", 
     RowBox[{"h", "=", ".8"}], ",", "parabola", ",", "pP0", ",", "pP1", ",", 
     "pP2", ",", "centro", ",", "raggio"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"parabola", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"t", "^", "2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"pP0", "=", 
     RowBox[{"parabola", "[", "t0", "]"}]}], ";", 
    RowBox[{"pP1", "=", 
     RowBox[{"parabola", "[", 
      RowBox[{"t0", "-", "h"}], "]"}]}], ";", 
    RowBox[{"pP2", "=", 
     RowBox[{"parabola", "[", 
      RowBox[{"t0", "+", "h"}], "]"}]}], ";", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"raggio", ",", "centro"}], "}"}], "=", 
     RowBox[{"cfr3Punti", "[", 
      RowBox[{"parabola", ",", "t0", ",", "h"}], "]"}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"parabola", "[", "tt", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"tt", ",", 
          RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Circle", "[", 
          RowBox[{"centro", ",", "raggio"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"{", 
             RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Point", "[", "centro", "]"}]}], "}"}]}], "}"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<C\>\"", ",", 
           RowBox[{"centro", "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".05"}], ",", ".05"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
           RowBox[{"pP0", "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".05"}], ",", ".1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\"", ",", 
           RowBox[{"pP1", "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", ".1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)\>\"", ",", 
           RowBox[{"pP2", "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".1"}], ",", "0"}], "}"}]}]}], "]"}]}], "}"}], 
       "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1mPk/FHzc9QcZk2QLRSlLUaRERIvPyFKWhOSSLVsuMUW27FuWEGVtsi+R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      "]]}}, {CircleBox[{-0.18, 1.57}, 1.4848568954616468`], 
    {PointSize[
     Medium], {PointBox[{0.5, 0.25}], 
      PointBox[{-0.30000000000000004`, 0.09000000000000002}], 
      PointBox[{1.3, 1.6900000000000002`}]}, 
     {RGBColor[1, 0, 0], PointBox[{-0.18, 1.57}]}}, 
    InsetBox["\<\"C\"\>", {-0.22999999999999998`, 1.62}], 
    InsetBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(0\\)]\\)\"\>", \
{0.45, 0.35}], 
    InsetBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"\>", \
{-0.30000000000000004`, 0.19000000000000003`}], 
    InsetBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(2\\)]\\)\"\>", \
{1.2, 1.6900000000000002`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.7, 1.7}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 15", "Text"],

Cell[TextData[{
 "Nello stesso modo seguito per la costruzione del vettore tangente potremo \
associare al punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " una circonferenza univocamente determinata se esistono finiti al tendere \
allo zero dell'incremento ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ", il limite del raggio"
}], "Text"],

Cell[BoxData[
 RowBox[{
  UnderscriptBox["lim", 
   RowBox[{"h", "\[Rule]", "0"}]], " ", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["t0", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["h", "4"], "+", 
       RowBox[{
        SuperscriptBox["h", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["t0", "2"]}]}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["t0", "2"]}]}], ")"}], "2"]}], 
      ")"}]}]]}]}]], "DisplayFormula"],

Cell["\<\
e ciascuno dei due limiti riguardanti le coordinate del centro\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"h", "\[Rule]", "0"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["h", "2"], " ", "t0"}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["t0", "3"]}]}], ")"}]}], "    ", "\[And]", 
  RowBox[{
   UnderscriptBox[
    RowBox[{"    ", "lim"}], 
    RowBox[{"h", "\[Rule]", "0"}]], " ", 
   FractionBox["1", "2"], " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["h", "2"], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}], "."}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "Nell'esempio questi limiti non presentano particolari difficolt\[AGrave] \
(conducono dopo opportune semplificazioni a funzioni continue di ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ") e forniscono rispettivamente il raggio (che chiameremo ",
 StyleBox["raggio di curvatura locale",
  FontSlant->"Italic"],
 ")"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"raggioCurvaturaParabola", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"raggioPar", ",", 
    RowBox[{"h", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}], "3"]]}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"h", "\[Rule]", "0"}]], " ", "r"}], "=", 
  RowBox[{
   FractionBox["1", "2"], 
   SqrtBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", 
        SuperscriptBox[
         SubscriptBox["t", "0"], "2"]}]}], ")"}], "3"]]}]}]], "DisplayFormula"],

Cell[TextData[{
 "mentre i rimanenti danno le coordinate del centro (detto ",
 StyleBox["centro di curvatura locale",
  FontSlant->"Italic"],
 ")"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"centroCurvaturaParabola", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"centroPar", ",", 
    RowBox[{"h", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["t0", "3"]}], ",", 
   RowBox[{
    FractionBox["1", "2"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["t0", "2"]}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"h", "\[Rule]", "0"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["h", "2"], " ", "t0"}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["t0", "3"]}]}], ")"}]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], 
     SuperscriptBox[
      SubscriptBox["t", "0"], "3"]}], "    ", "\[And]", 
    RowBox[{
     UnderscriptBox[
      RowBox[{"    ", "lim"}], 
      RowBox[{"h", "\[Rule]", "0"}]], " ", 
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["h", "2"], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["t0", "2"]}]}], ")"}]}]}], "=", 
   RowBox[{
    FractionBox["1", "2"], "+", 
    RowBox[{"3", 
     SuperscriptBox[
      SubscriptBox["t", "0"], "2"]}]}]}]}]], "DisplayFormula"],

Cell["ossia", "Text"],

Cell[BoxData[
 RowBox[{"C", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], 
      SuperscriptBox[
       SubscriptBox["t", "0"], "3"]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      RowBox[{"3", 
       SuperscriptBox[
        SubscriptBox["t", "0"], "2"]}]}]}], ")"}], "."}]}]], "DisplayFormula"],

Cell[TextData[{
 "La supposizione iniziale appare quindi percorribile: siamo in grado di \
associare ad ogni punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " della parabola una circonferenza (detta ",
 StyleBox["osculatrice",
  FontSlant->"Italic"],
 ") di opportuni centro e raggio. Utilizzando la proporzionalit\[AGrave] \
inversa tra curvatura ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " e raggio ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " rilevata per la circonferenza, potremo ottenere la curvatura della \
parabola nel punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " come"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"curvaturaParabola", " ", "=", " ", 
  RowBox[{"1", "/", "raggioCurvaturaParabola"}]}]], "Input"],

Cell[BoxData[
 FractionBox["2", 
  SqrtBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["t0", "2"]}]}], ")"}], "3"]]]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["k", "p"], "=", 
  FractionBox["2", 
   SqrtBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["t0", "2"]}]}], ")"}], "3"]]]}]], "DisplayFormula"],

Cell[TextData[{
 "Un'altra conseguenza geometrica di tale approccio si deduce osservando che \
le rette secanti la curva e passanti rispettivamente per le coppie di punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "2"], TraditionalForm]]],
 " convergono entrambe alla retta tangente in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " in quanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "\[Rule]", 
    SubscriptBox["P", "0"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "\[Rule]", 
    SubscriptBox["P", "0"]}], TraditionalForm]]],
 " nello stesso modo con cui abbiamo ottenuto il vettore tangente. Ne segue \
che tale circonferenza avr\[AGrave] in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " la medesima tangente della curva ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " e le due curve sono quindi mutuamente tangenti. Si dice, in tale contesto, \
che esse hanno un contatto in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " almeno di ordine tre. L'avere la medesima tangente comporta la coincidenza \
anche della retta normale per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " per questo nel seguito potremo individuare il centro istantaneo di \
curvatura come quel punto della normale avente distanza dal punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " pari al raggio di curvatura.\nNella simulazione di fig. 16 \[EGrave] \
possibile variare il punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " sulla parabola cos\[IGrave] come l'incremento ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ": portandolo a valori prossimi allo zero ci si pu\[OGrave] rendere conto \
come le circonferenze convergano verso quella osculatrice. Se invece si pone \
il valore dell'incremento pari allo zero si pu\[OGrave] analizzare come \
variano le circonferenze osculatrici al variare di ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " e, in particolare, seguire il luogo dei centri di curvatura."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"per", " ", "velocizzare", " ", 
    RowBox[{"l", "'"}], "animazione", " ", "utilizziamo", " ", "direttamente",
     " ", "i", " ", "risultati", " ", "parziali", " ", "precedenti"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "parabola", ",", "pP0", ",", "pP1", ",", "pP2", ",", "centroCurvatura",
         ",", "raggioCurvatura", ",", "centro1", ",", "raggio1", ",", "tt"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"parabola", "[", "t_", "]"}], ":=", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"t", "^", "2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"pP0", "=", 
        RowBox[{"parabola", "[", "t0", "]"}]}], ";", 
       RowBox[{"pP1", "=", 
        RowBox[{"parabola", "[", 
         RowBox[{"t0", "-", "h"}], "]"}]}], ";", 
       RowBox[{"pP2", "=", 
        RowBox[{"parabola", "[", 
         RowBox[{"t0", "+", "h"}], "]"}]}], ";", "\n", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"raggio1", ",", "centro1"}], "}"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"4", " ", 
                SuperscriptBox["t0", "2"]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["h", "4"], "+", 
               RowBox[{
                SuperscriptBox["h", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"2", "-", 
                  RowBox[{"8", " ", 
                   SuperscriptBox["t0", "2"]}]}], ")"}]}], "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"4", " ", 
                   SuperscriptBox["t0", "2"]}]}], ")"}], "2"]}], ")"}]}], 
            "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t0", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["h", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["t0", "2"]}]}], ")"}]}], ",", 
            RowBox[{
             RowBox[{"1", "/", "2"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox["h", "2"], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["t0", "2"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"h", "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"raggioCurvatura", ",", "centroCurvatura"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], " ", 
              RowBox[{"Sqrt", "[", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"4", " ", 
                   SuperscriptBox["tt", "2"]}]}], ")"}], "3"], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "4"}], " ", 
                SuperscriptBox["tt", "3"]}], ",", 
               RowBox[{
                RowBox[{"1", "/", "2"}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox["tt", "2"]}]}]}], "}"}]}], "}"}]}], ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"parabola", "[", "tt", "]"}], ",", 
                "centroCurvatura"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", 
                RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Circle", "[", 
                 RowBox[{"centroCurvatura", ",", "raggioCurvatura"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"PointSize", "\[Rule]", "Medium"}], ",", 
                  RowBox[{"Point", "[", "pP0", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Point", "[", "centroCurvatura", "]"}]}], "}"}]}],
                  "}"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{".1", ",", "0"}], "}"}]}]}], "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<C\>\"", ",", 
                  RowBox[{"centroCurvatura", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".05"}], ",", ".05"}], "}"}]}]}], "]"}]}], 
               "}"}], "/.", 
              RowBox[{"tt", "\[Rule]", "t0"}]}], "]"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<Parabola e luogo dei centri di curvatura\>\"", ",", "Blue",
                ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}]}]}], "]"}]}], ",", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"parabola", "[", "tt", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"tt", ",", 
               RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Circle", "[", 
               RowBox[{"centro1", ",", "raggio1"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                RowBox[{"Point", "/@", 
                 RowBox[{"{", 
                  RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"Red", ",", 
                  RowBox[{"Point", "[", "centro1", "]"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<C\>\"", ",", 
                RowBox[{"centro1", "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", ".05"}], ",", ".05"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                RowBox[{"pP0", "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", ".05"}], ",", ".1"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\"", ",", 
                RowBox[{"pP1", "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", ".1"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)\>\"", ",", 
                RowBox[{"pP2", "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", ".1"}], ",", "0"}], "}"}]}]}], "]"}]}], "}"}],
             "]"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Parabola e circonferenze per 3 punti\>\"", ",", "Blue", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
             "]"}]}]}], "]"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"h", ",", ".6", ",", "\"\<incremento\>\""}], "}"}], ",", "0", 
      ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t0", ",", ".5", ",", "\"\<parametro\>\""}], "}"}], ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.6, $CellContext`t0$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`h$$], 0.6, "incremento"}, 0, 2}, {{
       Hold[$CellContext`t0$$], 0.5, "parametro"}, -2, 2}}, Typeset`size$$ = {
    450., {209., 216.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$94874$$ = 
    0, $CellContext`t0$94875$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.6, $CellContext`t0$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$94874$$, 0], 
        Hold[$CellContext`t0$$, $CellContext`t0$94875$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`parabola, $CellContext`pP0, $CellContext`pP1, \
$CellContext`pP2, $CellContext`centroCurvatura, $CellContext`raggioCurvatura, \
$CellContext`centro1, $CellContext`raggio1, $CellContext`tt}, \
$CellContext`parabola[
           Pattern[$CellContext`t, 
            
            Blank[]]] := {$CellContext`t, $CellContext`t^2}; $CellContext`pP0 = \
$CellContext`parabola[$CellContext`t0$$]; $CellContext`pP1 = \
$CellContext`parabola[$CellContext`t0$$ - $CellContext`h$$]; $CellContext`pP2 = \
$CellContext`parabola[$CellContext`t0$$ + $CellContext`h$$]; \
{$CellContext`raggio1, $CellContext`centro1} = {(1/2) 
           Sqrt[(1 + 
              4 $CellContext`t0$$^2) ($CellContext`h$$^4 + $CellContext`h$$^2 \
(2 - 8 $CellContext`t0$$^2) + (1 + 
                4 $CellContext`t0$$^2)^2)], {$CellContext`t0$$ \
($CellContext`h$$^2 - 4 $CellContext`t0$$^2), (1/2) (1 + $CellContext`h$$^2 + 
             6 $CellContext`t0$$^2)}}; 
        If[$CellContext`h$$ == 
          0, {$CellContext`raggioCurvatura, $CellContext`centroCurvatura} = {(
              1/2) Sqrt[(1 + 4 $CellContext`tt^2)^3], {(-4) $CellContext`tt^3,
               1/2 + 3 $CellContext`tt^2}}; Show[
            ParametricPlot[{
              $CellContext`parabola[$CellContext`tt], \
$CellContext`centroCurvatura}, {$CellContext`tt, -1.7, 1.7}, 
             PlotStyle -> {Thick}], 
            Graphics[
             ReplaceAll[{
               
               Circle[$CellContext`centroCurvatura, \
$CellContext`raggioCurvatura], {PointSize -> Medium, 
                Point[$CellContext`pP0], {Red, 
                 Point[$CellContext`centroCurvatura]}}, 
               Text[
               "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {
                 0.1, 0}], 
               Text[
               "C", $CellContext`centroCurvatura + {-0.05, 
                 0.05}]}, $CellContext`tt -> $CellContext`t0$$]], 
            PlotRange -> {{-1.7, 1.7}, {0, 3}}, PlotLabel -> 
            Style["Parabola e luogo dei centri di curvatura", Blue, 
              FontFamily -> "Helvetica"]], 
          Show[
           ParametricPlot[
            $CellContext`parabola[$CellContext`tt], {$CellContext`tt, -1.7, 
             1.7}, PlotStyle -> {Thick}], 
           Graphics[{
             Circle[$CellContext`centro1, $CellContext`raggio1], {
              PointSize[Medium], 
              Map[
              Point, {$CellContext`pP0, $CellContext`pP1, $CellContext`pP2}], \
{Red, 
               Point[$CellContext`centro1]}}, 
             Text["C", $CellContext`centro1 + {-0.05, 0.05}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {-0.05, 
               0.1}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(1\)]\)", $CellContext`pP1 + {
               0, 0.1}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(2\)]\)", $CellContext`pP2 + {-0.1, 
                0}]}], PlotRange -> {{-1.7, 1.7}, {0, 3}}, PlotLabel -> 
           Style[
            "Parabola e circonferenze per 3 punti", Blue, FontFamily -> 
             "Helvetica"]]]], 
      "Specifications" :> {{{$CellContext`h$$, 0.6, "incremento"}, 0, 
         2}, {{$CellContext`t0$$, 0.5, "parametro"}, -2, 2}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{508., {283., 290.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 16", "Text"],

Cell["\<\
L'immagine seguente (fig. 17) associa, codificati con il medesimo colore, ad \
alcuni punti della parabola le corrispondenti circonferenze osculatrici e \
relativi centri.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "parabola", ",", "pP0", ",", "raggioCurvatura", ",", "centroCurvatura", 
     ",", "t0"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"parabola", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"t", "^", "2"}]}], "}"}]}], ";", 
    RowBox[{"pP0", "=", 
     RowBox[{"parabola", "[", "t0", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"raggioCurvatura", ",", "centroCurvatura"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "2"}], " ", 
        RowBox[{"Sqrt", "[", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["t0", "2"]}]}], ")"}], "3"], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["t0", "3"]}], ",", 
         RowBox[{
          RowBox[{"1", "/", "2"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["t0", "2"]}]}]}], "}"}]}], "}"}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"parabola", "[", "t0", "]"}], ",", "centroCurvatura"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", 
          RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "t0"}], ")"}], "/", "2"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Circle", "[", 
             RowBox[{"centroCurvatura", ",", "raggioCurvatura"}], "]"}], 
            "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", 
          RowBox[{"-", "1"}], ",", "1", ",", ".025"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "t0"}], ")"}], "/", "2"}], "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"{", 
             RowBox[{"pP0", ",", "centroCurvatura"}], "}"}]}]}], "}"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", 
          RowBox[{"-", "1"}], ",", "1", ",", ".025"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "2.9"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Parabola e circonferenze osculatrici\>\"", ",", "Blue", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mPk/FHzc9QcZk2QLRSlLUaRERIvPyFKWhOSSLVsuMUW27FuWEGVtsi+R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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vd3/B/DrKskQMhWKew0NVNz7JIn7OUSIMqsUSSlRkjyiJDIUZUio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      "]]}}, 
   {Hue[0.], CircleBox[{4., 3.5}, 5.5901699437494745`]}, 
   {Hue[0.012500000000000011`], 
    CircleBox[{3.7074374999999997`, 3.3518749999999997`}, 5.262245006069772]}, 
   {Hue[0.025000000000000022`], 
    CircleBox[{3.4294999999999995`, 3.2075}, 4.949044882601085]}, 
   {Hue[0.03749999999999998], 
    CircleBox[{3.1658125000000004`, 3.0668750000000005`}, 4.650201444309295]}, 
   {Hue[0.04999999999999999], 
    CircleBox[{2.9160000000000004`, 2.93}, 4.365347179778488]}, 
   {Hue[0.0625], CircleBox[{2.6796875, 2.796875}, 4.094115262807858]}, 
   {Hue[0.07500000000000001], 
    CircleBox[{2.4564999999999997`, 2.6674999999999995`}, 
     3.8361396285849656`]}, 
   {Hue[0.08750000000000002], 
    CircleBox[{2.2460625, 2.5418749999999997`}, 3.5910550596455977`]}, 
   {Hue[0.09999999999999998], 
    CircleBox[{2.0480000000000005`, 2.4200000000000004`}, 3.358497283012152]}, 
   {Hue[0.11249999999999999`], 
    CircleBox[{1.8619375000000002`, 2.3018750000000003`}, 
     3.1381030801116543`]}, 
   {Hue[0.125], CircleBox[{1.6875, 2.1875}, 2.9295104113144914`]}, 
   {Hue[0.1375], 
    CircleBox[{1.5243125, 2.0768750000000002`}, 2.7323585572095492`]}, 
   {Hue[0.15000000000000002`], 
    CircleBox[{1.3719999999999997`, 1.9699999999999998`}, 
     2.5462882790446173`]}, 
   {Hue[0.16250000000000003`], 
    CircleBox[{1.2301874999999995`, 1.8668749999999996`}, 
     2.3709420011160645`]}, 
   {Hue[0.175], CircleBox[{1.0985, 1.7675}, 2.20596401829223]}, 
   {Hue[0.1875], CircleBox[{0.9765625, 1.671875}, 2.0510007323027093`]}, 
   {Hue[0.2], CircleBox[{0.8639999999999999, 1.58}, 1.9057009209212237`]}, 
   {Hue[0.21250000000000002`], 
    CircleBox[{0.7604374999999999, 1.4918749999999998`}, 
     1.7697160447106335`]}, 
   {Hue[0.22500000000000003`], 
    CircleBox[{0.6654999999999998, 1.4074999999999998`}, 1.642700596578695]}, 
   {Hue[0.2375], 
    CircleBox[{0.5788125000000001, 1.326875}, 1.5243125000000002`]}, 
   {Hue[0.25], CircleBox[{0.5, 1.25}, 1.4142135623730951`]}, 
   {Hue[0.2625], 
    CircleBox[{0.42868749999999994`, 1.176875}, 1.3120699905707203`]}, 
   {Hue[0.275], CircleBox[{0.3644999999999999, 1.1075}, 1.2175529762601707`]}, 
   {Hue[0.2875], 
    CircleBox[{0.30706249999999996`, 1.0418749999999999`}, 
     1.1303393589565258`]}, 
   {Hue[0.30000000000000004`], 
    CircleBox[{0.25599999999999995`, 0.98}, 1.0501123749389871`]}, 
   {Hue[0.3125], 
    CircleBox[{0.21093749999999992`, 0.9218749999999998}, 
     0.9765624999999998]}, 
   {Hue[0.325], 
    CircleBox[{0.17149999999999996`, 0.8674999999999999}, 
     0.9093883933721608]}, 
   {Hue[0.3375], 
    CircleBox[{0.13731249999999995`, 0.8168749999999999}, 
     0.8482979489284704]}, 
   {Hue[0.35000000000000003`], 
    CircleBox[{0.10799999999999993`, 0.7699999999999998}, 
     0.7930094576989608]}, 
   {Hue[0.36250000000000004`], 
    CircleBox[{0.08318749999999997, 0.7268749999999999}, 0.7432528827096805]}, 
   {Hue[0.375], 
    CircleBox[{0.06249999999999996, 0.6874999999999999}, 0.6987712429686843]}, 
   {Hue[0.3875], 
    CircleBox[{0.04556249999999997, 0.651875}, 0.6593220979963056]}, 
   {Hue[0.4], 
    CircleBox[{0.03199999999999998, 0.6199999999999999}, 0.6246791176276024]}, 
   {Hue[0.41250000000000003`], 
    CircleBox[{0.021437499999999984`, 0.5918749999999999}, 
     0.5946337140679546]}, 
   {Hue[0.42500000000000004`], 
    CircleBox[{0.013499999999999991`, 0.5675}, 0.5689967047356249]}, 
   {Hue[0.4375], 
    CircleBox[{0.00781249999999999, 0.546875}, 0.5475999659023455]}, 
   {Hue[0.45], CircleBox[{0.003999999999999994, 0.53}, 0.5302980294136497]}, 
   {Hue[0.4625], 
    CircleBox[{0.001687499999999997, 0.516875}, 0.5169695688880052]}, 
   {Hue[0.47500000000000003`], 
    CircleBox[{0.0004999999999999984, 0.5075}, 0.507518718866605]}, 
   {Hue[0.48750000000000004`], 
    CircleBox[{0.0000624999999999996, 0.501875}, 0.5018761713871759]}, 
   {Hue[0.5], CircleBox[{-6.842277657836021*^-49, 0.5}, 0.5]}, 
   {Hue[0.5125000000000001], 
    CircleBox[{-0.00006250000000000042, 0.501875}, 0.5018761713871759]}, 
   {Hue[0.525], 
    CircleBox[{-0.0005000000000000017, 0.5075000000000001}, 
     0.507518718866605]}, 
   {Hue[0.5375000000000001], 
    CircleBox[{-0.0016875000000000045`, 0.516875}, 0.5169695688880052]}, 
   {Hue[0.55], CircleBox[{-0.004000000000000007, 0.53}, 0.5302980294136497]}, 
   {Hue[0.5625], 
    CircleBox[{-0.00781250000000001, 0.546875}, 0.5475999659023455]}, 
   {Hue[0.5750000000000001], 
    CircleBox[{-0.01350000000000002, 0.5675000000000001}, 0.568996704735625]}, 
   {Hue[0.5875], 
    CircleBox[{-0.021437500000000026`, 0.591875}, 0.5946337140679546]}, 
   {Hue[0.6000000000000001], 
    CircleBox[{-0.032000000000000035`, 0.6200000000000001}, 
     0.6246791176276025]}, 
   {Hue[0.6125], 
    CircleBox[{-0.04556250000000004, 0.6518750000000001}, 
     0.6593220979963057]}, 
   {Hue[0.625], 
    CircleBox[{-0.06250000000000004, 0.6875000000000001}, 
     0.6987712429686843]}, 
   {Hue[0.6375000000000001], 
    CircleBox[{-0.08318750000000007, 0.7268750000000002}, 
     0.7432528827096806]}, 
   {Hue[0.65], CircleBox[{-0.10800000000000005`, 0.77}, 0.7930094576989609]}, 
   {Hue[0.6625000000000001], 
    CircleBox[{-0.1373125000000001, 0.8168750000000001}, 0.8482979489284707]}, 
   {Hue[0.675], 
    CircleBox[{-0.17150000000000012`, 0.8675000000000002}, 
     0.909388393372161]}, 
   {Hue[0.6875], 
    CircleBox[{-0.21093750000000008`, 0.9218750000000002}, 
     0.9765625000000002]}, 
   {Hue[0.7000000000000001], 
    CircleBox[{-0.25600000000000017`, 0.9800000000000002}, 
     1.0501123749389873`]}, 
   {Hue[0.7125], 
    CircleBox[{-0.30706250000000024`, 1.0418750000000003`}, 
     1.1303393589565263`]}, 
   {Hue[0.7250000000000001], 
    CircleBox[{-0.36450000000000016`, 1.1075000000000002`}, 
     1.2175529762601711`]}, 
   {Hue[0.7375], 
    CircleBox[{-0.4286875000000002, 1.1768750000000003`}, 
     1.3120699905707205`]}, 
   {Hue[0.75], 
    CircleBox[{-0.5000000000000003, 1.2500000000000004`}, 
     1.4142135623730956`]}, 
   {Hue[0.7625000000000001], 
    CircleBox[{-0.5788125000000004, 1.3268750000000002`}, 
     1.5243125000000006`]}, 
   {Hue[0.775], 
    CircleBox[{-0.6655000000000002, 1.4075000000000002`}, 1.642700596578695]}, 
   {Hue[0.7875000000000001], 
    CircleBox[{-0.7604375000000002, 1.4918750000000003`}, 1.769716044710634]}, 
   {Hue[0.8], 
    CircleBox[{-0.8640000000000004, 1.5800000000000003`}, 
     1.9057009209212241`]}, 
   {Hue[0.8125], 
    CircleBox[{-0.9765625000000006, 1.6718750000000004`}, 
     2.0510007323027097`]}, 
   {Hue[0.8250000000000001], 
    CircleBox[{-1.0985000000000007`, 1.7675000000000005`}, 2.20596401829223]}, 
   {Hue[0.8375], 
    CircleBox[{-1.2301875000000002`, 1.8668750000000003`}, 
     2.3709420011160653`]}, 
   {Hue[0.8500000000000001], 
    CircleBox[{-1.3720000000000003`, 1.9700000000000002`}, 
     2.546288279044618]}, 
   {Hue[0.8625], 
    CircleBox[{-1.5243125000000006`, 2.0768750000000002`}, 2.73235855720955]}, 
   {Hue[0.875], 
    CircleBox[{-1.6875000000000007`, 2.187500000000001}, 
     2.9295104113144923`]}, 
   {Hue[0.8875000000000001], 
    CircleBox[{-1.861937500000001, 2.301875000000001}, 3.138103080111655]}, 
   {Hue[0.9], 
    CircleBox[{-2.0480000000000005`, 2.4200000000000004`}, 
     3.358497283012152]}, 
   {Hue[0.9125000000000001], 
    CircleBox[{-2.2460625000000007`, 2.5418750000000006`}, 
     3.591055059645599]}, 
   {Hue[0.925], 
    CircleBox[{-2.4565000000000006`, 2.6675000000000004`}, 
     3.8361396285849665`]}, 
   {Hue[0.9375], 
    CircleBox[{-2.679687500000001, 2.796875000000001}, 4.0941152628078585`]}, 
   {Hue[0.9500000000000001], 
    CircleBox[{-2.9160000000000013`, 2.9300000000000006`}, 4.36534717977849]}, 
   {Hue[0.9625000000000001], 
    CircleBox[{-3.1658125000000017`, 3.066875000000001}, 4.650201444309296]}, 
   {Hue[0.9750000000000001], 
    CircleBox[{-3.429500000000001, 3.2075000000000005`}, 4.949044882601087]}, 
   {Hue[0.9875], 
    CircleBox[{-3.707437500000001, 3.3518750000000006`}, 5.262245006069772]}, 
   {Hue[1.], CircleBox[{-4., 3.5}, 5.5901699437494745`]}, 
   {Hue[0.], PointBox[{-1., 1.}], PointBox[{4., 3.5}]}, 
   {Hue[0.012500000000000011`], PointBox[{-0.975, 0.9506249999999999}], 
    PointBox[{3.7074374999999997`, 3.3518749999999997`}]}, 
   {Hue[0.025000000000000022`], PointBox[{-0.95, 0.9025}], 
    PointBox[{3.4294999999999995`, 3.2075}]}, 
   {Hue[0.03749999999999998], PointBox[{-0.925, 0.8556250000000001}], 
    PointBox[{3.1658125000000004`, 3.0668750000000005`}]}, 
   {Hue[0.04999999999999999], PointBox[{-0.9, 0.81}], 
    PointBox[{2.9160000000000004`, 2.93}]}, 
   {Hue[0.0625], PointBox[{-0.875, 0.765625}], 
    PointBox[{2.6796875, 2.796875}]}, 
   {Hue[0.07500000000000001], PointBox[{-0.85, 0.7224999999999999}], 
    PointBox[{2.4564999999999997`, 2.6674999999999995`}]}, 
   {Hue[0.08750000000000002], PointBox[{-0.825, 0.6806249999999999}], 
    PointBox[{2.2460625, 2.5418749999999997`}]}, 
   {Hue[0.09999999999999998], PointBox[{-0.8, 0.6400000000000001}], 
    PointBox[{2.0480000000000005`, 2.4200000000000004`}]}, 
   {Hue[0.11249999999999999`], PointBox[{-0.775, 0.6006250000000001}], 
    PointBox[{1.8619375000000002`, 2.3018750000000003`}]}, 
   {Hue[0.125], PointBox[{-0.75, 0.5625}], PointBox[{1.6875, 2.1875}]}, 
   {Hue[0.1375], PointBox[{-0.725, 0.525625}], 
    PointBox[{1.5243125, 2.0768750000000002`}]}, 
   {Hue[0.15000000000000002`], PointBox[{-0.7, 0.48999999999999994`}], 
    PointBox[{1.3719999999999997`, 1.9699999999999998`}]}, 
   {Hue[0.16250000000000003`], 
    PointBox[{-0.6749999999999999, 0.4556249999999999}], 
    PointBox[{1.2301874999999995`, 1.8668749999999996`}]}, 
   {Hue[0.175], PointBox[{-0.65, 0.42250000000000004`}], 
    PointBox[{1.0985, 1.7675}]}, 
   {Hue[0.1875], PointBox[{-0.625, 0.390625}], 
    PointBox[{0.9765625, 1.671875}]}, 
   {Hue[0.2], PointBox[{-0.6, 0.36}], PointBox[{0.8639999999999999, 1.58}]}, 
   {Hue[0.21250000000000002`], PointBox[{-0.575, 0.33062499999999995`}], 
    PointBox[{0.7604374999999999, 1.4918749999999998`}]}, 
   {Hue[0.22500000000000003`], 
    PointBox[{-0.5499999999999999, 0.30249999999999994`}], 
    PointBox[{0.6654999999999998, 1.4074999999999998`}]}, 
   {Hue[0.2375], PointBox[{-0.525, 0.275625}], 
    PointBox[{0.5788125000000001, 1.326875}]}, 
   {Hue[0.25], PointBox[{-0.5, 0.25}], PointBox[{0.5, 1.25}]}, 
   {Hue[0.2625], PointBox[{-0.475, 0.225625}], 
    PointBox[{0.42868749999999994`, 1.176875}]}, 
   {Hue[0.275], PointBox[{-0.44999999999999996`, 0.20249999999999996`}], 
    PointBox[{0.3644999999999999, 1.1075}]}, 
   {Hue[0.2875], PointBox[{-0.425, 0.18062499999999998`}], 
    PointBox[{0.30706249999999996`, 1.0418749999999999`}]}, 
   {Hue[0.30000000000000004`], 
    PointBox[{-0.39999999999999997`, 0.15999999999999998`}], 
    PointBox[{0.25599999999999995`, 0.98}]}, 
   {Hue[0.3125], PointBox[{-0.37499999999999994`, 0.14062499999999994`}], 
    PointBox[{0.21093749999999992`, 0.9218749999999998}]}, 
   {Hue[0.325], PointBox[{-0.35, 0.12249999999999998`}], 
    PointBox[{0.17149999999999996`, 0.8674999999999999}]}, 
   {Hue[0.3375], PointBox[{-0.32499999999999996`, 0.10562499999999997`}], 
    PointBox[{0.13731249999999995`, 0.8168749999999999}]}, 
   {Hue[0.35000000000000003`], 
    PointBox[{-0.29999999999999993`, 0.08999999999999996}], 
    PointBox[{0.10799999999999993`, 0.7699999999999998}]}, 
   {Hue[0.36250000000000004`], 
    PointBox[{-0.27499999999999997`, 0.07562499999999998}], 
    PointBox[{0.08318749999999997, 0.7268749999999999}]}, 
   {Hue[0.375], PointBox[{-0.24999999999999994`, 0.06249999999999997}], 
    PointBox[{0.06249999999999996, 0.6874999999999999}]}, 
   {Hue[0.3875], PointBox[{-0.22499999999999995`, 0.050624999999999976`}], 
    PointBox[{0.04556249999999997, 0.651875}]}, 
   {Hue[0.4], PointBox[{-0.19999999999999996`, 0.03999999999999998}], 
    PointBox[{0.03199999999999998, 0.6199999999999999}]}, 
   {Hue[0.41250000000000003`], 
    PointBox[{-0.17499999999999996`, 0.030624999999999986`}], 
    PointBox[{0.021437499999999984`, 0.5918749999999999}]}, 
   {Hue[0.42500000000000004`], 
    PointBox[{-0.14999999999999997`, 0.02249999999999999}], 
    PointBox[{0.013499999999999991`, 0.5675}]}, 
   {Hue[0.4375], PointBox[{-0.12499999999999994`, 0.015624999999999986`}], 
    PointBox[{0.00781249999999999, 0.546875}]}, 
   {Hue[0.45], PointBox[{-0.09999999999999995, 0.00999999999999999}], 
    PointBox[{0.003999999999999994, 0.53}]}, 
   {Hue[0.4625], PointBox[{-0.07499999999999996, 0.005624999999999994}], 
    PointBox[{0.001687499999999997, 0.516875}]}, 
   {Hue[0.47500000000000003`], 
    PointBox[{-0.04999999999999995, 0.002499999999999995}], 
    PointBox[{0.0004999999999999984, 0.5075}]}, 
   {Hue[0.48750000000000004`], 
    PointBox[{-0.024999999999999946`, 0.0006249999999999973}], 
    PointBox[{0.0000624999999999996, 0.501875}]}, 
   {Hue[0.5], PointBox[{5.551115123125783*^-17, 3.0814879110195774`*^-33}], 
    PointBox[{-6.842277657836021*^-49, 0.5}]}, 
   {Hue[0.5125000000000001], 
    PointBox[{0.025000000000000057`, 0.0006250000000000028}], 
    PointBox[{-0.00006250000000000042, 0.501875}]}, 
   {Hue[0.525], PointBox[{0.05000000000000006, 0.0025000000000000057`}], 
    PointBox[{-0.0005000000000000017, 0.5075000000000001}]}, 
   {Hue[0.5375000000000001], 
    PointBox[{0.07500000000000007, 0.00562500000000001}], 
    PointBox[{-0.0016875000000000045`, 0.516875}]}, 
   {Hue[0.55], PointBox[{0.10000000000000006`, 0.010000000000000012`}], 
    PointBox[{-0.004000000000000007, 0.53}]}, 
   {Hue[0.5625], PointBox[{0.12500000000000006`, 0.015625000000000014`}], 
    PointBox[{-0.00781250000000001, 0.546875}]}, 
   {Hue[0.5750000000000001], 
    PointBox[{0.15000000000000008`, 0.022500000000000023`}], 
    PointBox[{-0.01350000000000002, 0.5675000000000001}]}, 
   {Hue[0.5875], PointBox[{0.17500000000000007`, 0.030625000000000024`}], 
    PointBox[{-0.021437500000000026`, 0.591875}]}, 
   {Hue[0.6000000000000001], 
    PointBox[{0.20000000000000007`, 0.04000000000000003}], 
    PointBox[{-0.032000000000000035`, 0.6200000000000001}]}, 
   {Hue[0.6125], PointBox[{0.22500000000000006`, 0.050625000000000024`}], 
    PointBox[{-0.04556250000000004, 0.6518750000000001}]}, 
   {Hue[0.625], PointBox[{0.25000000000000006`, 0.06250000000000003}], 
    PointBox[{-0.06250000000000004, 0.6875000000000001}]}, 
   {Hue[0.6375000000000001], 
    PointBox[{0.2750000000000001, 0.07562500000000004}], 
    PointBox[{-0.08318750000000007, 0.7268750000000002}]}, 
   {Hue[0.65], PointBox[{0.30000000000000004`, 0.09000000000000002}], 
    PointBox[{-0.10800000000000005`, 0.77}]}, 
   {Hue[0.6625000000000001], 
    PointBox[{0.32500000000000007`, 0.10562500000000004`}], 
    PointBox[{-0.1373125000000001, 0.8168750000000001}]}, 
   {Hue[0.675], PointBox[{0.3500000000000001, 0.12250000000000007`}], 
    PointBox[{-0.17150000000000012`, 0.8675000000000002}]}, 
   {Hue[0.6875], PointBox[{0.37500000000000006`, 0.14062500000000006`}], 
    PointBox[{-0.21093750000000008`, 0.9218750000000002}]}, 
   {Hue[0.7000000000000001], 
    PointBox[{0.4000000000000001, 0.16000000000000006`}], 
    PointBox[{-0.25600000000000017`, 0.9800000000000002}]}, 
   {Hue[0.7125], PointBox[{0.4250000000000001, 0.1806250000000001}], 
    PointBox[{-0.30706250000000024`, 1.0418750000000003`}]}, 
   {Hue[0.7250000000000001], 
    PointBox[{0.45000000000000007`, 0.20250000000000007`}], 
    PointBox[{-0.36450000000000016`, 1.1075000000000002`}]}, 
   {Hue[0.7375], PointBox[{0.4750000000000001, 0.22562500000000008`}], 
    PointBox[{-0.4286875000000002, 1.1768750000000003`}]}, 
   {Hue[0.75], PointBox[{0.5000000000000001, 0.2500000000000001}], 
    PointBox[{-0.5000000000000003, 1.2500000000000004`}]}, 
   {Hue[0.7625000000000001], 
    PointBox[{0.5250000000000001, 0.2756250000000001}], 
    PointBox[{-0.5788125000000004, 1.3268750000000002`}]}, 
   {Hue[0.775], PointBox[{0.55, 0.30250000000000005`}], 
    PointBox[{-0.6655000000000002, 1.4075000000000002`}]}, 
   {Hue[0.7875000000000001], 
    PointBox[{0.5750000000000001, 0.33062500000000006`}], 
    PointBox[{-0.7604375000000002, 1.4918750000000003`}]}, 
   {Hue[0.8], PointBox[{0.6000000000000001, 0.3600000000000001}], 
    PointBox[{-0.8640000000000004, 1.5800000000000003`}]}, 
   {Hue[0.8125], PointBox[{0.6250000000000001, 0.3906250000000001}], 
    PointBox[{-0.9765625000000006, 1.6718750000000004`}]}, 
   {Hue[0.8250000000000001], 
    PointBox[{0.6500000000000001, 0.42250000000000015`}], 
    PointBox[{-1.0985000000000007`, 1.7675000000000005`}]}, 
   {Hue[0.8375], PointBox[{0.675, 0.45562500000000006`}], 
    PointBox[{-1.2301875000000002`, 1.8668750000000003`}]}, 
   {Hue[0.8500000000000001], 
    PointBox[{0.7000000000000001, 0.4900000000000001}], 
    PointBox[{-1.3720000000000003`, 1.9700000000000002`}]}, 
   {Hue[0.8625], PointBox[{0.7250000000000001, 0.5256250000000001}], 
    PointBox[{-1.5243125000000006`, 2.0768750000000002`}]}, 
   {Hue[0.875], PointBox[{0.7500000000000001, 0.5625000000000002}], 
    PointBox[{-1.6875000000000007`, 2.187500000000001}]}, 
   {Hue[0.8875000000000001], 
    PointBox[{0.7750000000000001, 0.6006250000000002}], 
    PointBox[{-1.861937500000001, 2.301875000000001}]}, 
   {Hue[0.9], PointBox[{0.8, 0.6400000000000001}], 
    PointBox[{-2.0480000000000005`, 2.4200000000000004`}]}, 
   {Hue[0.9125000000000001], 
    PointBox[{0.8250000000000001, 0.6806250000000001}], 
    PointBox[{-2.2460625000000007`, 2.5418750000000006`}]}, 
   {Hue[0.925], PointBox[{0.8500000000000001, 0.7225000000000001}], 
    PointBox[{-2.4565000000000006`, 2.6675000000000004`}]}, 
   {Hue[0.9375], PointBox[{0.8750000000000001, 0.7656250000000002}], 
    PointBox[{-2.679687500000001, 2.796875000000001}]}, 
   {Hue[0.9500000000000001], 
    PointBox[{0.9000000000000001, 0.8100000000000003}], 
    PointBox[{-2.9160000000000013`, 2.9300000000000006`}]}, 
   {Hue[0.9625000000000001], 
    PointBox[{0.9250000000000002, 0.8556250000000003}], 
    PointBox[{-3.1658125000000017`, 3.066875000000001}]}, 
   {Hue[0.9750000000000001], 
    PointBox[{0.9500000000000001, 0.9025000000000001}], 
    PointBox[{-3.429500000000001, 3.2075000000000005`}]}, 
   {Hue[0.9875], PointBox[{0.9750000000000001, 0.9506250000000002}], 
    PointBox[{-3.707437500000001, 3.3518750000000006`}]}, 
   {Hue[1.], PointBox[{1., 1.}], PointBox[{-4., 3.5}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox["\"Parabola e circonferenze osculatrici\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-1.7, 1.7}, {-1, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 17", "Text"],

Cell[TextData[{
 "Infine il grafico della curvatura ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["k", "p"], TraditionalForm]]],
 " della parabola (fig. 18) mostra come questa sia massima in corrispondenza \
del vertice ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["t", "0"], "=", "0"}], ")"}], TraditionalForm]]],
 " mentre tenda ad annullarsi per valori molto grandi del parametro."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"curvaturaParabola", ",", 
   RowBox[{"{", 
    RowBox[{"t0", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Curvatura della parabola\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<parametro t\>\"", ",", "\"\<k\>\""}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mXc011/8x1VWkpZCSUZGUmaIeH1JSBEyQohKRUlmkRFR2buSLSt7z1yb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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"parametro t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox["\"Curvatura della parabola\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-2, 2}, {0., 1.9999988626727132`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 18", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["2.2.2 Secondo esempio: ellisse", "Subsection"],

Cell[TextData[{
 "Quale secondo esempio proponiamo lo studio della curvatura della ellisse \
con il semiasse orizzontale lungo 2 e quello verticale unitario: la sua \
rappresentazione \[EGrave] quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "cos", " ", "t"}], ",", " ", 
      RowBox[{"sin", " ", "t"}]}], "}"}]}], TraditionalForm]]],
 ". Nello stesso modo seguito per la parabola, le coordinate del centro di \
una circonferenza passante per i suoi tre punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "2"], TraditionalForm]]],
 " (definiti come nella parabola) risultano"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ellisse", "[", "t_", "]"}], ":=", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"raggioEll", ",", "centroEll"}], "}"}], "=", 
   RowBox[{"cfr3Punti", "[", 
    RowBox[{"ellisse", ",", "t0", ",", "h"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", "centroEll"}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["3", "4"], " ", 
    RowBox[{"Cos", "[", "t0", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", "h", "]"}], "+", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "t0"}], "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", "h", "]"}]}], "+", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "t0"}], "]"}]}], ")"}], " ", 
    RowBox[{"Sin", "[", "t0", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
mentre il corrispondente raggio \[EGrave]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData["raggioEll"], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t0"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "50"}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "h"}], "]"}]}], "+", 
      RowBox[{"60", " ", 
       RowBox[{"Cos", "[", "h", "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t0"}], "]"}]}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "t0"}], "]"}]}]}], ")"}]}]]}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Passando al limite si ricavano le coordinate del centro di curvatura in \
funzione del parametro che individua il punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"centroCurvaturaEllisse", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"centroEll", ",", 
    RowBox[{"h", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "t0", "]"}], "3"]}], "2"], ",", 
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "t0", "]"}], "3"]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["e il raggio di curvatura", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"raggioCurvaturaEllisse", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"raggioEll", ",", 
    RowBox[{"h", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "5"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t0"}], "]"}]}]}], ")"}], "3"]}]], 
  RowBox[{"4", " ", 
   SqrtBox["2"]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Nell'animazione seguente (fig. 19) variando il punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " sull'ellisse in corrispondenza dell'incremento nullo si pu\[OGrave] \
seguire il luogo dei centri di curvatura mentre se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "\[NotEqual]", "0"}], TraditionalForm]]],
 " viene visualizzata la circonferenza passante per i punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "2"], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"per", " ", "velocizzare", " ", 
    RowBox[{"l", "'"}], "animazione", " ", "utilizziamo", " ", "direttamente",
     " ", "i", " ", "risultati", " ", "parziali", " ", "precedenti"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "ellisse", ",", "pP0", ",", "pP1", ",", "pP2", ",", "centroCurvatura", 
        ",", "raggioCurvatura", ",", "centro1", ",", "raggio1", ",", "tt"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"ellisse", "[", "t_", "]"}], ":=", 
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"Cos", "[", "t", "]"}]}], ",", 
          RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pP0", "=", 
        RowBox[{"ellisse", "[", "t0", "]"}]}], ";", 
       RowBox[{"pP1", "=", 
        RowBox[{"ellisse", "[", 
         RowBox[{"t0", "-", "h"}], "]"}]}], ";", 
       RowBox[{"pP2", "=", 
        RowBox[{"ellisse", "[", 
         RowBox[{"t0", "+", "h"}], "]"}]}], ";", "\n", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"raggio1", ",", "centro1"}], "}"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "8"}], 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "5"}], "+", 
               RowBox[{"3", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "t0"}], "]"}]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "50"}], "-", 
               RowBox[{"9", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "h"}], "]"}]}], "+", 
               RowBox[{"60", " ", 
                RowBox[{"Cos", "[", "h", "]"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "t0"}], "]"}]}], "-", 
               RowBox[{"9", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"4", " ", "t0"}], "]"}]}]}], ")"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"3", "/", "4"}], " ", 
             RowBox[{"Cos", "[", "t0", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Cos", "[", "h", "]"}], "+", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "t0"}], "]"}]}], ")"}]}], ",", 
            RowBox[{
             RowBox[{"3", "/", "2"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Cos", "[", "h", "]"}]}], "+", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "t0"}], "]"}]}], ")"}], " ", 
             RowBox[{"Sin", "[", "t0", "]"}]}]}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"h", "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"raggioCurvatura", ",", "centroCurvatura"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"5", "-", 
                  RowBox[{"3", " ", 
                   RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "tt"}], "]"}]}]}], ")"}], "3"], "/", 
               "32"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"3", "/", "2"}], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "tt", "]"}], "3"]}], ",", 
               RowBox[{
                RowBox[{"-", "3"}], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "tt", "]"}], "3"]}]}], "}"}]}], "}"}]}], 
          ";", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"ellisse", "[", "tt", "]"}], ",", "centroCurvatura"}],
                "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"tt", ",", "0", ",", 
                RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Circle", "[", 
                 RowBox[{"centroCurvatura", ",", "raggioCurvatura"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"PointSize", "\[Rule]", "Medium"}], ",", 
                  RowBox[{"Point", "[", "pP0", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Point", "[", "centroCurvatura", "]"}]}], "}"}]}],
                  "}"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                  RowBox[{"pP0", "+", 
                   RowBox[{"{", 
                    RowBox[{".2", ",", "0"}], "}"}]}]}], "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<C\>\"", ",", 
                  RowBox[{"centroCurvatura", "+", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".1"}], ",", ".1"}], "}"}]}]}], "]"}]}], 
               "}"}], "/.", 
              RowBox[{"tt", "\[Rule]", "t0"}]}], "]"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "3.5"}], ",", "3.5"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<Ellisse e luogo dei centri di curvatura\>\"", ",", "Blue", 
               ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}]}]}], "]"}]}], ",", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"ellisse", "[", "tt", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"tt", ",", "0", ",", 
               RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", "Thick", "}"}]}]}], "]"}], ",", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Circle", "[", 
               RowBox[{"centro1", ",", "raggio1"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
                RowBox[{"Point", "/@", 
                 RowBox[{"{", 
                  RowBox[{"pP0", ",", "pP1", ",", "pP2"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"Red", ",", 
                  RowBox[{"Point", "[", "centro1", "]"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<C\>\"", ",", 
                RowBox[{"centro1", "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", ".1"}], ",", ".1"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
                RowBox[{"pP0", "+", 
                 RowBox[{"{", 
                  RowBox[{".2", ",", "0"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\"", ",", 
                RowBox[{"pP1", "+", 
                 RowBox[{"{", 
                  RowBox[{".2", ",", "0"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)\>\"", ",", 
                RowBox[{"pP2", "+", 
                 RowBox[{"{", 
                  RowBox[{".2", ",", "0"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3.5"}], ",", "3.5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Ellisse e circonferenze per 3 punti\>\"", ",", "Blue", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
             "]"}]}]}], "]"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"h", ",", ".6", ",", "\"\<incremento\>\""}], "}"}], ",", "0", 
      ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t0", ",", ".5", ",", "\"\<parametro\>\""}], "}"}], ",", "0", 
      ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.6, $CellContext`t0$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`h$$], 0.6, "incremento"}, 0, 4}, {{
       Hold[$CellContext`t0$$], 0.5, "parametro"}, 0, 2 Pi}}, 
    Typeset`size$$ = {448., {266., 274.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`h$99886$$ = 0, $CellContext`t0$99887$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.6, $CellContext`t0$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$99886$$, 0], 
        Hold[$CellContext`t0$$, $CellContext`t0$99887$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`ellisse, $CellContext`pP0, $CellContext`pP1, \
$CellContext`pP2, $CellContext`centroCurvatura, $CellContext`raggioCurvatura, \
$CellContext`centro1, $CellContext`raggio1, $CellContext`tt}, \
$CellContext`ellisse[
           Pattern[$CellContext`t, 
            Blank[]]] := {2 Cos[$CellContext`t], 
           
           Sin[$CellContext`t]}; $CellContext`pP0 = \
$CellContext`ellisse[$CellContext`t0$$]; $CellContext`pP1 = \
$CellContext`ellisse[$CellContext`t0$$ - $CellContext`h$$]; $CellContext`pP2 = \
$CellContext`ellisse[$CellContext`t0$$ + $CellContext`h$$]; \
{$CellContext`raggio1, $CellContext`centro1} = {(1/8) 
           Sqrt[(-5 + 3 Cos[2 $CellContext`t0$$]) (-50 - 9 
              Cos[2 $CellContext`h$$] + (60 Cos[$CellContext`h$$]) 
               Cos[2 $CellContext`t0$$] - 9 Cos[4 $CellContext`t0$$])], {((3/
              4) Cos[$CellContext`t0$$]) (Cos[$CellContext`h$$] + 
             Cos[2 $CellContext`t0$$]), ((3/2) (-Cos[$CellContext`h$$] + 
              Cos[2 $CellContext`t0$$])) Sin[$CellContext`t0$$]}}; 
        If[$CellContext`h$$ == 
          0, {$CellContext`raggioCurvatura, $CellContext`centroCurvatura} = {
             
             Sqrt[(5 - 3 Cos[2 $CellContext`tt])^3/32], {(3/2) 
              Cos[$CellContext`tt]^3, (-3) Sin[$CellContext`tt]^3}}; Show[
            ParametricPlot[{
              $CellContext`ellisse[$CellContext`tt], \
$CellContext`centroCurvatura}, {$CellContext`tt, 0, 2 Pi}, 
             PlotStyle -> {Thick}], 
            Graphics[
             ReplaceAll[{
               
               Circle[$CellContext`centroCurvatura, \
$CellContext`raggioCurvatura], {PointSize -> Medium, 
                Point[$CellContext`pP0], {Red, 
                 Point[$CellContext`centroCurvatura]}}, 
               Text[
               "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {
                 0.2, 0}], 
               Text[
               "C", $CellContext`centroCurvatura + {-0.1, 
                 0.1}]}, $CellContext`tt -> $CellContext`t0$$]], 
            PlotRange -> {{-3, 3}, {-3.5, 3.5}}, PlotLabel -> 
            Style["Ellisse e luogo dei centri di curvatura", Blue, FontFamily -> 
              "Helvetica"]], 
          Show[
           ParametricPlot[
            $CellContext`ellisse[$CellContext`tt], {$CellContext`tt, 0, 2 Pi},
             PlotStyle -> {Thick}], 
           Graphics[{
             Circle[$CellContext`centro1, $CellContext`raggio1], {
              PointSize[Medium], 
              Map[
              Point, {$CellContext`pP0, $CellContext`pP1, $CellContext`pP2}], \
{Red, 
               Point[$CellContext`centro1]}}, 
             Text["C", $CellContext`centro1 + {-0.1, 0.1}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0 + {
               0.2, 0}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(1\)]\)", $CellContext`pP1 + {
               0.2, 0}], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(2\)]\)", $CellContext`pP2 + {
               0.2, 0}]}], PlotRange -> {{-3, 3}, {-3.5, 3.5}}, PlotLabel -> 
           Style["Ellisse e circonferenze per 3 punti", Blue, FontFamily -> 
             "Helvetica"]]]], 
      "Specifications" :> {{{$CellContext`h$$, 0.6, "incremento"}, 0, 4, 
         Appearance -> "Labeled"}, {{$CellContext`t0$$, 0.5, "parametro"}, 0, 
         2 Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{506., {340., 347.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 19", "Text"],

Cell["\<\
In alternativa si riporta un certo numero di circonferenze osculatrici (fig. \
20) ciascuna avente un colore corrispondente al proprio centro e al punto di \
contatto con l'ellisse.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "ellisse", ",", "pP0", ",", "raggioCurvatura", ",", "centroCurvatura", 
     ",", "t0"}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"ellisse", "[", "t_", "]"}], ":=", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";", 
    RowBox[{"pP0", "=", 
     RowBox[{"ellisse", "[", "t0", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"raggioCurvatura", ",", "centroCurvatura"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"5", "-", 
            RowBox[{"3", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "t0"}], "]"}]}]}], ")"}], "3"], "/", "32"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"3", "/", "2"}], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "t0", "]"}], "3"]}], ",", 
         RowBox[{
          RowBox[{"-", "3"}], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "t0", "]"}], "3"]}]}], "}"}]}], "}"}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ellisse", "[", "t0", "]"}], ",", "centroCurvatura"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", "0", ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{"t0", "/", 
             RowBox[{"(", 
              RowBox[{"2", "\[Pi]"}], ")"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Circle", "[", 
             RowBox[{"centroCurvatura", ",", "raggioCurvatura"}], "]"}], 
            "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", "0", ",", 
          RowBox[{"2", "\[Pi]"}], ",", 
          RowBox[{"\[Pi]", "/", "80"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{"t0", "/", 
             RowBox[{"(", 
              RowBox[{"2", "\[Pi]"}], ")"}]}], "]"}], ",", 
           RowBox[{"Point", "/@", 
            RowBox[{"{", 
             RowBox[{"pP0", ",", "centroCurvatura"}], "}"}]}]}], "}"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"t0", ",", "0", ",", 
          RowBox[{"2", "\[Pi]"}], ",", 
          RowBox[{"\[Pi]", "/", "80"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3.5"}], ",", "3.5"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Ellisse e circonferenze osculatrici\>\"", ",", "Blue", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4Vm/cAHCjIjKK0qaFBhWl3beiYWRENPyyUpLM0rJSUlH2yExkl5kV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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k4lP/3/60zZKkkhCyFVJQ32qg5015IktJCiy0kUfZSSNYIIWmztFC2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      "]]}}, 
   {Hue[0], 
    CircleBox[NCache[{Rational[3, 2], 0}, {1.5, 0}], NCache[
     Rational[1, 2], 0.5]]}, 
   {Hue[
     NCache[
      Rational[1, 160], 0.00625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 80] Pi]^3, (-3) 
       Sin[Rational[1, 80] Pi]^3}, {
      1.4965333371289105`, -0.00018153736452613726`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      0.5034720054729286]]}, 
   {Hue[
     NCache[
      Rational[1, 80], 0.0125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 40] Pi]^3, (-3) 
       Sin[Rational[1, 40] Pi]^3}, {
      1.4861707205988977`, -0.0014489424957220675`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      0.5139143678879613]]}, 
   {Hue[
     NCache[
      Rational[3, 160], 0.01875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 80] Pi]^3, (-3) 
       Sin[Rational[3, 80] Pi]^3}, {
      1.4690237650452236`, -0.0048713514720149665`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      0.5314037170958289]]}, 
   {Hue[
     NCache[
      Rational[1, 40], 0.025]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 20] Pi]^3, (-3) 
       Sin[Rational[1, 20] Pi]^3}, {
      1.4452768297401681`, -0.011484671535859362`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 0.5560599688305982]]}, 
   {Hue[
     NCache[
      Rational[1, 32], 0.03125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 16] Pi]^3, (-3) 
       Sin[Rational[1, 16] Pi]^3}, {
      1.4151845450670886`, -0.02227554977158693}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 0.588035373437329]]}, 
   {Hue[
     NCache[
      Rational[3, 80], 0.0375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 40] Pi]^3, (-3) 
       Sin[Rational[3, 40] Pi]^3}, {
      1.3790683975473974`, -0.03816603242814942}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      0.6275005436631895]]}, 
   {Hue[
     NCache[
      Rational[7, 160], 0.04375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[7, 80] Pi]^3, (-3) 
       Sin[Rational[7, 80] Pi]^3}, {
      1.3373124205852063`, -0.059999130119652924`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      0.674628539474253]]}, 
   {Hue[
     NCache[
      Rational[1, 20], 0.05]], 
    CircleBox[
     NCache[{Rational[
        3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (-1 + 5^Rational[1, 2])^3}, {
      1.2903580504417251`, -0.08852549156242115}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 + 5^Rational[1, 2]))^
       Rational[3, 2], 0.7295780878760508]]}, 
   {Hue[
     NCache[
      Rational[9, 160], 0.05625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[9, 80] Pi]^3, (-3) 
       Sin[Rational[9, 80] Pi]^3}, {
      1.2386982184741528`, -0.12439137311976134`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      0.7924769049994581]]}, 
   {Hue[
     NCache[
      Rational[1, 16], 0.0625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 8] Pi]^3, (-3) 
       Sin[Rational[1, 8] Pi]^3}, {
      1.1828707612121063`, -0.16812807343798694`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 2^Rational[-1, 2])^
       Rational[3, 2], 0.8634059135012992]]}, 
   {Hue[
     NCache[
      Rational[11, 160], 0.06875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[11, 80] Pi]^3, (-3) 
       Sin[Rational[11, 80] Pi]^3}, {
      1.1234512392526192`, -0.22014298211897781`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      0.9423849542881381]]}, 
   {Hue[
     NCache[
      Rational[3, 40], 0.075]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 20] Pi]^3, (-3) 
       Sin[Rational[3, 20] Pi]^3}, {
      1.0610452641020007`, -0.2807123689676269}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 1.0293604088212116`]]}, 
   {Hue[
     NCache[
      Rational[13, 160], 0.08125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[13, 80] Pi]^3, (-3) 
       Sin[Rational[13, 80] Pi]^3}, {
      0.9962804388665476, -0.3499760161876063}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      1.124194993563349]]}, 
   {Hue[
     NCache[
      Rational[7, 80], 0.0875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[7, 40] Pi]^3, (-3) 
       Sin[Rational[7, 40] Pi]^3}, {
      0.9297980240004118, -0.42793377031103885`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      1.2266598666214408`]]}, 
   {Hue[
     NCache[
      Rational[3, 32], 0.09375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 16] Pi]^3, (-3) 
       Sin[Rational[3, 16] Pi]^3}, {0.8622444430843154, -0.5144440639916821}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 8] Pi])^Rational[3, 2], 
      1.336429096122632]]}, 
   {Hue[
     NCache[
      Rational[1, 10], 0.1]], 
    CircleBox[
     NCache[{Rational[
        3, 128] (1 + 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.7942627457812106, -0.6092244304366994}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 + 5^Rational[1, 2]))^
       Rational[3, 2], 1.4530764746872633`]]}, 
   {Hue[
     NCache[
      Rational[17, 160], 0.10625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[17, 80] Pi]^3, (-3) 
       Sin[Rational[17, 80] Pi]^3}, {
      0.7264841456643025, -0.7118540055783154}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      1.5760746180964622`]]}, 
   {Hue[
     NCache[
      Rational[9, 80], 0.1125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[9, 40] Pi]^3, (-3) 
       Sin[Rational[9, 40] Pi]^3}, {0.6595197495315539, -0.8217779854773442}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      1.7047962531506007`]]}, 
   {Hue[
     NCache[
      Rational[19, 160], 0.11875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[19, 80] Pi]^3, (-3) 
       Sin[Rational[19, 80] Pi]^3}, {0.5939525921239586, -0.93831397928856}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      1.8385175752882534`]]}, 
   {Hue[
     NCache[
      Rational[1, 8], 0.125]], 
    CircleBox[
     NCache[{Rational[3, 4] 2^Rational[-1, 2], Rational[-3, 2] 
       2^Rational[-1, 2]}, {0.5303300858899106, -1.0606601717798212`}], 
     NCache[Rational[5, 4] Rational[5, 2]^Rational[1, 2], 
      1.9764235376052373`]]}, 
   {Hue[
     NCache[
      Rational[21, 160], 0.13125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[19, 80] Pi]^3, (-3) 
       Cos[Rational[19, 80] Pi]^3}, {0.46915698964428, -1.1879051842479171`}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      2.1176149174178156`]]}, 
   {Hue[
     NCache[
      Rational[11, 80], 0.1375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[9, 40] Pi]^3, (-3) 
       Cos[Rational[9, 40] Pi]^3}, {
      0.4108889927386721, -1.3190394990631078`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      2.2611169932410604`]]}, 
   {Hue[
     NCache[
      Rational[23, 160], 0.14375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[17, 80] Pi]^3, (-3) 
       Cos[Rational[17, 80] Pi]^3}, {0.3559270027891577, -1.452968291328605}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      2.4058896533865415`]]}, 
   {Hue[
     NCache[
      Rational[3, 20], 0.15]], 
    CircleBox[
     NCache[{Rational[
        3, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (1 + 5^Rational[1, 2])^3}, {
      0.3046122152183497, -1.5885254915624212`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 - 5^Rational[1, 2]))^
       Rational[3, 2], 2.550838747096947]]}, 
   {Hue[
     NCache[
      Rational[5, 32], 0.15625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 16] Pi]^3, (-3) 
       Cos[Rational[3, 16] Pi]^3}, {
      0.25722203199584104`, -1.7244888861686307`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 2.694828480238788]]}, 
   {Hue[
     NCache[
      Rational[13, 80], 0.1625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[7, 40] Pi]^3, (-3) 
       Cos[Rational[7, 40] Pi]^3}, {
      0.21396688515551943`, -1.8595960480008236`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      2.836694650206715]]}, 
   {Hue[
     NCache[
      Rational[27, 160], 0.16875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[13, 80] Pi]^3, (-3) 
       Cos[Rational[13, 80] Pi]^3}, {
      0.17498800809380316`, -1.9925608777330952`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      2.9752585090494046`]]}, 
   {Hue[
     NCache[
      Rational[7, 40], 0.175]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 20] Pi]^3, (-3) 
       Cos[Rational[3, 20] Pi]^3}, {
      0.14035618448381346`, -2.1220905282040015`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.1093410401131805`]]}, 
   {Hue[
     NCache[
      Rational[29, 160], 0.18125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[11, 80] Pi]^3, (-3) 
       Cos[Rational[11, 80] Pi]^3}, {
      0.11007149105948891`, -2.2469024785052385`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      3.2377774319033836`]]}, 
   {Hue[
     NCache[
      Rational[3, 16], 0.1875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 8] Pi]^3, (-3) 
       Cos[Rational[1, 8] Pi]^3}, {
      0.08406403671899347, -2.3657415224242127`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 2^Rational[-1, 2])^
       Rational[3, 2], 3.359431533538224]]}, 
   {Hue[
     NCache[
      Rational[31, 160], 0.19375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[9, 80] Pi]^3, (-3) 
       Cos[Rational[9, 80] Pi]^3}, {
      0.06219568655988067, -2.4773964369483057`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      3.4732100792251184`]]}, 
   {Hue[
     NCache[
      Rational[1, 5], 0.2]], 
    CircleBox[
     NCache[{Rational[
        3, 128] (-1 + 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.044262745781210575`, -2.5807161008834503`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 - 5^Rational[1, 2]))^
       Rational[3, 2], 3.578076474687263]]}, 
   {Hue[
     NCache[
      Rational[33, 160], 0.20625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[7, 80] Pi]^3, (-3) 
       Cos[Rational[7, 80] Pi]^3}, {
      0.029999565059826462`, -2.6746248411704125`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      3.673063946421713]]}, 
   {Hue[
     NCache[
      Rational[17, 80], 0.2125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 40] Pi]^3, (-3) 
       Cos[Rational[3, 40] Pi]^3}, {0.01908301621407471, -2.758136795094795}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      3.7572878650445825`]]}, 
   {Hue[
     NCache[
      Rational[7, 32], 0.21875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 16] Pi]^3, (-3) 
       Cos[Rational[1, 16] Pi]^3}, {
      0.011137774885793464`, -2.830369090134177}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 3.8299570666937206`]]}, 
   {Hue[
     NCache[
      Rational[9, 40], 0.225]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 20] Pi]^3, (-3) 
       Cos[Rational[1, 20] Pi]^3}, {
      0.005742335767929681, -2.8905536594803363`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.8903840113905748`]]}, 
   {Hue[
     NCache[
      Rational[37, 160], 0.23125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 80] Pi]^3, (-3) 
       Cos[Rational[3, 80] Pi]^3}, {
      0.0024356757360074833`, -2.938047530090447}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      3.9379936342478272`]]}, 
   {Hue[
     NCache[
      Rational[19, 80], 0.2375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 40] Pi]^3, (-3) 
       Cos[Rational[1, 40] Pi]^3}, {
      0.0007244712478610337, -2.9723414411977953`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      3.9723307642489303`]]}, 
   {Hue[
     NCache[
      Rational[39, 160], 0.24375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 80] Pi]^3, (-3) 
       Cos[Rational[1, 80] Pi]^3}, {
      0.00009076868226306863, -2.993066674257821}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      3.9930660057893865`]]}, 
   {Hue[
     NCache[
      Rational[1, 4], 0.25]], CircleBox[{0, -3}, 4]}, 
   {Hue[
     NCache[
      Rational[41, 160], 0.25625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 80] Pi]^3, (-3) 
       Cos[Rational[1, 80] 
          Pi]^3}, {-0.00009076868226306863, -2.993066674257821}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      3.9930660057893865`]]}, 
   {Hue[
     NCache[
      Rational[21, 80], 0.2625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 40] Pi]^3, (-3) 
       Cos[Rational[1, 40] 
          Pi]^3}, {-0.0007244712478610337, -2.9723414411977953`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      3.9723307642489303`]]}, 
   {Hue[
     NCache[
      Rational[43, 160], 0.26875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 80] Pi]^3, (-3) 
       Cos[Rational[3, 80] 
          Pi]^3}, {-0.0024356757360074833`, -2.938047530090447}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      3.9379936342478272`]]}, 
   {Hue[
     NCache[
      Rational[11, 40], 0.275]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 20] Pi]^3, (-3) 
       Cos[Rational[1, 20] 
          Pi]^3}, {-0.005742335767929681, -2.8905536594803363`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.8903840113905748`]]}, 
   {Hue[
     NCache[
      Rational[9, 32], 0.28125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 16] Pi]^3, (-3) 
       Cos[Rational[1, 16] 
          Pi]^3}, {-0.011137774885793464`, -2.830369090134177}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 3.8299570666937206`]]}, 
   {Hue[
     NCache[
      Rational[23, 80], 0.2875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 40] Pi]^3, (-3) 
       Cos[Rational[3, 40] 
          Pi]^3}, {-0.01908301621407471, -2.758136795094795}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      3.7572878650445825`]]}, 
   {Hue[
     NCache[
      Rational[47, 160], 0.29375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 80] Pi]^3, (-3) 
       Cos[Rational[7, 80] 
          Pi]^3}, {-0.029999565059826462`, -2.6746248411704125`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      3.673063946421713]]}, 
   {Hue[
     NCache[
      Rational[3, 10], 0.3]], 
    CircleBox[
     NCache[{Rational[
        3, 128] (1 - 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.044262745781210575`, -2.5807161008834503`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 - 5^Rational[1, 2]))^
       Rational[3, 2], 3.578076474687263]]}, 
   {Hue[
     NCache[
      Rational[49, 160], 0.30625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 80] Pi]^3, (-3) 
       Cos[Rational[9, 80] 
          Pi]^3}, {-0.06219568655988067, -2.4773964369483057`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      3.4732100792251184`]]}, 
   {Hue[
     NCache[
      Rational[5, 16], 0.3125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 8] Pi]^3, (-3) 
       Cos[Rational[1, 8] 
          Pi]^3}, {-0.08406403671899347, -2.3657415224242127`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 2^Rational[-1, 2])^
       Rational[3, 2], 3.359431533538224]]}, 
   {Hue[
     NCache[
      Rational[51, 160], 0.31875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[11, 80] Pi]^3, (-3) 
       Cos[Rational[11, 80] 
          Pi]^3}, {-0.11007149105948891`, -2.2469024785052385`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      3.2377774319033836`]]}, 
   {Hue[
     NCache[
      Rational[13, 40], 0.325]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 20] Pi]^3, (-3) 
       Cos[Rational[3, 20] 
          Pi]^3}, {-0.14035618448381346`, -2.1220905282040015`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.1093410401131805`]]}, 
   {Hue[
     NCache[
      Rational[53, 160], 0.33125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[13, 80] Pi]^3, (-3) 
       Cos[Rational[13, 80] 
          Pi]^3}, {-0.17498800809380316`, -1.9925608777330952`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      2.9752585090494046`]]}, 
   {Hue[
     NCache[
      Rational[27, 80], 0.3375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 40] Pi]^3, (-3) 
       Cos[Rational[7, 40] 
          Pi]^3}, {-0.21396688515551943`, -1.8595960480008236`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      2.836694650206715]]}, 
   {Hue[
     NCache[
      Rational[11, 32], 0.34375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 16] Pi]^3, (-3) 
       Cos[Rational[3, 16] 
          Pi]^3}, {-0.25722203199584104`, -1.7244888861686307`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 2.694828480238788]]}, 
   {Hue[
     NCache[
      Rational[7, 20], 0.35]], 
    CircleBox[
     NCache[{Rational[-3, 2] (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[3, 2], 
       Rational[-3, 64] (1 + 
         5^Rational[1, 2])^3}, {-0.3046122152183497, -1.5885254915624212`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 - 5^Rational[1, 2]))^
       Rational[3, 2], 2.550838747096947]]}, 
   {Hue[
     NCache[
      Rational[57, 160], 0.35625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[17, 80] Pi]^3, (-3) 
       Cos[Rational[17, 80] 
          Pi]^3}, {-0.3559270027891577, -1.452968291328605}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      2.4058896533865415`]]}, 
   {Hue[
     NCache[
      Rational[29, 80], 0.3625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 40] Pi]^3, (-3) 
       Cos[Rational[9, 40] 
          Pi]^3}, {-0.4108889927386721, -1.3190394990631078`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      2.2611169932410604`]]}, 
   {Hue[
     NCache[
      Rational[59, 160], 0.36875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[19, 80] Pi]^3, (-3) 
       Cos[
         Rational[19, 80] Pi]^3}, {-0.46915698964428, -1.1879051842479171`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      2.1176149174178156`]]}, 
   {Hue[
     NCache[
      Rational[3, 8], 0.375]], 
    CircleBox[
     NCache[{Rational[-3, 4] 2^Rational[-1, 2], Rational[-3, 2] 
       2^Rational[-1, 2]}, {-0.5303300858899106, -1.0606601717798212`}], 
     NCache[Rational[5, 4] Rational[5, 2]^Rational[1, 2], 
      1.9764235376052373`]]}, 
   {Hue[
     NCache[
      Rational[61, 160], 0.38125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[19, 80] Pi]^3, (-3) 
       Sin[Rational[19, 80] Pi]^3}, {-0.5939525921239586, -0.93831397928856}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      1.8385175752882534`]]}, 
   {Hue[
     NCache[
      Rational[31, 80], 0.3875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[9, 40] Pi]^3, (-3) 
       Sin[Rational[9, 40] 
          Pi]^3}, {-0.6595197495315539, -0.8217779854773442}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      1.7047962531506007`]]}, 
   {Hue[
     NCache[
      Rational[63, 160], 0.39375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[17, 80] Pi]^3, (-3) 
       Sin[Rational[17, 80] 
          Pi]^3}, {-0.7264841456643025, -0.7118540055783154}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      1.5760746180964622`]]}, 
   {Hue[
     NCache[
      Rational[2, 5], 0.4]], 
    CircleBox[
     NCache[{Rational[
        3, 128] (-1 - 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.7942627457812106, -0.6092244304366994}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 + 5^Rational[1, 2]))^
       Rational[3, 2], 1.4530764746872633`]]}, 
   {Hue[
     NCache[
      Rational[13, 32], 0.40625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 16] Pi]^3, (-3) 
       Sin[
         Rational[3, 16] Pi]^3}, {-0.8622444430843154, -0.5144440639916821}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 1.336429096122632]]}, 
   {Hue[
     NCache[
      Rational[33, 80], 0.4125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[7, 40] Pi]^3, (-3) 
       Sin[Rational[7, 40] 
          Pi]^3}, {-0.9297980240004118, -0.42793377031103885`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      1.2266598666214408`]]}, 
   {Hue[
     NCache[
      Rational[67, 160], 0.41875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[13, 80] Pi]^3, (-3) 
       Sin[Rational[13, 80] 
          Pi]^3}, {-0.9962804388665476, -0.3499760161876063}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      1.124194993563349]]}, 
   {Hue[
     NCache[
      Rational[17, 40], 0.425]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 20] Pi]^3, (-3) 
       Sin[Rational[3, 20] 
          Pi]^3}, {-1.0610452641020007`, -0.2807123689676269}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 1.0293604088212116`]]}, 
   {Hue[
     NCache[
      Rational[69, 160], 0.43125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[11, 80] Pi]^3, (-3) 
       Sin[Rational[11, 80] 
          Pi]^3}, {-1.1234512392526192`, -0.22014298211897781`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      0.9423849542881381]]}, 
   {Hue[
     NCache[
      Rational[7, 16], 0.4375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 8] Pi]^3, (-3) 
       Sin[Rational[1, 8] 
          Pi]^3}, {-1.1828707612121063`, -0.16812807343798694`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 2^Rational[-1, 2])^
       Rational[3, 2], 0.8634059135012992]]}, 
   {Hue[
     NCache[
      Rational[71, 160], 0.44375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[9, 80] Pi]^3, (-3) 
       Sin[Rational[9, 80] 
          Pi]^3}, {-1.2386982184741528`, -0.12439137311976134`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      0.7924769049994581]]}, 
   {Hue[
     NCache[
      Rational[9, 20], 0.45]], 
    CircleBox[
     NCache[{Rational[-3, 2] (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2], 
       Rational[-3, 64] (-1 + 
         5^Rational[1, 2])^3}, {-1.2903580504417251`, -0.08852549156242115}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 + 5^Rational[1, 2]))^
       Rational[3, 2], 0.7295780878760508]]}, 
   {Hue[
     NCache[
      Rational[73, 160], 0.45625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[7, 80] Pi]^3, (-3) 
       Sin[Rational[7, 80] 
          Pi]^3}, {-1.3373124205852063`, -0.059999130119652924`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      0.674628539474253]]}, 
   {Hue[
     NCache[
      Rational[37, 80], 0.4625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 40] Pi]^3, (-3) 
       Sin[Rational[3, 40] 
          Pi]^3}, {-1.3790683975473974`, -0.03816603242814942}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      0.6275005436631895]]}, 
   {Hue[
     NCache[
      Rational[15, 32], 0.46875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 16] Pi]^3, (-3) 
       Sin[Rational[1, 16] 
          Pi]^3}, {-1.4151845450670886`, -0.02227554977158693}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 0.588035373437329]]}, 
   {Hue[
     NCache[
      Rational[19, 40], 0.475]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 20] Pi]^3, (-3) 
       Sin[Rational[1, 20] 
          Pi]^3}, {-1.4452768297401681`, -0.011484671535859362`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 0.5560599688305982]]}, 
   {Hue[
     NCache[
      Rational[77, 160], 0.48125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 80] Pi]^3, (-3) 
       Sin[Rational[3, 80] 
          Pi]^3}, {-1.4690237650452236`, -0.0048713514720149665`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      0.5314037170958289]]}, 
   {Hue[
     NCache[
      Rational[39, 80], 0.4875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 40] Pi]^3, (-3) 
       Sin[Rational[1, 40] 
          Pi]^3}, {-1.4861707205988977`, -0.0014489424957220675`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      0.5139143678879613]]}, 
   {Hue[
     NCache[
      Rational[79, 160], 0.49375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 80] Pi]^3, (-3) 
       Sin[Rational[1, 80] 
          Pi]^3}, {-1.4965333371289105`, -0.00018153736452613726`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      0.5034720054729286]]}, 
   {Hue[
     NCache[
      Rational[1, 2], 0.5]], 
    CircleBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}], NCache[
     Rational[1, 2], 0.5]]}, 
   {Hue[
     NCache[
      Rational[81, 160], 0.50625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 80] Pi]^3, 3 
       Sin[Rational[1, 80] Pi]^3}, {-1.4965333371289105`, 
      0.00018153736452613726`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      0.5034720054729286]]}, 
   {Hue[
     NCache[
      Rational[41, 80], 0.5125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 40] Pi]^3, 3 
       Sin[Rational[1, 40] Pi]^3}, {-1.4861707205988977`, 
      0.0014489424957220675`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      0.5139143678879613]]}, 
   {Hue[
     NCache[
      Rational[83, 160], 0.51875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 80] Pi]^3, 3 
       Sin[Rational[3, 80] Pi]^3}, {-1.4690237650452236`, 
      0.0048713514720149665`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      0.5314037170958289]]}, 
   {Hue[
     NCache[
      Rational[21, 40], 0.525]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 20] Pi]^3, 3 
       Sin[Rational[1, 20] Pi]^3}, {-1.4452768297401681`, 
      0.011484671535859362`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 0.5560599688305982]]}, 
   {Hue[
     NCache[
      Rational[17, 32], 0.53125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 16] Pi]^3, 3 
       Sin[Rational[1, 16] Pi]^3}, {-1.4151845450670886`, 
      0.02227554977158693}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 0.588035373437329]]}, 
   {Hue[
     NCache[
      Rational[43, 80], 0.5375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 40] Pi]^3, 3 
       Sin[Rational[3, 40] Pi]^3}, {-1.3790683975473974`, 
      0.03816603242814942}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      0.6275005436631895]]}, 
   {Hue[
     NCache[
      Rational[87, 160], 0.54375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[7, 80] Pi]^3, 3 
       Sin[Rational[7, 80] Pi]^3}, {-1.3373124205852063`, 
      0.059999130119652924`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      0.674628539474253]]}, 
   {Hue[
     NCache[
      Rational[11, 20], 0.55]], 
    CircleBox[
     NCache[{Rational[-3, 2] (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2], 
       Rational[-3, 64] (1 - 5^Rational[1, 2])^3}, {-1.2903580504417251`, 
      0.08852549156242115}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 + 5^Rational[1, 2]))^
       Rational[3, 2], 0.7295780878760508]]}, 
   {Hue[
     NCache[
      Rational[89, 160], 0.55625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[9, 80] Pi]^3, 3 
       Sin[Rational[9, 80] Pi]^3}, {-1.2386982184741528`, 
      0.12439137311976134`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      0.7924769049994581]]}, 
   {Hue[
     NCache[
      Rational[9, 16], 0.5625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 8] Pi]^3, 3 
       Sin[Rational[1, 8] Pi]^3}, {-1.1828707612121063`, 
      0.16812807343798694`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 2^Rational[-1, 2])^
       Rational[3, 2], 0.8634059135012992]]}, 
   {Hue[
     NCache[
      Rational[91, 160], 0.56875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[11, 80] Pi]^3, 3 
       Sin[Rational[11, 80] Pi]^3}, {-1.1234512392526192`, 
      0.22014298211897781`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      0.9423849542881381]]}, 
   {Hue[
     NCache[
      Rational[23, 40], 0.575]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 20] Pi]^3, 3 
       Sin[Rational[3, 20] Pi]^3}, {-1.0610452641020007`, 
      0.2807123689676269}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 1.0293604088212116`]]}, 
   {Hue[
     NCache[
      Rational[93, 160], 0.58125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[13, 80] Pi]^3, 3 
       Sin[Rational[13, 80] Pi]^3}, {-0.9962804388665476, 
      0.3499760161876063}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      1.124194993563349]]}, 
   {Hue[
     NCache[
      Rational[47, 80], 0.5875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[7, 40] Pi]^3, 3 
       Sin[Rational[7, 40] Pi]^3}, {-0.9297980240004118, 
      0.42793377031103885`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      1.2266598666214408`]]}, 
   {Hue[
     NCache[
      Rational[19, 32], 0.59375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[3, 16] Pi]^3, 3 
       Sin[Rational[3, 16] Pi]^3}, {-0.8622444430843154, 0.5144440639916821}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 8] Pi])^Rational[3, 2], 
      1.336429096122632]]}, 
   {Hue[
     NCache[
      Rational[3, 5], 0.6]], 
    CircleBox[
     NCache[{Rational[3, 128] (-1 - 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.7942627457812106, 0.6092244304366994}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 + 5^Rational[1, 2]))^
       Rational[3, 2], 1.4530764746872633`]]}, 
   {Hue[
     NCache[
      Rational[97, 160], 0.60625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[17, 80] Pi]^3, 3 
       Sin[Rational[17, 80] Pi]^3}, {-0.7264841456643025, 
      0.7118540055783154}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      1.5760746180964622`]]}, 
   {Hue[
     NCache[
      Rational[49, 80], 0.6125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[9, 40] Pi]^3, 3 
       Sin[Rational[9, 40] Pi]^3}, {-0.6595197495315539, 0.8217779854773442}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      1.7047962531506007`]]}, 
   {Hue[
     NCache[
      Rational[99, 160], 0.61875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Cos[Rational[19, 80] Pi]^3, 3 
       Sin[Rational[19, 80] Pi]^3}, {-0.5939525921239586, 0.93831397928856}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      1.8385175752882534`]]}, 
   {Hue[
     NCache[
      Rational[5, 8], 0.625]], 
    CircleBox[
     NCache[{Rational[-3, 4] 2^Rational[-1, 2], Rational[3, 2] 
       2^Rational[-1, 2]}, {-0.5303300858899106, 1.0606601717798212`}], 
     NCache[Rational[5, 4] Rational[5, 2]^Rational[1, 2], 
      1.9764235376052373`]]}, 
   {Hue[
     NCache[
      Rational[101, 160], 0.63125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[19, 80] Pi]^3, 3 
       Cos[Rational[19, 80] Pi]^3}, {-0.46915698964428, 1.1879051842479171`}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      2.1176149174178156`]]}, 
   {Hue[
     NCache[
      Rational[51, 80], 0.6375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 40] Pi]^3, 3 
       Cos[Rational[9, 40] Pi]^3}, {-0.4108889927386721, 
      1.3190394990631078`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      2.2611169932410604`]]}, 
   {Hue[
     NCache[
      Rational[103, 160], 0.64375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[17, 80] Pi]^3, 3 
       Cos[Rational[17, 80] Pi]^3}, {-0.3559270027891577, 1.452968291328605}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      2.4058896533865415`]]}, 
   {Hue[
     NCache[
      Rational[13, 20], 0.65]], 
    CircleBox[
     NCache[{Rational[-3, 2] (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[3, 2], 
       Rational[-3, 64] (-1 - 5^Rational[1, 2])^3}, {-0.3046122152183497, 
      1.5885254915624212`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 - 5^Rational[1, 2]))^
       Rational[3, 2], 2.550838747096947]]}, 
   {Hue[
     NCache[
      Rational[21, 32], 0.65625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 16] Pi]^3, 3 
       Cos[Rational[3, 16] Pi]^3}, {-0.25722203199584104`, 
      1.7244888861686307`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 2.694828480238788]]}, 
   {Hue[
     NCache[
      Rational[53, 80], 0.6625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 40] Pi]^3, 3 
       Cos[Rational[7, 40] Pi]^3}, {-0.21396688515551943`, 
      1.8595960480008236`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      2.836694650206715]]}, 
   {Hue[
     NCache[
      Rational[107, 160], 0.66875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[13, 80] Pi]^3, 3 
       Cos[Rational[13, 80] Pi]^3}, {-0.17498800809380316`, 
      1.9925608777330952`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      2.9752585090494046`]]}, 
   {Hue[
     NCache[
      Rational[27, 40], 0.675]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 20] Pi]^3, 3 
       Cos[Rational[3, 20] Pi]^3}, {-0.14035618448381346`, 
      2.1220905282040015`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.1093410401131805`]]}, 
   {Hue[
     NCache[
      Rational[109, 160], 0.68125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[11, 80] Pi]^3, 3 
       Cos[Rational[11, 80] Pi]^3}, {-0.11007149105948891`, 
      2.2469024785052385`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      3.2377774319033836`]]}, 
   {Hue[
     NCache[
      Rational[11, 16], 0.6875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 8] Pi]^3, 3 
       Cos[Rational[1, 8] Pi]^3}, {-0.08406403671899347, 
      2.3657415224242127`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 2^Rational[-1, 2])^
       Rational[3, 2], 3.359431533538224]]}, 
   {Hue[
     NCache[
      Rational[111, 160], 0.69375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 80] Pi]^3, 3 
       Cos[Rational[9, 80] Pi]^3}, {-0.06219568655988067, 
      2.4773964369483057`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      3.4732100792251184`]]}, 
   {Hue[
     NCache[
      Rational[7, 10], 0.7]], 
    CircleBox[
     NCache[{Rational[3, 128] (1 - 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.044262745781210575`, 2.5807161008834503`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 - 5^Rational[1, 2]))^
       Rational[3, 2], 3.578076474687263]]}, 
   {Hue[
     NCache[
      Rational[113, 160], 0.70625]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 80] Pi]^3, 3 
       Cos[Rational[7, 80] Pi]^3}, {-0.029999565059826462`, 
      2.6746248411704125`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      3.673063946421713]]}, 
   {Hue[
     NCache[
      Rational[57, 80], 0.7125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 40] Pi]^3, 3 
       Cos[Rational[3, 40] Pi]^3}, {-0.01908301621407471, 2.758136795094795}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      3.7572878650445825`]]}, 
   {Hue[
     NCache[
      Rational[23, 32], 0.71875]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 16] Pi]^3, 3 
       Cos[Rational[1, 16] Pi]^3}, {-0.011137774885793464`, 
      2.830369090134177}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 3.8299570666937206`]]}, 
   {Hue[
     NCache[
      Rational[29, 40], 0.725]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 20] Pi]^3, 3 
       Cos[Rational[1, 20] Pi]^3}, {-0.005742335767929681, 
      2.8905536594803363`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.8903840113905748`]]}, 
   {Hue[
     NCache[
      Rational[117, 160], 0.73125]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 80] Pi]^3, 3 
       Cos[Rational[3, 80] Pi]^3}, {-0.0024356757360074833`, 
      2.938047530090447}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      3.9379936342478272`]]}, 
   {Hue[
     NCache[
      Rational[59, 80], 0.7375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 40] Pi]^3, 3 
       Cos[Rational[1, 40] Pi]^3}, {-0.0007244712478610337, 
      2.9723414411977953`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      3.9723307642489303`]]}, 
   {Hue[
     NCache[
      Rational[119, 160], 0.74375]], 
    CircleBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 80] Pi]^3, 3 
       Cos[Rational[1, 80] Pi]^3}, {-0.00009076868226306863, 
      2.993066674257821}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      3.9930660057893865`]]}, 
   {Hue[
     NCache[
      Rational[3, 4], 0.75]], CircleBox[{0, 3}, 4]}, 
   {Hue[
     NCache[
      Rational[121, 160], 0.75625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 80] Pi]^3, 3 
       Cos[Rational[1, 80] Pi]^3}, {0.00009076868226306863, 
      2.993066674257821}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      3.9930660057893865`]]}, 
   {Hue[
     NCache[
      Rational[61, 80], 0.7625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 40] Pi]^3, 3 
       Cos[Rational[1, 40] Pi]^3}, {0.0007244712478610337, 
      2.9723414411977953`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      3.9723307642489303`]]}, 
   {Hue[
     NCache[
      Rational[123, 160], 0.76875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 80] Pi]^3, 3 
       Cos[Rational[3, 80] Pi]^3}, {0.0024356757360074833`, 
      2.938047530090447}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      3.9379936342478272`]]}, 
   {Hue[
     NCache[
      Rational[31, 40], 0.775]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 20] Pi]^3, 3 
       Cos[Rational[1, 20] Pi]^3}, {0.005742335767929681, 
      2.8905536594803363`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.8903840113905748`]]}, 
   {Hue[
     NCache[
      Rational[25, 32], 0.78125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 16] Pi]^3, 3 
       Cos[Rational[1, 16] Pi]^3}, {0.011137774885793464`, 
      2.830369090134177}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 3.8299570666937206`]]}, 
   {Hue[
     NCache[
      Rational[63, 80], 0.7875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 40] Pi]^3, 3 
       Cos[Rational[3, 40] Pi]^3}, {0.01908301621407471, 2.758136795094795}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      3.7572878650445825`]]}, 
   {Hue[
     NCache[
      Rational[127, 160], 0.79375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[7, 80] Pi]^3, 3 
       Cos[Rational[7, 80] Pi]^3}, {0.029999565059826462`, 
      2.6746248411704125`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      3.673063946421713]]}, 
   {Hue[
     NCache[
      Rational[4, 5], 0.8]], 
    CircleBox[
     NCache[{Rational[3, 128] (-1 + 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.044262745781210575`, 2.5807161008834503`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 - 5^Rational[1, 2]))^
       Rational[3, 2], 3.578076474687263]]}, 
   {Hue[
     NCache[
      Rational[129, 160], 0.80625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[9, 80] Pi]^3, 3 
       Cos[Rational[9, 80] Pi]^3}, {0.06219568655988067, 
      2.4773964369483057`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      3.4732100792251184`]]}, 
   {Hue[
     NCache[
      Rational[13, 16], 0.8125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[1, 8] Pi]^3, 3 
       Cos[Rational[1, 8] Pi]^3}, {0.08406403671899347, 2.3657415224242127`}],
      NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 2^Rational[-1, 2])^
       Rational[3, 2], 3.359431533538224]]}, 
   {Hue[
     NCache[
      Rational[131, 160], 0.81875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[11, 80] Pi]^3, 3 
       Cos[Rational[11, 80] Pi]^3}, {0.11007149105948891`, 
      2.2469024785052385`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      3.2377774319033836`]]}, 
   {Hue[
     NCache[
      Rational[33, 40], 0.825]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 20] Pi]^3, 3 
       Cos[Rational[3, 20] Pi]^3}, {0.14035618448381346`, 
      2.1220905282040015`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 3.1093410401131805`]]}, 
   {Hue[
     NCache[
      Rational[133, 160], 0.83125]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[13, 80] Pi]^3, 3 
       Cos[Rational[13, 80] Pi]^3}, {0.17498800809380316`, 
      1.9925608777330952`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      2.9752585090494046`]]}, 
   {Hue[
     NCache[
      Rational[67, 80], 0.8375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[7, 40] Pi]^3, 3 
       Cos[Rational[7, 40] Pi]^3}, {0.21396688515551943`, 
      1.8595960480008236`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      2.836694650206715]]}, 
   {Hue[
     NCache[
      Rational[27, 32], 0.84375]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[3, 16] Pi]^3, 3 
       Cos[Rational[3, 16] Pi]^3}, {0.25722203199584104`, 
      1.7244888861686307`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 2.694828480238788]]}, 
   {Hue[
     NCache[
      Rational[17, 20], 0.85]], 
    CircleBox[
     NCache[{Rational[
        3, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (-1 - 5^Rational[1, 2])^3}, {
      0.3046122152183497, 1.5885254915624212`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 - 5^Rational[1, 2]))^
       Rational[3, 2], 2.550838747096947]]}, 
   {Hue[
     NCache[
      Rational[137, 160], 0.85625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[17, 80] Pi]^3, 3 
       Cos[Rational[17, 80] Pi]^3}, {0.3559270027891577, 1.452968291328605}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      2.4058896533865415`]]}, 
   {Hue[
     NCache[
      Rational[69, 80], 0.8625]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[9, 40] Pi]^3, 3 
       Cos[Rational[9, 40] Pi]^3}, {0.4108889927386721, 1.3190394990631078`}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      2.2611169932410604`]]}, 
   {Hue[
     NCache[
      Rational[139, 160], 0.86875]], 
    CircleBox[
     NCache[{Rational[3, 2] Sin[Rational[19, 80] Pi]^3, 3 
       Cos[Rational[19, 80] Pi]^3}, {0.46915698964428, 1.1879051842479171`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      2.1176149174178156`]]}, 
   {Hue[
     NCache[
      Rational[7, 8], 0.875]], 
    CircleBox[
     NCache[{Rational[3, 4] 2^Rational[-1, 2], Rational[3, 2] 
       2^Rational[-1, 2]}, {0.5303300858899106, 1.0606601717798212`}], NCache[
     Rational[5, 4] Rational[5, 2]^Rational[1, 2], 1.9764235376052373`]]}, 
   {Hue[
     NCache[
      Rational[141, 160], 0.88125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[19, 80] Pi]^3, 3 
       Sin[Rational[19, 80] Pi]^3}, {0.5939525921239586, 0.93831397928856}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 40] Pi])^Rational[3, 2], 
      1.8385175752882534`]]}, 
   {Hue[
     NCache[
      Rational[71, 80], 0.8875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[9, 40] Pi]^3, 3 
       Sin[Rational[9, 40] Pi]^3}, {0.6595197495315539, 0.8217779854773442}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 20] Pi])^Rational[3, 2], 
      1.7047962531506007`]]}, 
   {Hue[
     NCache[
      Rational[143, 160], 0.89375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[17, 80] Pi]^3, 3 
       Sin[Rational[17, 80] Pi]^3}, {0.7264841456643025, 0.7118540055783154}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 40] Pi])^Rational[3, 2], 
      1.5760746180964622`]]}, 
   {Hue[
     NCache[
      Rational[9, 10], 0.9]], 
    CircleBox[
     NCache[{Rational[3, 128] (1 + 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {0.7942627457812106, 0.6092244304366994}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (-1 + 5^Rational[1, 2]))^
       Rational[3, 2], 1.4530764746872633`]]}, 
   {Hue[
     NCache[
      Rational[29, 32], 0.90625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 16] Pi]^3, 3 
       Sin[Rational[3, 16] Pi]^3}, {0.8622444430843154, 0.5144440639916821}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Sin[Rational[1, 8] Pi])^
       Rational[3, 2], 1.336429096122632]]}, 
   {Hue[
     NCache[
      Rational[73, 80], 0.9125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[7, 40] Pi]^3, 3 
       Sin[Rational[7, 40] Pi]^3}, {0.9297980240004118, 
      0.42793377031103885`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[3, 20] Pi])^Rational[3, 2], 
      1.2266598666214408`]]}, 
   {Hue[
     NCache[
      Rational[147, 160], 0.91875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[13, 80] Pi]^3, 3 
       Sin[Rational[13, 80] Pi]^3}, {0.9962804388665476, 0.3499760161876063}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[7, 40] Pi])^Rational[3, 2], 
      1.124194993563349]]}, 
   {Hue[
     NCache[
      Rational[37, 40], 0.925]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 20] Pi]^3, 3 
       Sin[Rational[3, 20] Pi]^3}, {1.0610452641020007`, 0.2807123689676269}],
      NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 1.0293604088212116`]]}, 
   {Hue[
     NCache[
      Rational[149, 160], 0.93125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[11, 80] Pi]^3, 3 
       Sin[Rational[11, 80] Pi]^3}, {1.1234512392526192`, 
      0.22014298211897781`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Sin[Rational[9, 40] Pi])^Rational[3, 2], 
      0.9423849542881381]]}, 
   {Hue[
     NCache[
      Rational[15, 16], 0.9375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 8] Pi]^3, 3 
       Sin[Rational[1, 8] Pi]^3}, {1.1828707612121063`, 
      0.16812807343798694`}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 2^Rational[-1, 2])^
       Rational[3, 2], 0.8634059135012992]]}, 
   {Hue[
     NCache[
      Rational[151, 160], 0.94375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[9, 80] Pi]^3, 3 
       Sin[Rational[9, 80] Pi]^3}, {1.2386982184741528`, 
      0.12439137311976134`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[9, 40] Pi])^Rational[3, 2], 
      0.7924769049994581]]}, 
   {Hue[
     NCache[
      Rational[19, 20], 0.95]], 
    CircleBox[
     NCache[{Rational[
        3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (1 - 5^Rational[1, 2])^3}, {
      1.2903580504417251`, 0.08852549156242115}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 + Rational[-3, 4] (1 + 5^Rational[1, 2]))^
       Rational[3, 2], 0.7295780878760508]]}, 
   {Hue[
     NCache[
      Rational[153, 160], 0.95625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[7, 80] Pi]^3, 3 
       Sin[Rational[7, 80] Pi]^3}, {1.3373124205852063`, 
      0.059999130119652924`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[7, 40] Pi])^Rational[3, 2], 
      0.674628539474253]]}, 
   {Hue[
     NCache[
      Rational[77, 80], 0.9625]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 40] Pi]^3, 3 
       Sin[Rational[3, 40] Pi]^3}, {1.3790683975473974`, 
      0.03816603242814942}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 20] Pi])^Rational[3, 2], 
      0.6275005436631895]]}, 
   {Hue[
     NCache[
      Rational[31, 32], 0.96875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 16] Pi]^3, 3 
       Sin[Rational[1, 16] Pi]^3}, {1.4151845450670886`, 
      0.02227554977158693}], 
     NCache[(Rational[1, 4] 2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 8] Pi])^
       Rational[3, 2], 0.588035373437329]]}, 
   {Hue[
     NCache[
      Rational[39, 40], 0.975]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 20] Pi]^3, 3 
       Sin[Rational[1, 20] Pi]^3}, {1.4452768297401681`, 
      0.011484671535859362`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 
        3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2])^
       Rational[3, 2], 0.5560599688305982]]}, 
   {Hue[
     NCache[
      Rational[157, 160], 0.98125]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[3, 80] Pi]^3, 3 
       Sin[Rational[3, 80] Pi]^3}, {1.4690237650452236`, 
      0.0048713514720149665`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[3, 40] Pi])^Rational[3, 2], 
      0.5314037170958289]]}, 
   {Hue[
     NCache[
      Rational[79, 80], 0.9875]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 40] Pi]^3, 3 
       Sin[Rational[1, 40] Pi]^3}, {1.4861707205988977`, 
      0.0014489424957220675`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 20] Pi])^Rational[3, 2], 
      0.5139143678879613]]}, 
   {Hue[
     NCache[
      Rational[159, 160], 0.99375]], 
    CircleBox[
     NCache[{Rational[3, 2] Cos[Rational[1, 80] Pi]^3, 3 
       Sin[Rational[1, 80] Pi]^3}, {1.4965333371289105`, 
      0.00018153736452613726`}], 
     NCache[(Rational[1, 4] 
       2^Rational[-1, 2]) (5 - 3 Cos[Rational[1, 40] Pi])^Rational[3, 2], 
      0.5034720054729286]]}, 
   {Hue[1], 
    CircleBox[NCache[{Rational[3, 2], 0}, {1.5, 0}], NCache[
     Rational[1, 2], 0.5]]}, 
   {Hue[0], PointBox[{2, 0}], 
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]]}, 
   {Hue[
     NCache[
      Rational[1, 160], 0.00625]], 
    PointBox[NCache[{2 Cos[Rational[1, 80] Pi], Sin[Rational[1, 80] Pi]}, {
      1.9984580724814458`, 0.03925981575906861}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 80] Pi]^3, (-3) 
       Sin[Rational[1, 80] Pi]^3}, {
      1.4965333371289105`, -0.00018153736452613726`}]]}, 
   {Hue[
     NCache[
      Rational[1, 80], 0.0125]], 
    PointBox[NCache[{2 Cos[Rational[1, 40] Pi], Sin[Rational[1, 40] Pi]}, {
      1.993834667466256, 0.07845909572784494}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 40] Pi]^3, (-3) 
       Sin[Rational[1, 40] Pi]^3}, {
      1.4861707205988977`, -0.0014489424957220675`}]]}, 
   {Hue[
     NCache[
      Rational[3, 160], 0.01875]], 
    PointBox[NCache[{2 Cos[Rational[3, 80] Pi], Sin[Rational[3, 80] Pi]}, {
      1.9861369139098526`, 0.11753739745783764`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 80] Pi]^3, (-3) 
       Sin[Rational[3, 80] Pi]^3}, {
      1.4690237650452236`, -0.0048713514720149665`}]]}, 
   {Hue[
     NCache[
      Rational[1, 40], 0.025]], 
    PointBox[NCache[{2 Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi]}, {
      1.9753766811902755`, 0.15643446504023087`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 20] Pi]^3, (-3) 
       Sin[Rational[1, 20] Pi]^3}, {
      1.4452768297401681`, -0.011484671535859362`}]]}, 
   {Hue[
     NCache[
      Rational[1, 32], 0.03125]], 
    PointBox[NCache[{2 Cos[Rational[1, 16] Pi], Sin[Rational[1, 16] Pi]}, {
      1.9615705608064609`, 0.19509032201612825`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 16] Pi]^3, (-3) 
       Sin[Rational[1, 16] Pi]^3}, {
      1.4151845450670886`, -0.02227554977158693}]]}, 
   {Hue[
     NCache[
      Rational[3, 80], 0.0375]], 
    PointBox[NCache[{2 Cos[Rational[3, 40] Pi], Sin[Rational[3, 40] Pi]}, {
      1.9447398407953531`, 0.2334453638559054}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 40] Pi]^3, (-3) 
       Sin[Rational[3, 40] Pi]^3}, {
      1.3790683975473974`, -0.03816603242814942}]]}, 
   {Hue[
     NCache[
      Rational[7, 160], 0.04375]], 
    PointBox[NCache[{2 Cos[Rational[7, 80] Pi], Sin[Rational[7, 80] Pi]}, {
      1.9249104729072946`, 0.27144044986507426`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[7, 80] Pi]^3, (-3) 
       Sin[Rational[7, 80] Pi]^3}, {
      1.3373124205852063`, -0.059999130119652924`}]]}, 
   {Hue[
     NCache[
      Rational[1, 20], 0.05]], 
    PointBox[NCache[{
      2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {1.902113032590307, 
      0.30901699437494745`}]], 
    PointBox[NCache[{
      Rational[3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (-1 + 5^Rational[1, 2])^3}, {
      1.2903580504417251`, -0.08852549156242115}]]}, 
   {Hue[
     NCache[
      Rational[9, 160], 0.05625]], 
    PointBox[NCache[{2 Cos[Rational[9, 80] Pi], Sin[Rational[9, 80] Pi]}, {
      1.8763826718449683`, 0.34611705707749296`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[9, 80] Pi]^3, (-3) 
       Sin[Rational[9, 80] Pi]^3}, {
      1.2386982184741528`, -0.12439137311976134`}]]}, 
   {Hue[
     NCache[
      Rational[1, 16], 0.0625]], 
    PointBox[NCache[{2 Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
      1.8477590650225735`, 0.3826834323650898}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 8] Pi]^3, (-3) 
       Sin[Rational[1, 8] Pi]^3}, {
      1.1828707612121063`, -0.16812807343798694`}]]}, 
   {Hue[
     NCache[
      Rational[11, 160], 0.06875]], 
    PointBox[NCache[{2 Cos[Rational[11, 80] Pi], Sin[Rational[11, 80] Pi]}, {
      1.8162863476501625`, 0.41865973753742813`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[11, 80] Pi]^3, (-3) 
       Sin[Rational[11, 80] Pi]^3}, {
      1.1234512392526192`, -0.22014298211897781`}]]}, 
   {Hue[
     NCache[
      Rational[3, 40], 0.075]], 
    PointBox[NCache[{2 Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi]}, {
      1.7820130483767358`, 0.45399049973954675`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 20] Pi]^3, (-3) 
       Sin[Rational[3, 20] Pi]^3}, {
      1.0610452641020007`, -0.2807123689676269}]]}, 
   {Hue[
     NCache[
      Rational[13, 160], 0.08125]], 
    PointBox[NCache[{2 Cos[Rational[13, 80] Pi], Sin[Rational[13, 80] Pi]}, {
      1.7449920141455944`, 0.4886212414969549}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[13, 80] Pi]^3, (-3) 
       Sin[Rational[13, 80] Pi]^3}, {
      0.9962804388665476, -0.3499760161876063}]]}, 
   {Hue[
     NCache[
      Rational[7, 80], 0.0875]], 
    PointBox[NCache[{2 Cos[Rational[7, 40] Pi], Sin[Rational[7, 40] Pi]}, {
      1.7052803287081844`, 0.5224985647159488}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[7, 40] Pi]^3, (-3) 
       Sin[Rational[7, 40] Pi]^3}, {
      0.9297980240004118, -0.42793377031103885`}]]}, 
   {Hue[
     NCache[
      Rational[3, 32], 0.09375]], 
    PointBox[NCache[{2 Cos[Rational[3, 16] Pi], Sin[Rational[3, 16] Pi]}, {
      1.6629392246050905`, 0.5555702330196022}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 16] Pi]^3, (-3) 
       Sin[Rational[3, 16] Pi]^3}, {
      0.8622444430843154, -0.5144440639916821}]]}, 
   {Hue[
     NCache[
      Rational[1, 10], 0.1]], 
    PointBox[NCache[{
      Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1.618033988749895,
       0.5877852522924731}]], 
    PointBox[NCache[{
      Rational[3, 128] (1 + 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.7942627457812106, -0.6092244304366994}]]}, 
   {Hue[
     NCache[
      Rational[17, 160], 0.10625]], 
    PointBox[NCache[{2 Cos[Rational[17, 80] Pi], Sin[Rational[17, 80] Pi]}, {
      1.57063386176149, 0.619093949309834}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[17, 80] Pi]^3, (-3) 
       Sin[Rational[17, 80] Pi]^3}, {
      0.7264841456643025, -0.7118540055783154}]]}, 
   {Hue[
     NCache[
      Rational[9, 80], 0.1125]], 
    PointBox[NCache[{2 Cos[Rational[9, 40] Pi], Sin[Rational[9, 40] Pi]}, {
      1.5208119312000619`, 0.6494480483301837}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[9, 40] Pi]^3, (-3) 
       Sin[Rational[9, 40] Pi]^3}, {
      0.6595197495315539, -0.8217779854773442}]]}, 
   {Hue[
     NCache[
      Rational[19, 160], 0.11875]], 
    PointBox[NCache[{2 Cos[Rational[19, 80] Pi], Sin[Rational[19, 80] Pi]}, {
      1.468645018871371, 0.6788007455329417}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[19, 80] Pi]^3, (-3) 
       Sin[Rational[19, 80] Pi]^3}, {
      0.5939525921239586, -0.93831397928856}]]}, 
   {Hue[
     NCache[
      Rational[1, 8], 0.125]], 
    PointBox[NCache[{2^Rational[1, 2], 2^Rational[-1, 2]}, {
      1.4142135623730951`, 0.7071067811865475}]], 
    PointBox[NCache[{
      Rational[3, 4] 2^Rational[-1, 2], Rational[-3, 2] 2^Rational[-1, 2]}, {
      0.5303300858899106, -1.0606601717798212`}]]}, 
   {Hue[
     NCache[
      Rational[21, 160], 0.13125]], 
    PointBox[NCache[{2 Sin[Rational[19, 80] Pi], Cos[Rational[19, 80] Pi]}, {
      1.3576014910658833`, 0.7343225094356856}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[19, 80] Pi]^3, (-3) 
       Cos[Rational[19, 80] Pi]^3}, {
      0.46915698964428, -1.1879051842479171`}]]}, 
   {Hue[
     NCache[
      Rational[11, 80], 0.1375]], 
    PointBox[NCache[{2 Sin[Rational[9, 40] Pi], Cos[Rational[9, 40] Pi]}, {
      1.2988960966603673`, 0.7604059656000309}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[9, 40] Pi]^3, (-3) 
       Cos[Rational[9, 40] Pi]^3}, {
      0.4108889927386721, -1.3190394990631078`}]]}, 
   {Hue[
     NCache[
      Rational[23, 160], 0.14375]], 
    PointBox[NCache[{2 Sin[Rational[17, 80] Pi], Cos[Rational[17, 80] Pi]}, {
      1.238187898619668, 0.785316930880745}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[17, 80] Pi]^3, (-3) 
       Cos[Rational[17, 80] Pi]^3}, {
      0.3559270027891577, -1.452968291328605}]]}, 
   {Hue[
     NCache[
      Rational[3, 20], 0.15]], 
    PointBox[NCache[{
      2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2])}, {1.1755705045849463`, 
      0.8090169943749475}]], 
    PointBox[NCache[{
      Rational[3, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (1 + 5^Rational[1, 2])^3}, {
      0.3046122152183497, -1.5885254915624212`}]]}, 
   {Hue[
     NCache[
      Rational[5, 32], 0.15625]], 
    PointBox[NCache[{2 Sin[Rational[3, 16] Pi], Cos[Rational[3, 16] Pi]}, {
      1.1111404660392044`, 0.8314696123025452}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 16] Pi]^3, (-3) 
       Cos[Rational[3, 16] Pi]^3}, {
      0.25722203199584104`, -1.7244888861686307`}]]}, 
   {Hue[
     NCache[
      Rational[13, 80], 0.1625]], 
    PointBox[NCache[{2 Sin[Rational[7, 40] Pi], Cos[Rational[7, 40] Pi]}, {
      1.0449971294318976`, 0.8526401643540922}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[7, 40] Pi]^3, (-3) 
       Cos[Rational[7, 40] Pi]^3}, {
      0.21396688515551943`, -1.8595960480008236`}]]}, 
   {Hue[
     NCache[
      Rational[27, 160], 0.16875]], 
    PointBox[NCache[{2 Sin[Rational[13, 80] Pi], Cos[Rational[13, 80] Pi]}, {
      0.9772424829939098, 0.8724960070727972}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[13, 80] Pi]^3, (-3) 
       Cos[Rational[13, 80] Pi]^3}, {
      0.17498800809380316`, -1.9925608777330952`}]]}, 
   {Hue[
     NCache[
      Rational[7, 40], 0.175]], 
    PointBox[NCache[{2 Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi]}, {
      0.9079809994790935, 0.8910065241883679}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 20] Pi]^3, (-3) 
       Cos[Rational[3, 20] Pi]^3}, {
      0.14035618448381346`, -2.1220905282040015`}]]}, 
   {Hue[
     NCache[
      Rational[29, 160], 0.18125]], 
    PointBox[NCache[{2 Sin[Rational[11, 80] Pi], Cos[Rational[11, 80] Pi]}, {
      0.8373194750748563, 0.9081431738250813}]], 
    PointBox[
     NCache[{Rational[3, 2] Sin[Rational[11, 80] Pi]^3, (-3) 
       Cos[Rational[11, 80] Pi]^3}, {
      0.11007149105948891`, -2.2469024785052385`}]]}, 
   {Hue[
     NCache[
      Rational[3, 16], 0.1875]], 
    PointBox[NCache[{2 Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      0.7653668647301796, 0.9238795325112867}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 8] Pi]^3, (-3) 
       Cos[Rational[1, 8] Pi]^3}, {
      0.08406403671899347, -2.3657415224242127`}]]}, 
   {Hue[
     NCache[
      Rational[31, 160], 0.19375]], 
    PointBox[NCache[{2 Sin[Rational[9, 80] Pi], Cos[Rational[9, 80] Pi]}, {
      0.6922341141549859, 0.9381913359224842}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[9, 80] Pi]^3, (-3) 
       Cos[Rational[9, 80] Pi]^3}, {
      0.06219568655988067, -2.4773964369483057`}]]}, 
   {Hue[
     NCache[
      Rational[1, 5], 0.2]], 
    PointBox[NCache[{
      Rational[1, 2] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {0.6180339887498949,
       0.9510565162951535}]], 
    PointBox[NCache[{
      Rational[3, 128] (-1 + 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.044262745781210575`, -2.5807161008834503`}]]}, 
   {Hue[
     NCache[
      Rational[33, 160], 0.20625]], 
    PointBox[NCache[{2 Sin[Rational[7, 80] Pi], Cos[Rational[7, 80] Pi]}, {
      0.5428808997301485, 0.9624552364536473}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[7, 80] Pi]^3, (-3) 
       Cos[Rational[7, 80] Pi]^3}, {
      0.029999565059826462`, -2.6746248411704125`}]]}, 
   {Hue[
     NCache[
      Rational[17, 80], 0.2125]], 
    PointBox[NCache[{2 Sin[Rational[3, 40] Pi], Cos[Rational[3, 40] Pi]}, {
      0.4668907277118108, 0.9723699203976766}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 40] Pi]^3, (-3) 
       Cos[Rational[3, 40] Pi]^3}, {
      0.01908301621407471, -2.758136795094795}]]}, 
   {Hue[
     NCache[
      Rational[7, 32], 0.21875]], 
    PointBox[
     NCache[{2 Sin[Rational[1, 16] Pi], Cos[Rational[1, 16] Pi]}, {
      0.3901806440322565, 0.9807852804032304}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 16] Pi]^3, (-3) 
       Cos[Rational[1, 16] Pi]^3}, {
      0.011137774885793464`, -2.830369090134177}]]}, 
   {Hue[
     NCache[
      Rational[9, 40], 0.225]], 
    PointBox[NCache[{2 Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi]}, {
      0.31286893008046174`, 0.9876883405951378}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 20] Pi]^3, (-3) 
       Cos[Rational[1, 20] Pi]^3}, {
      0.005742335767929681, -2.8905536594803363`}]]}, 
   {Hue[
     NCache[
      Rational[37, 160], 0.23125]], 
    PointBox[NCache[{2 Sin[Rational[3, 80] Pi], Cos[Rational[3, 80] Pi]}, {
      0.2350747949156753, 0.9930684569549263}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 80] Pi]^3, (-3) 
       Cos[Rational[3, 80] Pi]^3}, {
      0.0024356757360074833`, -2.938047530090447}]]}, 
   {Hue[
     NCache[
      Rational[19, 80], 0.2375]], 
    PointBox[NCache[{2 Sin[Rational[1, 40] Pi], Cos[Rational[1, 40] Pi]}, {
      0.1569181914556899, 0.996917333733128}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 40] Pi]^3, (-3) 
       Cos[Rational[1, 40] Pi]^3}, {
      0.0007244712478610337, -2.9723414411977953`}]]}, 
   {Hue[
     NCache[
      Rational[39, 160], 0.24375]], 
    PointBox[NCache[{2 Sin[Rational[1, 80] Pi], Cos[Rational[1, 80] Pi]}, {
      0.07851963151813722, 0.9992290362407229}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 80] Pi]^3, (-3) 
       Cos[Rational[1, 80] Pi]^3}, {
      0.00009076868226306863, -2.993066674257821}]]}, 
   {Hue[
     NCache[
      Rational[1, 4], 0.25]], PointBox[{0, 1}], PointBox[{0, -3}]}, 
   {Hue[
     NCache[
      Rational[41, 160], 0.25625]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 80] Pi], Cos[
       Rational[1, 80] Pi]}, {-0.07851963151813722, 0.9992290362407229}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 80] Pi]^3, (-3) 
       Cos[
         Rational[1, 80] 
          Pi]^3}, {-0.00009076868226306863, -2.993066674257821}]]}, 
   {Hue[
     NCache[
      Rational[21, 80], 0.2625]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 40] Pi], Cos[
       Rational[1, 40] Pi]}, {-0.1569181914556899, 0.996917333733128}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 40] Pi]^3, (-3) 
       Cos[Rational[1, 40] 
          Pi]^3}, {-0.0007244712478610337, -2.9723414411977953`}]]}, 
   {Hue[
     NCache[
      Rational[43, 160], 0.26875]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 80] Pi], Cos[
       Rational[3, 80] Pi]}, {-0.2350747949156753, 0.9930684569549263}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[3, 80] Pi]^3, (-3) 
       Cos[Rational[3, 80] 
          Pi]^3}, {-0.0024356757360074833`, -2.938047530090447}]]}, 
   {Hue[
     NCache[
      Rational[11, 40], 0.275]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 20] Pi], Cos[
       Rational[1, 20] Pi]}, {-0.31286893008046174`, 0.9876883405951378}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 20] Pi]^3, (-3) 
       Cos[Rational[1, 20] 
          Pi]^3}, {-0.005742335767929681, -2.8905536594803363`}]]}, 
   {Hue[
     NCache[
      Rational[9, 32], 0.28125]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], Cos[
       Rational[1, 16] Pi]}, {-0.3901806440322565, 0.9807852804032304}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 16] Pi]^3, (-3) 
       Cos[Rational[1, 16] 
          Pi]^3}, {-0.011137774885793464`, -2.830369090134177}]]}, 
   {Hue[
     NCache[
      Rational[23, 80], 0.2875]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 40] Pi], Cos[
       Rational[3, 40] Pi]}, {-0.4668907277118108, 0.9723699203976766}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[3, 40] Pi]^3, (-3) 
       Cos[Rational[3, 40] 
          Pi]^3}, {-0.01908301621407471, -2.758136795094795}]]}, 
   {Hue[
     NCache[
      Rational[47, 160], 0.29375]], 
    PointBox[NCache[{(-2) Sin[Rational[7, 80] Pi], Cos[
       Rational[7, 80] Pi]}, {-0.5428808997301485, 0.9624552364536473}]], 
    PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 80] Pi]^3, (-3) 
       Cos[Rational[7, 80] 
          Pi]^3}, {-0.029999565059826462`, -2.6746248411704125`}]]}, 
   {Hue[
     NCache[
      Rational[3, 10], 0.3]], 
    PointBox[NCache[{
      Rational[1, 2] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {-0.6180339887498949, 0.9510565162951535}]], 
    PointBox[NCache[{
      Rational[3, 128] (1 - 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.044262745781210575`, -2.5807161008834503`}]]}, 
   {Hue[
     NCache[
      Rational[49, 160], 0.30625]], 
    PointBox[NCache[{(-2) Sin[Rational[9, 80] Pi], Cos[
       Rational[9, 80] Pi]}, {-0.6922341141549859, 0.9381913359224842}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[9, 80] Pi]^3, (-3) 
       Cos[Rational[9, 80] 
          Pi]^3}, {-0.06219568655988067, -2.4773964369483057`}]]}, 
   {Hue[
     NCache[
      Rational[5, 16], 0.3125]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 8] Pi], Cos[
       Rational[1, 8] Pi]}, {-0.7653668647301796, 0.9238795325112867}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 8] Pi]^3, (-3) 
       Cos[Rational[1, 8] 
          Pi]^3}, {-0.08406403671899347, -2.3657415224242127`}]]}, 
   {Hue[
     NCache[
      Rational[51, 160], 0.31875]], 
    PointBox[NCache[{(-2) Sin[Rational[11, 80] Pi], Cos[
       Rational[11, 80] Pi]}, {-0.8373194750748563, 0.9081431738250813}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[11, 80] Pi]^3, (-3) 
       Cos[Rational[11, 80] 
          Pi]^3}, {-0.11007149105948891`, -2.2469024785052385`}]]}, 
   {Hue[
     NCache[
      Rational[13, 40], 0.325]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 20] Pi], Cos[
       Rational[3, 20] Pi]}, {-0.9079809994790935, 0.8910065241883679}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[3, 20] Pi]^3, (-3) 
       Cos[Rational[3, 20] 
          Pi]^3}, {-0.14035618448381346`, -2.1220905282040015`}]]}, 
   {Hue[
     NCache[
      Rational[53, 160], 0.33125]], 
    PointBox[NCache[{(-2) Sin[Rational[13, 80] Pi], Cos[
       Rational[13, 80] Pi]}, {-0.9772424829939098, 0.8724960070727972}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[13, 80] Pi]^3, (-3) 
       Cos[Rational[13, 80] 
          Pi]^3}, {-0.17498800809380316`, -1.9925608777330952`}]]}, 
   {Hue[
     NCache[
      Rational[27, 80], 0.3375]], 
    PointBox[NCache[{(-2) Sin[Rational[7, 40] Pi], Cos[
       Rational[7, 40] Pi]}, {-1.0449971294318976`, 0.8526401643540922}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[7, 40] Pi]^3, (-3) 
       Cos[Rational[7, 40] 
          Pi]^3}, {-0.21396688515551943`, -1.8595960480008236`}]]}, 
   {Hue[
     NCache[
      Rational[11, 32], 0.34375]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], Cos[
       Rational[3, 16] Pi]}, {-1.1111404660392044`, 0.8314696123025452}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[3, 16] Pi]^3, (-3) 
       Cos[Rational[3, 16] 
          Pi]^3}, {-0.25722203199584104`, -1.7244888861686307`}]]}, 
   {Hue[
     NCache[
      Rational[7, 20], 0.35]], 
    PointBox[NCache[{(-2) (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2])}, {-1.1755705045849463`, 
      0.8090169943749475}]], 
    PointBox[NCache[{
      Rational[-3, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2], 
       Rational[-3, 64] (1 + 
         5^Rational[1, 2])^3}, {-0.3046122152183497, -1.5885254915624212`}]]}, 
   {Hue[
     NCache[
      Rational[57, 160], 0.35625]], 
    PointBox[NCache[{(-2) Sin[Rational[17, 80] Pi], Cos[
       Rational[17, 80] Pi]}, {-1.238187898619668, 0.785316930880745}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[17, 80] Pi]^3, (-3) 
       Cos[Rational[17, 80] 
          Pi]^3}, {-0.3559270027891577, -1.452968291328605}]]}, 
   {Hue[
     NCache[
      Rational[29, 80], 0.3625]], 
    PointBox[NCache[{(-2) Sin[Rational[9, 40] Pi], Cos[
       Rational[9, 40] Pi]}, {-1.2988960966603673`, 0.7604059656000309}]], 
    PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 40] Pi]^3, (-3) 
       Cos[Rational[9, 40] 
          Pi]^3}, {-0.4108889927386721, -1.3190394990631078`}]]}, 
   {Hue[
     NCache[
      Rational[59, 160], 0.36875]], 
    PointBox[NCache[{(-2) Sin[Rational[19, 80] Pi], Cos[
       Rational[19, 80] Pi]}, {-1.3576014910658833`, 0.7343225094356856}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[19, 80] Pi]^3, (-3) 
       Cos[Rational[19, 80] 
          Pi]^3}, {-0.46915698964428, -1.1879051842479171`}]]}, 
   {Hue[
     NCache[
      Rational[3, 8], 0.375]], 
    PointBox[NCache[{-2^Rational[1, 2], 2^
       Rational[-1, 2]}, {-1.4142135623730951`, 0.7071067811865475}]], 
    PointBox[NCache[{
      Rational[-3, 4] 2^Rational[-1, 2], Rational[-3, 2] 
       2^Rational[-1, 2]}, {-0.5303300858899106, -1.0606601717798212`}]]}, 
   {Hue[
     NCache[
      Rational[61, 160], 0.38125]], 
    PointBox[NCache[{(-2) Cos[Rational[19, 80] Pi], Sin[
       Rational[19, 80] Pi]}, {-1.468645018871371, 0.6788007455329417}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[19, 80] Pi]^3, (-3) 
       Sin[Rational[19, 80] 
          Pi]^3}, {-0.5939525921239586, -0.93831397928856}]]}, 
   {Hue[
     NCache[
      Rational[31, 80], 0.3875]], 
    PointBox[NCache[{(-2) Cos[Rational[9, 40] Pi], Sin[
       Rational[9, 40] Pi]}, {-1.5208119312000619`, 0.6494480483301837}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[9, 40] Pi]^3, (-3) 
       Sin[Rational[9, 40] 
          Pi]^3}, {-0.6595197495315539, -0.8217779854773442}]]}, 
   {Hue[
     NCache[
      Rational[63, 160], 0.39375]], 
    PointBox[NCache[{(-2) Cos[Rational[17, 80] Pi], Sin[
       Rational[17, 80] Pi]}, {-1.57063386176149, 0.619093949309834}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[17, 80] Pi]^3, (-3) 
       Sin[Rational[17, 80] 
          Pi]^3}, {-0.7264841456643025, -0.7118540055783154}]]}, 
   {Hue[
     NCache[
      Rational[2, 5], 0.4]], 
    PointBox[NCache[{
      Rational[1, 2] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {-1.618033988749895, 0.5877852522924731}]], 
    PointBox[NCache[{
      Rational[3, 128] (-1 - 5^Rational[1, 2])^3, (-3) (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.7942627457812106, -0.6092244304366994}]]}, 
   {Hue[
     NCache[
      Rational[13, 32], 0.40625]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], Sin[
       Rational[3, 16] Pi]}, {-1.6629392246050905`, 0.5555702330196022}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 16] Pi]^3, (-3) 
       Sin[Rational[3, 16] 
          Pi]^3}, {-0.8622444430843154, -0.5144440639916821}]]}, 
   {Hue[
     NCache[
      Rational[33, 80], 0.4125]], 
    PointBox[NCache[{(-2) Cos[Rational[7, 40] Pi], Sin[
       Rational[7, 40] Pi]}, {-1.7052803287081844`, 0.5224985647159488}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[7, 40] Pi]^3, (-3) 
       Sin[Rational[7, 40] 
          Pi]^3}, {-0.9297980240004118, -0.42793377031103885`}]]}, 
   {Hue[
     NCache[
      Rational[67, 160], 0.41875]], 
    PointBox[NCache[{(-2) Cos[Rational[13, 80] Pi], Sin[
       Rational[13, 80] Pi]}, {-1.7449920141455944`, 0.4886212414969549}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[13, 80] Pi]^3, (-3) 
       Sin[Rational[13, 80] 
          Pi]^3}, {-0.9962804388665476, -0.3499760161876063}]]}, 
   {Hue[
     NCache[
      Rational[17, 40], 0.425]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 20] Pi], Sin[
       Rational[3, 20] Pi]}, {-1.7820130483767358`, 0.45399049973954675`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 20] Pi]^3, (-3) 
       Sin[Rational[3, 20] 
          Pi]^3}, {-1.0610452641020007`, -0.2807123689676269}]]}, 
   {Hue[
     NCache[
      Rational[69, 160], 0.43125]], 
    PointBox[NCache[{(-2) Cos[Rational[11, 80] Pi], Sin[
       Rational[11, 80] Pi]}, {-1.8162863476501625`, 0.41865973753742813`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[11, 80] Pi]^3, (-3) 
       Sin[Rational[11, 80] 
          Pi]^3}, {-1.1234512392526192`, -0.22014298211897781`}]]}, 
   {Hue[
     NCache[
      Rational[7, 16], 0.4375]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 8] Pi], Sin[
       Rational[1, 8] Pi]}, {-1.8477590650225735`, 0.3826834323650898}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 8] Pi]^3, (-3) 
       Sin[Rational[1, 8] 
          Pi]^3}, {-1.1828707612121063`, -0.16812807343798694`}]]}, 
   {Hue[
     NCache[
      Rational[71, 160], 0.44375]], 
    PointBox[NCache[{(-2) Cos[Rational[9, 80] Pi], Sin[
       Rational[9, 80] Pi]}, {-1.8763826718449683`, 0.34611705707749296`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[9, 80] Pi]^3, (-3) 
       Sin[Rational[9, 80] 
          Pi]^3}, {-1.2386982184741528`, -0.12439137311976134`}]]}, 
   {Hue[
     NCache[
      Rational[9, 20], 0.45]], 
    PointBox[NCache[{(-2) (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {-1.902113032590307, 
      0.30901699437494745`}]], 
    PointBox[NCache[{
      Rational[-3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], 
       Rational[-3, 64] (-1 + 
         5^Rational[
           1, 2])^3}, {-1.2903580504417251`, -0.08852549156242115}]]}, 
   {Hue[
     NCache[
      Rational[73, 160], 0.45625]], 
    PointBox[NCache[{(-2) Cos[Rational[7, 80] Pi], Sin[
       Rational[7, 80] Pi]}, {-1.9249104729072946`, 0.27144044986507426`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[7, 80] Pi]^3, (-3) 
       Sin[Rational[7, 80] 
          Pi]^3}, {-1.3373124205852063`, -0.059999130119652924`}]]}, 
   {Hue[
     NCache[
      Rational[37, 80], 0.4625]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 40] Pi], Sin[
       Rational[3, 40] Pi]}, {-1.9447398407953531`, 0.2334453638559054}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 40] Pi]^3, (-3) 
       Sin[Rational[3, 40] 
          Pi]^3}, {-1.3790683975473974`, -0.03816603242814942}]]}, 
   {Hue[
     NCache[
      Rational[15, 32], 0.46875]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], Sin[
       Rational[1, 16] Pi]}, {-1.9615705608064609`, 0.19509032201612825`}]], 
    PointBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 16] Pi]^3, (-3) 
       Sin[Rational[1, 16] 
          Pi]^3}, {-1.4151845450670886`, -0.02227554977158693}]]}, 
   {Hue[
     NCache[
      Rational[19, 40], 0.475]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 20] Pi], Sin[
       Rational[1, 20] Pi]}, {-1.9753766811902755`, 0.15643446504023087`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 20] Pi]^3, (-3) 
       Sin[Rational[1, 20] 
          Pi]^3}, {-1.4452768297401681`, -0.011484671535859362`}]]}, 
   {Hue[
     NCache[
      Rational[77, 160], 0.48125]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 80] Pi], Sin[
       Rational[3, 80] Pi]}, {-1.9861369139098526`, 0.11753739745783764`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 80] Pi]^3, (-3) 
       Sin[Rational[3, 80] 
          Pi]^3}, {-1.4690237650452236`, -0.0048713514720149665`}]]}, 
   {Hue[
     NCache[
      Rational[39, 80], 0.4875]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 40] Pi], Sin[
       Rational[1, 40] Pi]}, {-1.993834667466256, 0.07845909572784494}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 40] Pi]^3, (-3) 
       Sin[Rational[1, 40] 
          Pi]^3}, {-1.4861707205988977`, -0.0014489424957220675`}]]}, 
   {Hue[
     NCache[
      Rational[79, 160], 0.49375]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 80] Pi], Sin[
       Rational[1, 80] Pi]}, {-1.9984580724814458`, 0.03925981575906861}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 80] Pi]^3, (-3) 
       Sin[Rational[1, 80] 
          Pi]^3}, {-1.4965333371289105`, -0.00018153736452613726`}]]}, 
   {Hue[
     NCache[
      Rational[1, 2], 0.5]], PointBox[{-2, 0}], 
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]]}, 
   {Hue[
     NCache[
      Rational[81, 160], 0.50625]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 80] Pi], -
       Sin[Rational[1, 80] 
         Pi]}, {-1.9984580724814458`, -0.03925981575906861}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 80] Pi]^3, 3 
       Sin[Rational[1, 80] Pi]^3}, {-1.4965333371289105`, 
      0.00018153736452613726`}]]}, 
   {Hue[
     NCache[
      Rational[41, 80], 0.5125]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 40] Pi], -
       Sin[Rational[1, 40] Pi]}, {-1.993834667466256, -0.07845909572784494}]],
     PointBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 40] Pi]^3, 3 
       Sin[Rational[1, 40] Pi]^3}, {-1.4861707205988977`, 
      0.0014489424957220675`}]]}, 
   {Hue[
     NCache[
      Rational[83, 160], 0.51875]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 80] Pi], -
       Sin[Rational[3, 80] 
         Pi]}, {-1.9861369139098526`, -0.11753739745783764`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 80] Pi]^3, 3 
       Sin[Rational[3, 80] Pi]^3}, {-1.4690237650452236`, 
      0.0048713514720149665`}]]}, 
   {Hue[
     NCache[
      Rational[21, 40], 0.525]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 20] Pi], -
       Sin[Rational[1, 20] 
         Pi]}, {-1.9753766811902755`, -0.15643446504023087`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 20] Pi]^3, 3 
       Sin[Rational[1, 20] Pi]^3}, {-1.4452768297401681`, 
      0.011484671535859362`}]]}, 
   {Hue[
     NCache[
      Rational[17, 32], 0.53125]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 16] Pi], -
       Sin[Rational[1, 16] 
         Pi]}, {-1.9615705608064609`, -0.19509032201612825`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[1, 16] Pi]^3, 3 
       Sin[Rational[1, 16] Pi]^3}, {-1.4151845450670886`, 
      0.02227554977158693}]]}, 
   {Hue[
     NCache[
      Rational[43, 80], 0.5375]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 40] Pi], -
       Sin[Rational[3, 40] 
         Pi]}, {-1.9447398407953531`, -0.2334453638559054}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 40] Pi]^3, 3 
       Sin[Rational[3, 40] Pi]^3}, {-1.3790683975473974`, 
      0.03816603242814942}]]}, 
   {Hue[
     NCache[
      Rational[87, 160], 0.54375]], 
    PointBox[NCache[{(-2) Cos[Rational[7, 80] Pi], -
       Sin[Rational[7, 80] 
         Pi]}, {-1.9249104729072946`, -0.27144044986507426`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[7, 80] Pi]^3, 3 
       Sin[Rational[7, 80] Pi]^3}, {-1.3373124205852063`, 
      0.059999130119652924`}]]}, 
   {Hue[
     NCache[
      Rational[11, 20], 0.55]], 
    PointBox[NCache[{(-2) (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[1, 2], 
       Rational[1, 4] (1 - 5^
        Rational[1, 2])}, {-1.902113032590307, -0.30901699437494745`}]], 
    PointBox[NCache[{
      Rational[-3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], 
       Rational[-3, 64] (1 - 5^Rational[1, 2])^3}, {-1.2903580504417251`, 
      0.08852549156242115}]]}, 
   {Hue[
     NCache[
      Rational[89, 160], 0.55625]], 
    PointBox[NCache[{(-2) Cos[Rational[9, 80] Pi], -
       Sin[Rational[9, 80] 
         Pi]}, {-1.8763826718449683`, -0.34611705707749296`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[9, 80] Pi]^3, 3 
       Sin[Rational[9, 80] Pi]^3}, {-1.2386982184741528`, 
      0.12439137311976134`}]]}, 
   {Hue[
     NCache[
      Rational[9, 16], 0.5625]], 
    PointBox[NCache[{(-2) Cos[Rational[1, 8] Pi], -
       Sin[Rational[1, 8] Pi]}, {-1.8477590650225735`, -0.3826834323650898}]],
     PointBox[
     NCache[{Rational[-3, 2] Cos[Rational[1, 8] Pi]^3, 3 
       Sin[Rational[1, 8] Pi]^3}, {-1.1828707612121063`, 
      0.16812807343798694`}]]}, 
   {Hue[
     NCache[
      Rational[91, 160], 0.56875]], 
    PointBox[NCache[{(-2) Cos[Rational[11, 80] Pi], -
       Sin[Rational[11, 80] 
         Pi]}, {-1.8162863476501625`, -0.41865973753742813`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[11, 80] Pi]^3, 3 
       Sin[Rational[11, 80] Pi]^3}, {-1.1234512392526192`, 
      0.22014298211897781`}]]}, 
   {Hue[
     NCache[
      Rational[23, 40], 0.575]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 20] Pi], -
       Sin[Rational[3, 20] 
         Pi]}, {-1.7820130483767358`, -0.45399049973954675`}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 20] Pi]^3, 3 
       Sin[Rational[3, 20] Pi]^3}, {-1.0610452641020007`, 
      0.2807123689676269}]]}, 
   {Hue[
     NCache[
      Rational[93, 160], 0.58125]], 
    PointBox[
     NCache[{(-2) Cos[Rational[13, 80] Pi], -
       Sin[Rational[13, 80] 
         Pi]}, {-1.7449920141455944`, -0.4886212414969549}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[13, 80] Pi]^3, 3 
       Sin[Rational[13, 80] Pi]^3}, {-0.9962804388665476, 
      0.3499760161876063}]]}, 
   {Hue[
     NCache[
      Rational[47, 80], 0.5875]], 
    PointBox[NCache[{(-2) Cos[Rational[7, 40] Pi], -
       Sin[Rational[7, 40] 
         Pi]}, {-1.7052803287081844`, -0.5224985647159488}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[7, 40] Pi]^3, 3 
       Sin[Rational[7, 40] Pi]^3}, {-0.9297980240004118, 
      0.42793377031103885`}]]}, 
   {Hue[
     NCache[
      Rational[19, 32], 0.59375]], 
    PointBox[NCache[{(-2) Cos[Rational[3, 16] Pi], -
       Sin[Rational[3, 16] 
         Pi]}, {-1.6629392246050905`, -0.5555702330196022}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[3, 16] Pi]^3, 3 
       Sin[Rational[3, 16] Pi]^3}, {-0.8622444430843154, 
      0.5144440639916821}]]}, 
   {Hue[
     NCache[
      Rational[3, 5], 0.6]], 
    PointBox[NCache[{
      Rational[1, 2] (-1 - 5^
        Rational[1, 2]), -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[1, 2]}, {-1.618033988749895, -0.5877852522924731}]], 
    PointBox[NCache[{
      Rational[3, 128] (-1 - 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.7942627457812106, 0.6092244304366994}]]}, 
   {Hue[
     NCache[
      Rational[97, 160], 0.60625]], 
    PointBox[NCache[{(-2) Cos[Rational[17, 80] Pi], -
       Sin[Rational[17, 80] Pi]}, {-1.57063386176149, -0.619093949309834}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[17, 80] Pi]^3, 3 
       Sin[Rational[17, 80] Pi]^3}, {-0.7264841456643025, 
      0.7118540055783154}]]}, 
   {Hue[
     NCache[
      Rational[49, 80], 0.6125]], 
    PointBox[NCache[{(-2) Cos[Rational[9, 40] Pi], -
       Sin[Rational[9, 40] 
         Pi]}, {-1.5208119312000619`, -0.6494480483301837}]], 
    PointBox[NCache[{
      Rational[-3, 2] Cos[Rational[9, 40] Pi]^3, 3 
       Sin[Rational[9, 40] Pi]^3}, {-0.6595197495315539, 
      0.8217779854773442}]]}, 
   {Hue[
     NCache[
      Rational[99, 160], 0.61875]], 
    PointBox[NCache[{(-2) Cos[Rational[19, 80] Pi], -
       Sin[Rational[19, 80] Pi]}, {-1.468645018871371, -0.6788007455329417}]],
     PointBox[
     NCache[{Rational[-3, 2] Cos[Rational[19, 80] Pi]^3, 3 
       Sin[Rational[19, 80] Pi]^3}, {-0.5939525921239586, 
      0.93831397928856}]]}, 
   {Hue[
     NCache[
      Rational[5, 8], 0.625]], 
    PointBox[NCache[{-2^Rational[1, 2], -2^
        Rational[-1, 2]}, {-1.4142135623730951`, -0.7071067811865475}]], 
    PointBox[NCache[{
      Rational[-3, 4] 2^Rational[-1, 2], Rational[3, 2] 
       2^Rational[-1, 2]}, {-0.5303300858899106, 1.0606601717798212`}]]}, 
   {Hue[
     NCache[
      Rational[101, 160], 0.63125]], 
    PointBox[NCache[{(-2) Sin[Rational[19, 80] Pi], -
       Cos[Rational[19, 80] 
         Pi]}, {-1.3576014910658833`, -0.7343225094356856}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[19, 80] Pi]^3, 3 
       Cos[Rational[19, 80] Pi]^3}, {-0.46915698964428, 
      1.1879051842479171`}]]}, 
   {Hue[
     NCache[
      Rational[51, 80], 0.6375]], 
    PointBox[NCache[{(-2) Sin[Rational[9, 40] Pi], -
       Cos[Rational[9, 40] 
         Pi]}, {-1.2988960966603673`, -0.7604059656000309}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[9, 40] Pi]^3, 3 
       Cos[Rational[9, 40] Pi]^3}, {-0.4108889927386721, 
      1.3190394990631078`}]]}, 
   {Hue[
     NCache[
      Rational[103, 160], 0.64375]], 
    PointBox[NCache[{(-2) Sin[Rational[17, 80] Pi], -
       Cos[Rational[17, 80] Pi]}, {-1.238187898619668, -0.785316930880745}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[17, 80] Pi]^3, 3 
       Cos[Rational[17, 80] Pi]^3}, {-0.3559270027891577, 
      1.452968291328605}]]}, 
   {Hue[
     NCache[
      Rational[13, 20], 0.65]], 
    PointBox[NCache[{(-2) (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[1, 2], 
       Rational[1, 4] (-1 - 5^
        Rational[1, 2])}, {-1.1755705045849463`, -0.8090169943749475}]], 
    PointBox[
     NCache[{Rational[-3, 2] (Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[3, 2], 
       Rational[-3, 64] (-1 - 5^Rational[1, 2])^3}, {-0.3046122152183497, 
      1.5885254915624212`}]]}, 
   {Hue[
     NCache[
      Rational[21, 32], 0.65625]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 16] Pi], -
       Cos[Rational[3, 16] 
         Pi]}, {-1.1111404660392044`, -0.8314696123025452}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[3, 16] Pi]^3, 3 
       Cos[Rational[3, 16] Pi]^3}, {-0.25722203199584104`, 
      1.7244888861686307`}]]}, 
   {Hue[
     NCache[
      Rational[53, 80], 0.6625]], 
    PointBox[NCache[{(-2) Sin[Rational[7, 40] Pi], -
       Cos[Rational[7, 40] 
         Pi]}, {-1.0449971294318976`, -0.8526401643540922}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[7, 40] Pi]^3, 3 
       Cos[Rational[7, 40] Pi]^3}, {-0.21396688515551943`, 
      1.8595960480008236`}]]}, 
   {Hue[
     NCache[
      Rational[107, 160], 0.66875]], 
    PointBox[NCache[{(-2) Sin[Rational[13, 80] Pi], -
       Cos[Rational[13, 80] 
         Pi]}, {-0.9772424829939098, -0.8724960070727972}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[13, 80] Pi]^3, 3 
       Cos[Rational[13, 80] Pi]^3}, {-0.17498800809380316`, 
      1.9925608777330952`}]]}, 
   {Hue[
     NCache[
      Rational[27, 40], 0.675]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 20] Pi], -
       Cos[Rational[3, 20] Pi]}, {-0.9079809994790935, -0.8910065241883679}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 20] Pi]^3, 3 
       Cos[Rational[3, 20] Pi]^3}, {-0.14035618448381346`, 
      2.1220905282040015`}]]}, 
   {Hue[
     NCache[
      Rational[109, 160], 0.68125]], 
    PointBox[NCache[{(-2) Sin[Rational[11, 80] Pi], -
       Cos[Rational[11, 80] 
         Pi]}, {-0.8373194750748563, -0.9081431738250813}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[11, 80] Pi]^3, 3 
       Cos[Rational[11, 80] Pi]^3}, {-0.11007149105948891`, 
      2.2469024785052385`}]]}, 
   {Hue[
     NCache[
      Rational[11, 16], 0.6875]], 
    PointBox[
     NCache[{(-2) Sin[Rational[1, 8] Pi], -
       Cos[Rational[1, 8] Pi]}, {-0.7653668647301796, -0.9238795325112867}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 8] Pi]^3, 3 
       Cos[Rational[1, 8] Pi]^3}, {-0.08406403671899347, 
      2.3657415224242127`}]]}, 
   {Hue[
     NCache[
      Rational[111, 160], 0.69375]], 
    PointBox[NCache[{(-2) Sin[Rational[9, 80] Pi], -
       Cos[Rational[9, 80] Pi]}, {-0.6922341141549859, -0.9381913359224842}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[9, 80] Pi]^3, 3 
       Cos[Rational[9, 80] Pi]^3}, {-0.06219568655988067, 
      2.4773964369483057`}]]}, 
   {Hue[
     NCache[
      Rational[7, 10], 0.7]], 
    PointBox[NCache[{
      Rational[1, 2] (1 - 5^
        Rational[1, 2]), -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[1, 2]}, {-0.6180339887498949, -0.9510565162951535}]], 
    PointBox[NCache[{
      Rational[3, 128] (1 - 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {-0.044262745781210575`, 2.5807161008834503`}]]}, 
   {Hue[
     NCache[
      Rational[113, 160], 0.70625]], 
    PointBox[NCache[{(-2) Sin[Rational[7, 80] Pi], -
       Cos[Rational[7, 80] Pi]}, {-0.5428808997301485, -0.9624552364536473}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[7, 80] Pi]^3, 3 
       Cos[Rational[7, 80] Pi]^3}, {-0.029999565059826462`, 
      2.6746248411704125`}]]}, 
   {Hue[
     NCache[
      Rational[57, 80], 0.7125]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 40] Pi], -
       Cos[Rational[3, 40] Pi]}, {-0.4668907277118108, -0.9723699203976766}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 40] Pi]^3, 3 
       Cos[Rational[3, 40] Pi]^3}, {-0.01908301621407471, 
      2.758136795094795}]]}, 
   {Hue[
     NCache[
      Rational[23, 32], 0.71875]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 16] Pi], -
       Cos[Rational[1, 16] Pi]}, {-0.3901806440322565, -0.9807852804032304}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[1, 16] Pi]^3, 3 
       Cos[Rational[1, 16] Pi]^3}, {-0.011137774885793464`, 
      2.830369090134177}]]}, 
   {Hue[
     NCache[
      Rational[29, 40], 0.725]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 20] Pi], -
       Cos[Rational[1, 20] 
         Pi]}, {-0.31286893008046174`, -0.9876883405951378}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 20] Pi]^3, 3 
       Cos[Rational[1, 20] Pi]^3}, {-0.005742335767929681, 
      2.8905536594803363`}]]}, 
   {Hue[
     NCache[
      Rational[117, 160], 0.73125]], 
    PointBox[NCache[{(-2) Sin[Rational[3, 80] Pi], -
       Cos[Rational[3, 80] Pi]}, {-0.2350747949156753, -0.9930684569549263}]],
     PointBox[
     NCache[{Rational[-3, 2] Sin[Rational[3, 80] Pi]^3, 3 
       Cos[Rational[3, 80] Pi]^3}, {-0.0024356757360074833`, 
      2.938047530090447}]]}, 
   {Hue[
     NCache[
      Rational[59, 80], 0.7375]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 40] Pi], -
       Cos[Rational[1, 40] Pi]}, {-0.1569181914556899, -0.996917333733128}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 40] Pi]^3, 3 
       Cos[Rational[1, 40] Pi]^3}, {-0.0007244712478610337, 
      2.9723414411977953`}]]}, 
   {Hue[
     NCache[
      Rational[119, 160], 0.74375]], 
    PointBox[NCache[{(-2) Sin[Rational[1, 80] Pi], -
       Cos[Rational[1, 80] 
         Pi]}, {-0.07851963151813722, -0.9992290362407229}]], 
    PointBox[NCache[{
      Rational[-3, 2] Sin[Rational[1, 80] Pi]^3, 3 
       Cos[Rational[1, 80] Pi]^3}, {-0.00009076868226306863, 
      2.993066674257821}]]}, 
   {Hue[
     NCache[
      Rational[3, 4], 0.75]], PointBox[{0, -1}], PointBox[{0, 3}]}, 
   {Hue[
     NCache[
      Rational[121, 160], 0.75625]], 
    PointBox[NCache[{2 Sin[Rational[1, 80] Pi], -Cos[Rational[1, 80] Pi]}, {
      0.07851963151813722, -0.9992290362407229}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 80] Pi]^3, 3 
       Cos[Rational[1, 80] Pi]^3}, {0.00009076868226306863, 
      2.993066674257821}]]}, 
   {Hue[
     NCache[
      Rational[61, 80], 0.7625]], 
    PointBox[NCache[{2 Sin[Rational[1, 40] Pi], -Cos[Rational[1, 40] Pi]}, {
      0.1569181914556899, -0.996917333733128}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 40] Pi]^3, 3 
       Cos[Rational[1, 40] Pi]^3}, {0.0007244712478610337, 
      2.9723414411977953`}]]}, 
   {Hue[
     NCache[
      Rational[123, 160], 0.76875]], 
    PointBox[NCache[{2 Sin[Rational[3, 80] Pi], -Cos[Rational[3, 80] Pi]}, {
      0.2350747949156753, -0.9930684569549263}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 80] Pi]^3, 3 
       Cos[Rational[3, 80] Pi]^3}, {0.0024356757360074833`, 
      2.938047530090447}]]}, 
   {Hue[
     NCache[
      Rational[31, 40], 0.775]], 
    PointBox[NCache[{2 Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi]}, {
      0.31286893008046174`, -0.9876883405951378}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 20] Pi]^3, 3 
       Cos[Rational[1, 20] Pi]^3}, {0.005742335767929681, 
      2.8905536594803363`}]]}, 
   {Hue[
     NCache[
      Rational[25, 32], 0.78125]], 
    PointBox[NCache[{2 Sin[Rational[1, 16] Pi], -Cos[Rational[1, 16] Pi]}, {
      0.3901806440322565, -0.9807852804032304}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 16] Pi]^3, 3 
       Cos[Rational[1, 16] Pi]^3}, {0.011137774885793464`, 
      2.830369090134177}]]}, 
   {Hue[
     NCache[
      Rational[63, 80], 0.7875]], 
    PointBox[NCache[{2 Sin[Rational[3, 40] Pi], -Cos[Rational[3, 40] Pi]}, {
      0.4668907277118108, -0.9723699203976766}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 40] Pi]^3, 3 
       Cos[Rational[3, 40] Pi]^3}, {0.01908301621407471, 
      2.758136795094795}]]}, 
   {Hue[
     NCache[
      Rational[127, 160], 0.79375]], 
    PointBox[NCache[{2 Sin[Rational[7, 80] Pi], -Cos[Rational[7, 80] Pi]}, {
      0.5428808997301485, -0.9624552364536473}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[7, 80] Pi]^3, 3 
       Cos[Rational[7, 80] Pi]^3}, {0.029999565059826462`, 
      2.6746248411704125`}]]}, 
   {Hue[
     NCache[
      Rational[4, 5], 0.8]], 
    PointBox[NCache[{
      Rational[1, 2] (-1 + 
        5^Rational[1, 2]), -(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      0.6180339887498949, -0.9510565162951535}]], 
    PointBox[NCache[{
      Rational[3, 128] (-1 + 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[3, 2]}, {
      0.044262745781210575`, 2.5807161008834503`}]]}, 
   {Hue[
     NCache[
      Rational[129, 160], 0.80625]], 
    PointBox[NCache[{2 Sin[Rational[9, 80] Pi], -Cos[Rational[9, 80] Pi]}, {
      0.6922341141549859, -0.9381913359224842}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[9, 80] Pi]^3, 3 
       Cos[Rational[9, 80] Pi]^3}, {0.06219568655988067, 
      2.4773964369483057`}]]}, 
   {Hue[
     NCache[
      Rational[13, 16], 0.8125]], 
    PointBox[NCache[{2 Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
      0.7653668647301796, -0.9238795325112867}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[1, 8] Pi]^3, 3 Cos[Rational[1, 8] Pi]^3}, {
      0.08406403671899347, 2.3657415224242127`}]]}, 
   {Hue[
     NCache[
      Rational[131, 160], 0.81875]], 
    PointBox[NCache[{2 Sin[Rational[11, 80] Pi], -Cos[Rational[11, 80] Pi]}, {
      0.8373194750748563, -0.9081431738250813}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[11, 80] Pi]^3, 3 
       Cos[Rational[11, 80] Pi]^3}, {0.11007149105948891`, 
      2.2469024785052385`}]]}, 
   {Hue[
     NCache[
      Rational[33, 40], 0.825]], 
    PointBox[NCache[{2 Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi]}, {
      0.9079809994790935, -0.8910065241883679}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 20] Pi]^3, 3 
       Cos[Rational[3, 20] Pi]^3}, {0.14035618448381346`, 
      2.1220905282040015`}]]}, 
   {Hue[
     NCache[
      Rational[133, 160], 0.83125]], 
    PointBox[NCache[{2 Sin[Rational[13, 80] Pi], -Cos[Rational[13, 80] Pi]}, {
      0.9772424829939098, -0.8724960070727972}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[13, 80] Pi]^3, 3 
       Cos[Rational[13, 80] Pi]^3}, {0.17498800809380316`, 
      1.9925608777330952`}]]}, 
   {Hue[
     NCache[
      Rational[67, 80], 0.8375]], 
    PointBox[NCache[{2 Sin[Rational[7, 40] Pi], -Cos[Rational[7, 40] Pi]}, {
      1.0449971294318976`, -0.8526401643540922}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[7, 40] Pi]^3, 3 
       Cos[Rational[7, 40] Pi]^3}, {0.21396688515551943`, 
      1.8595960480008236`}]]}, 
   {Hue[
     NCache[
      Rational[27, 32], 0.84375]], 
    PointBox[NCache[{2 Sin[Rational[3, 16] Pi], -Cos[Rational[3, 16] Pi]}, {
      1.1111404660392044`, -0.8314696123025452}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[3, 16] Pi]^3, 3 
       Cos[Rational[3, 16] Pi]^3}, {0.25722203199584104`, 
      1.7244888861686307`}]]}, 
   {Hue[
     NCache[
      Rational[17, 20], 0.85]], 
    PointBox[NCache[{
      2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
      1.1755705045849463`, -0.8090169943749475}]], 
    PointBox[NCache[{
      Rational[3, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (-1 - 5^Rational[1, 2])^3}, {
      0.3046122152183497, 1.5885254915624212`}]]}, 
   {Hue[
     NCache[
      Rational[137, 160], 0.85625]], 
    PointBox[NCache[{2 Sin[Rational[17, 80] Pi], -Cos[Rational[17, 80] Pi]}, {
      1.238187898619668, -0.785316930880745}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[17, 80] Pi]^3, 3 
       Cos[Rational[17, 80] Pi]^3}, {0.3559270027891577, 
      1.452968291328605}]]}, 
   {Hue[
     NCache[
      Rational[69, 80], 0.8625]], 
    PointBox[NCache[{2 Sin[Rational[9, 40] Pi], -Cos[Rational[9, 40] Pi]}, {
      1.2988960966603673`, -0.7604059656000309}]], 
    PointBox[NCache[{
      Rational[3, 2] Sin[Rational[9, 40] Pi]^3, 3 
       Cos[Rational[9, 40] Pi]^3}, {0.4108889927386721, 
      1.3190394990631078`}]]}, 
   {Hue[
     NCache[
      Rational[139, 160], 0.86875]], 
    PointBox[NCache[{2 Sin[Rational[19, 80] Pi], -Cos[Rational[19, 80] Pi]}, {
      1.3576014910658833`, -0.7343225094356856}]], 
    PointBox[
     NCache[{Rational[3, 2] Sin[Rational[19, 80] Pi]^3, 3 
       Cos[Rational[19, 80] Pi]^3}, {0.46915698964428, 
      1.1879051842479171`}]]}, 
   {Hue[
     NCache[
      Rational[7, 8], 0.875]], 
    PointBox[NCache[{2^Rational[1, 2], -2^Rational[-1, 2]}, {
      1.4142135623730951`, -0.7071067811865475}]], 
    PointBox[NCache[{
      Rational[3, 4] 2^Rational[-1, 2], Rational[3, 2] 2^Rational[-1, 2]}, {
      0.5303300858899106, 1.0606601717798212`}]]}, 
   {Hue[
     NCache[
      Rational[141, 160], 0.88125]], 
    PointBox[NCache[{2 Cos[Rational[19, 80] Pi], -Sin[Rational[19, 80] Pi]}, {
      1.468645018871371, -0.6788007455329417}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[19, 80] Pi]^3, 3 
       Sin[Rational[19, 80] Pi]^3}, {0.5939525921239586, 0.93831397928856}]]}, 
   {Hue[
     NCache[
      Rational[71, 80], 0.8875]], 
    PointBox[NCache[{2 Cos[Rational[9, 40] Pi], -Sin[Rational[9, 40] Pi]}, {
      1.5208119312000619`, -0.6494480483301837}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[9, 40] Pi]^3, 3 
       Sin[Rational[9, 40] Pi]^3}, {0.6595197495315539, 
      0.8217779854773442}]]}, 
   {Hue[
     NCache[
      Rational[143, 160], 0.89375]], 
    PointBox[NCache[{2 Cos[Rational[17, 80] Pi], -Sin[Rational[17, 80] Pi]}, {
      1.57063386176149, -0.619093949309834}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[17, 80] Pi]^3, 3 
       Sin[Rational[17, 80] Pi]^3}, {0.7264841456643025, 
      0.7118540055783154}]]}, 
   {Hue[
     NCache[
      Rational[9, 10], 0.9]], 
    PointBox[NCache[{
      Rational[1, 2] (1 + 
        5^Rational[1, 2]), -(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      1.618033988749895, -0.5877852522924731}]], 
    PointBox[NCache[{
      Rational[3, 128] (1 + 5^Rational[1, 2])^3, 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[3, 2]}, {0.7942627457812106, 0.6092244304366994}]]}, 
   {Hue[
     NCache[
      Rational[29, 32], 0.90625]], 
    PointBox[NCache[{2 Cos[Rational[3, 16] Pi], -Sin[Rational[3, 16] Pi]}, {
      1.6629392246050905`, -0.5555702330196022}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 16] Pi]^3, 3 
       Sin[Rational[3, 16] Pi]^3}, {0.8622444430843154, 
      0.5144440639916821}]]}, 
   {Hue[
     NCache[
      Rational[73, 80], 0.9125]], 
    PointBox[NCache[{2 Cos[Rational[7, 40] Pi], -Sin[Rational[7, 40] Pi]}, {
      1.7052803287081844`, -0.5224985647159488}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[7, 40] Pi]^3, 3 
       Sin[Rational[7, 40] Pi]^3}, {0.9297980240004118, 
      0.42793377031103885`}]]}, 
   {Hue[
     NCache[
      Rational[147, 160], 0.91875]], 
    PointBox[NCache[{2 Cos[Rational[13, 80] Pi], -Sin[Rational[13, 80] Pi]}, {
      1.7449920141455944`, -0.4886212414969549}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[13, 80] Pi]^3, 3 
       Sin[Rational[13, 80] Pi]^3}, {0.9962804388665476, 
      0.3499760161876063}]]}, 
   {Hue[
     NCache[
      Rational[37, 40], 0.925]], 
    PointBox[NCache[{2 Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi]}, {
      1.7820130483767358`, -0.45399049973954675`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 20] Pi]^3, 3 
       Sin[Rational[3, 20] Pi]^3}, {1.0610452641020007`, 
      0.2807123689676269}]]}, 
   {Hue[
     NCache[
      Rational[149, 160], 0.93125]], 
    PointBox[NCache[{2 Cos[Rational[11, 80] Pi], -Sin[Rational[11, 80] Pi]}, {
      1.8162863476501625`, -0.41865973753742813`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[11, 80] Pi]^3, 3 
       Sin[Rational[11, 80] Pi]^3}, {1.1234512392526192`, 
      0.22014298211897781`}]]}, 
   {Hue[
     NCache[
      Rational[15, 16], 0.9375]], 
    PointBox[NCache[{2 Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
      1.8477590650225735`, -0.3826834323650898}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 8] Pi]^3, 3 Sin[Rational[1, 8] Pi]^3}, {
      1.1828707612121063`, 0.16812807343798694`}]]}, 
   {Hue[
     NCache[
      Rational[151, 160], 0.94375]], 
    PointBox[NCache[{2 Cos[Rational[9, 80] Pi], -Sin[Rational[9, 80] Pi]}, {
      1.8763826718449683`, -0.34611705707749296`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[9, 80] Pi]^3, 3 
       Sin[Rational[9, 80] Pi]^3}, {1.2386982184741528`, 
      0.12439137311976134`}]]}, 
   {Hue[
     NCache[
      Rational[19, 20], 0.95]], 
    PointBox[NCache[{
      2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 - 5^Rational[1, 2])}, {
      1.902113032590307, -0.30901699437494745`}]], 
    PointBox[NCache[{
      Rational[3, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[3, 2], Rational[-3, 64] (1 - 5^Rational[1, 2])^3}, {
      1.2903580504417251`, 0.08852549156242115}]]}, 
   {Hue[
     NCache[
      Rational[153, 160], 0.95625]], 
    PointBox[NCache[{2 Cos[Rational[7, 80] Pi], -Sin[Rational[7, 80] Pi]}, {
      1.9249104729072946`, -0.27144044986507426`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[7, 80] Pi]^3, 3 
       Sin[Rational[7, 80] Pi]^3}, {1.3373124205852063`, 
      0.059999130119652924`}]]}, 
   {Hue[
     NCache[
      Rational[77, 80], 0.9625]], 
    PointBox[NCache[{2 Cos[Rational[3, 40] Pi], -Sin[Rational[3, 40] Pi]}, {
      1.9447398407953531`, -0.2334453638559054}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 40] Pi]^3, 3 
       Sin[Rational[3, 40] Pi]^3}, {1.3790683975473974`, 
      0.03816603242814942}]]}, 
   {Hue[
     NCache[
      Rational[31, 32], 0.96875]], 
    PointBox[NCache[{2 Cos[Rational[1, 16] Pi], -Sin[Rational[1, 16] Pi]}, {
      1.9615705608064609`, -0.19509032201612825`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 16] Pi]^3, 3 
       Sin[Rational[1, 16] Pi]^3}, {1.4151845450670886`, 
      0.02227554977158693}]]}, 
   {Hue[
     NCache[
      Rational[39, 40], 0.975]], 
    PointBox[NCache[{2 Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi]}, {
      1.9753766811902755`, -0.15643446504023087`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 20] Pi]^3, 3 
       Sin[Rational[1, 20] Pi]^3}, {1.4452768297401681`, 
      0.011484671535859362`}]]}, 
   {Hue[
     NCache[
      Rational[157, 160], 0.98125]], 
    PointBox[NCache[{2 Cos[Rational[3, 80] Pi], -Sin[Rational[3, 80] Pi]}, {
      1.9861369139098526`, -0.11753739745783764`}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[3, 80] Pi]^3, 3 
       Sin[Rational[3, 80] Pi]^3}, {1.4690237650452236`, 
      0.0048713514720149665`}]]}, 
   {Hue[
     NCache[
      Rational[79, 80], 0.9875]], 
    PointBox[NCache[{2 Cos[Rational[1, 40] Pi], -Sin[Rational[1, 40] Pi]}, {
      1.993834667466256, -0.07845909572784494}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 40] Pi]^3, 3 
       Sin[Rational[1, 40] Pi]^3}, {1.4861707205988977`, 
      0.0014489424957220675`}]]}, 
   {Hue[
     NCache[
      Rational[159, 160], 0.99375]], 
    PointBox[NCache[{2 Cos[Rational[1, 80] Pi], -Sin[Rational[1, 80] Pi]}, {
      1.9984580724814458`, -0.03925981575906861}]], 
    PointBox[NCache[{
      Rational[3, 2] Cos[Rational[1, 80] Pi]^3, 3 
       Sin[Rational[1, 80] Pi]^3}, {1.4965333371289105`, 
      0.00018153736452613726`}]]}, 
   {Hue[1], PointBox[{2, 0}], 
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox["\"Ellisse e circonferenze osculatrici\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-3, 3}, {-3.5, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 20", "Text"],

Cell[TextData[{
 "Infine l'andamento della curvatura \[EGrave] dato dalla figura 21: appare \
manifestamente periodico ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"T", "=", "\[Pi]"}], ")"}], TraditionalForm]]],
 " essendo l'ellisse una curva chiusa e simmetrica: la curvatura oscilla tra \
un valore massimo che viene raggiunto nei vertici di ascissa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "2"}], TraditionalForm]]],
 " mentre nei rimanenti vertici assume la curvatura minima"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"1", "/", "raggioCurvaturaEllisse"}], ",", 
   RowBox[{"{", 
    RowBox[{"t0", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}], ",", 
          RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{".5", 
       RowBox[{"Range", "[", "4", "]"}]}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Curvatura dell'ellisse\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<k\>\""}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnc81d8fx+09r01KsqmElvX+aBhlJZVvU0JCSiHRUqKQHUIqKykrM+Rz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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox["\"Curvatura dell'ellisse\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-6.283185050723043, 6.283185050723043}, {0, 2.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{
      NCache[(-2) Pi, -6.283185307179586], 
      FormBox[
       RowBox[{
         RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-3, 2] Pi, -4.71238898038469], 
      FormBox[
       RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "2"]}], TraditionalForm]}, {
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[Rational[3, 2] Pi, 4.71238898038469], 
      FormBox[
       FractionBox[
        RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, {{0.5, 
      FormBox["0.5`", TraditionalForm]}, {1., 
      FormBox["1.`", TraditionalForm]}, {1.5, 
      FormBox["1.5`", TraditionalForm]}, {2., 
      FormBox["2.`", TraditionalForm]}}}]], "Output"]
}, Open  ]],

Cell["figura 21", "Text"],

Cell[TextData[{
 "Gli esempi sopra confermano la possibilit\[AGrave] di associare ad ogni \
punto di una curva una circonferenza e quindi un raggio di curvatura ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " da cui derivare, per quanto detto nella sezione precedente, una curvatura ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", 
    RowBox[{"1", "/", "r"}]}], TraditionalForm]]],
 ". Siamo pure in grado di determinare il centro di curvatura identificandolo \
con il centro della circonferenza osculatrice."
}], "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.1 Parte terza: generalizzazione", "Section"],

Cell[CellGroupData[{

Cell["3.1.1 Definizione di curvatura", "Subsection"],

Cell["\<\
In quest'ultima parte cercheremo di generalizzare il concetto di curvatura \
esplicitando la dipendenza della derivata presente a primo membro della \
relazione dimostrata per la circonferenza\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  FractionBox["d\[Phi]", "ds"], "=", 
  FractionBox["1", "r"]}]], "DisplayFormula"],

Cell[TextData[{
 "in termini delle funzioni rappresentative che descrivono la curva. A tale \
scopo daremo delle espressioni per i due differenziali che la costituiscono.\n\
Sia quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], ",", 
      RowBox[{"y", "(", "t", ")"}]}], "}"}]}], TraditionalForm]]],
 " una curva regolare descritta parametricamente. Se ",
 Cell[BoxData[
  FormBox["dt", TraditionalForm]]],
 " \[EGrave] il differenziale del parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", in corrispondenza di tale variazione sappiamo che i differenziali di \
ciascuna coordinata del punto generico ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " sono"
}], "Text"],

Cell[BoxData[{
 RowBox[{"dx", "=", 
  RowBox[{
   RowBox[{"x", "'"}], 
   RowBox[{"(", "t", ")"}], "dt"}]}], "\[IndentingNewLine]", 
 RowBox[{"dy", "=", 
  RowBox[{
   RowBox[{"y", "'"}], 
   RowBox[{"(", "t", ")"}], 
   RowBox[{"dt", "."}]}]}]}], "DisplayFormulaNumbered"],

Cell[TextData[{
 "Questi descrivono la variazione delle coordinate del punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " per cui il vettore ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"d", 
     StyleBox["s",
      FontWeight->"Bold"]}]], TraditionalForm]]],
 " parallelo e concorde al versore tangente e il cui modulo esprime la \
lunghezza dell'arco ",
 Cell[BoxData[
  FormBox["ds", TraditionalForm]]],
 ", si ottiene facilmente con il teorema di Pitagora (figura 22) ed \[EGrave] \
dato da"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "=", ".5"}], ",", "parabola", ",", "pA", ",", "versA"}], 
    "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"parabola", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"t", "^", "2"}], "+", ".5"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pA", "=", 
     RowBox[{"parabola", "[", "t", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"versA", "=", 
     RowBox[{"versoreTangente", "[", 
      RowBox[{"parabola", ",", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"parabola", "[", "t", "]"}], ",", 
          RowBox[{"rettaParametrica", "[", 
           RowBox[{"pA", ",", "versA", ",", "t"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Automatic"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Pink", ",", 
           RowBox[{"Disk", "[", 
            RowBox[{"pA", ",", ".3", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"ArcTan", "[", 
                RowBox[{"Sequence", "@@", "versA"}], "]"}]}], "}"}]}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{"pA", ",", 
              RowBox[{"pA", "+", "versA"}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{"pA", ",", 
              RowBox[{"pA", "+", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], "versA"}]}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"pA", "+", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], "versA"}]}], ",", 
              RowBox[{"pA", "+", "versA"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"Point", "@", "pA"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Phi]\>\"", ",", "Medium"}], "]"}], ",", 
           RowBox[{"pA", "+", 
            RowBox[{"{", 
             RowBox[{".32", ",", ".12"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<dx\>\"", ",", "Medium"}], "]"}], ",", 
           RowBox[{"pA", "+", 
            RowBox[{"{", 
             RowBox[{".3", ",", 
              RowBox[{"-", ".05"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<dy\>\"", ",", "Medium"}], "]"}], ",", 
           RowBox[{"pA", "+", 
            RowBox[{"{", 
             RowBox[{".78", ",", ".4"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*OverscriptBox[\(ds\), \(\[RightArrow]\)]\)\>\"", ",", 
             "Medium"}], "]"}], ",", 
           RowBox[{"pA", "+", 
            RowBox[{"{", 
             RowBox[{".5", ",", ".4"}], "}"}]}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".2", ",", "1.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".4", ",", "1.8"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw12Hk0VV3/AHAzyXSTEuVxC8+DQkijvockGXoyRZqUoZFKMmW8hgyJTAlJ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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwtxX081HccAPD7YaIH63VhatUrua05RJpoqs+XHqah7GRjKkdUrx4k9dID
pjyElkXpdlJSKxuv2O0otPJFXbrtdpfnp6vj3CFcnTspD/ez7bXvH+/X2zbi
CCfKiMFg+P/rv/knaMk6Lw3+fzVeVFyTa/uFhqzG17q+32m6WkNW44L1M8My
loasxkXGjDl7zDRkNa64SG3NlI2QVbjpFxNR664RsgrP7Zj9KPr0MLkPVynS
3MKyXpF7sccfPL/p2gEcE+eU9/6sAt8NdQm4aVDj4EpuofdUNw7+2UNuYqnC
gi1Hq8w/68AdNW2mVr5KLEgsncfmteALZ/uq+0J7sI1xw7GGyuf4EFMnPD4s
xx0sVdSrNjE+IPZxjud24pZLObvHa+txkzThIZ3Rin089aOTdvexKl5+rlvX
iFFNw+Eqpxv4YVT+juwXErysiRWauCAPsmM8Hu1ZJ8I9Sy+meaTfA+6VENTs
+RAHuDWHWSvrQGB65HJRXjHesYEVyssTA9fDbvMBWTI8XmjPiec9h2fCr/t9
4gUgPJS7tmlpC3Q8yUQCKYY1R5fPv6tvB9Y188AQiwZgSlOLHdO7wah6QSRX
KoWzcnNXl30KMA1P7LVza4YUQY0252ovKNeLAmvq2mC0QGmv4PZBoMT5XvfV
LmD3/9R12F8NH5dHd95wfQk/hlSObF84AIZZ25hseQ95ENZ8GPfbZpGSPAT5
3mZlFVkq8giIpQ6sqIR+8msw5j0tnRcxCEa+fW2mq7SwP/MvvvmKIah4EiVJ
XTAK/NbwqS3MEZAMCRLtzHWg94/A7XINTH76u+Lgax2EUF08bsEbuMs47Osi
08OTc6OxVo+15DHQLXfwvV00Sn4LaQedFIHXdeRxWPmnyq40RU9+Bzuffhub
HDVGfg/a6MsJJ797S56APKdUdxsYJ0/Cr/z1ZR1r3pGnwPOmcKUV+z15GtRY
HjY1d4JsgLHzMj8j40kyDTaHTgwJByfJNNQPdeUoxFPkGWi0mvXWsWYaBs+n
nLYOY6DxbwbNWLcMEO9w3ITZyECZwt26JUUG2BTiPGHRzEBLLFq7PyoxgEX6
kGZOKwNtFNWVzREa4JaS2/5BJwPlrM7foa8zwLM8/5KJHgZymL+tsL7XANZm
KwJ6tQwULi53D7elQaDqzBfMp9AYi20b+gkNp5lXskuZFMo4Uzg7yJ6GTSgg
rcSSQmXuWS98VtHQnv80+rYNhabv7E1x8aKB5pR78ZdRiJe8UDbDpcG37sJA
kguF2C8vVk1E0mD15kt5giuFHq01vaXfT8PLxcaNpz6nkEqrOz4QQ0PsyVMP
jnlQaFWYZJHsDA18571Z+xCFRA+8TcSpNETssk2O9KZQsHW1pj6DBscf5HHh
myiU9Ped2vvZNNT2c7ihPhRi2i8uEeTSkGlpERT8FYXupF66XMKngeMt3hrk
R6G1PWaJt6/RsDgmdQNnG4Uknkl7Cwpp6L8Oq7cHUOgfTlJ3UQ==
      "]]}}, {
    {RGBColor[1, 0.5, 0.5], 
     DiskBox[{0.5, 0.75}, 0.3, {0, 0.7853981633974483}]}, {
     ArrowBox[{{0.5, 0.75}, {1.2071067811865475`, 1.4571067811865475`}}], 
     ArrowBox[{{0.5, 0.75}, {1.2071067811865475`, 0.75}}], 
     ArrowBox[{{1.2071067811865475`, 0.75}, {1.2071067811865475`, 
      1.4571067811865475`}}]}, PointBox[{0.5, 0.75}], InsetBox[
     StyleBox["\<\"\[Phi]\"\>",
      StripOnInput->False,
      FontSize->Medium], {0.8200000000000001, 0.87}], InsetBox[
     StyleBox["\<\"dx\"\>",
      StripOnInput->False,
      FontSize->Medium], {0.8, 0.7}], InsetBox[
     StyleBox["\<\"dy\"\>",
      StripOnInput->False,
      FontSize->Medium], {1.28, 1.15}], InsetBox[
     StyleBox["\<\"\\!\\(\\*OverscriptBox[\\(ds\\), \\(\[RightArrow]\\)]\\)\"\
\>",
      StripOnInput->False,
      FontSize->Medium], {1., 1.15}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{230.39999999999864`, Automatic},
  PlotRange->{{0.2, 1.5}, {0.4, 1.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 22", "Text"],

Cell[BoxData[{
 RowBox[{"ds", "=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["dx", "2"], "+", 
     SuperscriptBox["dy", "2"]}]], "=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "'"}], 
        RowBox[{"(", "t", ")"}], "dt"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "'"}], 
        RowBox[{"(", "t", ")"}], "dt"}], ")"}], 
      "2"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"      ", 
  RowBox[{
   RowBox[{
    RowBox[{"=", 
     SqrtBox[
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "'"}], 
           RowBox[{"(", "t", ")"}]}], ")"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", "dt", ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"y", "'"}], 
           RowBox[{"(", "t", ")"}]}], ")"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", "dt", ")"}], "2"]}]}]]}], "=", 
    RowBox[{"dt", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "'"}], 
          RowBox[{"(", "t", ")"}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "'"}], 
          RowBox[{"(", "t", ")"}]}], ")"}], "2"]}]]}]}], 
   ","}]}]}], "DisplayFormula"],

Cell[TextData[{
 "e se omettiamo la derivazione rispetto al parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " si riscrive come"
}], "Text"],

Cell[BoxData[
 RowBox[{"ds", "=", 
  RowBox[{"dt", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "'"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y", "'"}], ")"}], "2"]}]], 
    "."}]}]}]], "DisplayFormulaNumbered"],

Cell[TextData[{
 "Determiniamo ora l'espressione del differenziale dell'angolo che il versore \
tangente fa con una direzione qualsiasi per esempio quella dell'asse ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " di un sistema cartesiano. Questo differenziale coincide con il \
differenziale dell'angolo al centro della circonferenza osculatrice che, come \
visto, descrive pure la rotazione di tale versore. Riferendoci sempre alla \
figura 22 risulta che la tangente goniometrica dell'angolo ",
 Cell[BoxData[
  FormBox["\[Phi]", TraditionalForm]]],
 " \[EGrave] data da"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tan", 
   RowBox[{"(", "\[Phi]", ")"}]}], "=", 
  FractionBox["dy", "dx"]}]], "DisplayFormula"],

Cell["che per le espressioni (7) diviene", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tan", 
   RowBox[{"(", "\[Phi]", ")"}]}], "=", 
  RowBox[{
   FractionBox["dy", "dx"], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"y", "'"}], "dt"}], 
     RowBox[{
      RowBox[{"x", "'"}], "dt"}]], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"y", "'"}], 
      RowBox[{"x", "'"}]], "."}]}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "Supposto che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], 
     RowBox[{"(", "t", ")"}]}], "\[NotEqual]", "0"}], TraditionalForm]]],
 " deduciamo pure"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[Phi]", "=", 
  RowBox[{"arcTan", 
   RowBox[{"(", 
    FractionBox[
     RowBox[{"y", "'"}], 
     RowBox[{"x", "'"}]], ")"}]}]}]], "DisplayFormula"],

Cell["per cui non ci resta che eseguire la differenziazione", "Text"],

Cell[BoxData[
 RowBox[{"d\[Phi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"y", "'"}], 
          RowBox[{"x", "'"}]], ")"}], "2"]}]], ".", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], 
        RowBox[{"x", "'"}]}], "-", 
       RowBox[{
        RowBox[{"y", "'"}], 
        RowBox[{"x", "''"}]}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "'"}], ")"}], "2"]]}], "dt"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], 
       RowBox[{"x", "'"}]}], "-", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"x", "''"}]}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "'"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y", "'"}], ")"}], "2"]}]], "dt"}]}]}]], "DisplayFormula"],

Cell[TextData[{
 "relazione che rimane valida anche indipendentemente dalla condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], 
     RowBox[{"(", "t", ")"}]}], "\[NotEqual]", "0"}], TraditionalForm]]],
 ". Mettendo assieme quest'ultima con la (8) possiamo infine ottenere il \
rapporto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d\[Phi]", "/", "ds"}], TraditionalForm]]],
 " come "
}], "Text"],

Cell[BoxData[
 RowBox[{
  FractionBox["d\[Phi]", "ds"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"dt", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], 
        RowBox[{"y", "''"}]}], "-", 
       RowBox[{
        RowBox[{"x", "''"}], " ", 
        RowBox[{"y", "'"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "'"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "'"}], ")"}], "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"dt", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "'"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "'"}], ")"}], "2"]}]]}], ")"}]}]], "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "'",
       MultilineFunction->None], " ", 
      RowBox[{"y", "''"}]}], "-", 
     RowBox[{
      RowBox[{"x", "''"}], " ", 
      RowBox[{"y", "'"}]}]}], 
    SqrtBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "'"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "'"}], ")"}], "2"]}], ")"}], 
      "3"]]]}]}]], "DisplayFormula"],

Cell[TextData[{
 "e quindi, dato che tale grandezza pu\[OGrave] essere negativa, definire la ",
 StyleBox["curvatura orientata",
  FontSlant->"Italic"],
 " di una curva ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], ",", 
      RowBox[{"y", "(", "t", ")"}]}], "}"}]}], TraditionalForm]]],
 " come "
}], "Text"],

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{
   FractionBox["d\[Phi]", "ds"], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "'",
        MultilineFunction->None], " ", 
       RowBox[{"y", "''"}]}], "-", 
      RowBox[{
       RowBox[{"x", "''"}], " ", 
       RowBox[{"y", "'"}]}]}], 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "'"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "'"}], ")"}], "2"]}], ")"}], "3"]]], 
    "."}]}]}]], "DisplayFormulaNumbered"],

Cell[TextData[{
 "Questa espressione ci permette finalmente di determinare la ",
 StyleBox["seconda caratteristica intrinseca",
  FontSlant->"Italic"],
 " di una curva piana e, cosa particolarmente importante, indipendentemente \
dal calcolo esplicito, spesso arduo, della derivata dell'angolo rispetto alla \
lunghezza d'arco.\nVolendo infine salvaguardare il collegamento tra curvatura \
e raggio di curvatura, grandezza quest'ultima positiva, si dovr\[AGrave] \
invece considerare il valore assoluto della curvatura orientata per cui"
}], "Text"],

Cell[BoxData[
 RowBox[{"|", "k", "|", 
  RowBox[{"=", 
   RowBox[{"|", 
    FractionBox["d\[Phi]", "ds"], "|", 
    RowBox[{"=", 
     RowBox[{"|", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], 
         RowBox[{"x", "'"}]}], "-", 
        RowBox[{
         RowBox[{"y", "'"}], 
         RowBox[{"x", "''"}]}]}], 
       SqrtBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "'"}], ")"}], "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"y", "'"}], ")"}], "2"]}], ")"}], "3"]]], "|", 
      RowBox[{"=", 
       RowBox[{
        FractionBox["1", "r"], "."}]}]}]}]}]}]}]], "DisplayFormulaNumbered"]
}, Closed]],

Cell[CellGroupData[{

Cell["3.1.2 Esempi e segno della curvatura orientata", "Subsection"],

Cell[TextData[{
 "Applichiamo l'importante risultato ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "9", ")"}], TraditionalForm]]],
 ", inizialmente per confermare quanto ottenuto con approccio geometrico in \
precedenza per la parabola e l'ellisse. In seguito determineremo l'andamento \
della curvatura di alcune curve chiarendo il significato del suo segno.\nLa \
curvatura dell'ellisse ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", " ", "cos", " ", "t"}], ",", 
      RowBox[{"b", " ", "sen", " ", "t"}]}], "}"}]}], TraditionalForm]]],
 " di semiassi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", Cell[""]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " che si deduce dalla (9) \[EGrave]"
}], "Text"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["k", "\[Epsilon]"], "=", 
  FractionBox[
   RowBox[{"a", " ", "b"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["b", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "DisplayFormula"],

Cell[TextData[{
 "che, nel caso di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "2"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "1"}], TraditionalForm]]],
 " coincide, ",
 "a meno di trasformazioni goniometriche con il risultato gi\[AGrave] trovato."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "la", " ", "funzione", " ", "curvatura", " ", "di", " ", "una", " ", 
      "funzione", " ", "f", " ", "nel", " ", "punto", " ", "di", " ", 
      "parametro", " ", "t", "\[IndentingNewLine]", 
      RowBox[{"curvatura", "[", 
       RowBox[{"f_", ",", "t_"}], "]"}]}], ":=", 
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], "[", "t", "]"}], ",", 
         RowBox[{
          RowBox[{"f", "''"}], "[", "t", "]"}]}], "}"}], "]"}], "/", 
      RowBox[{
       RowBox[{"Norm", "[", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], "]"}], "^", "3"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"riprende", " ", "direttamente", " ", "il", " ", "risultato", " ", 
     RowBox[{"(", "9", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ellisse", "[", "t_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"b", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"curvatura", "[", 
      RowBox[{"ellisse", ",", "t"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "2"}], ",", 
       RowBox[{"b", "\[Rule]", "1"}]}], "}"}]}], "//", 
    "Simplify"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox["2", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Cos", "[", "t", "]"}], "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}], 
   RowBox[{"3", "/", "2"}]]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Per la parabola ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", ":", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"a", " ", 
       SuperscriptBox["t", "2"]}]}], "}"}]}], TraditionalForm]]],
 " si ha"
}], "Text"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["k", "p"], "=", 
  FractionBox[
   RowBox[{"2", " ", "a"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", " ", "t"}], ")"}], "2"]}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"parabola", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"t", ",", 
    RowBox[{"a", " ", 
     RowBox[{"t", "^", "2"}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"curvatura", "[", 
  RowBox[{"parabola", ",", "t"}], "]"}]}], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "a"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{"a", " ", "t"}], "]"}], "2"]}]}], ")"}], 
   RowBox[{"3", "/", "2"}]]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "che pure coincide con il risultato gi\[AGrave] dedotto se si pone ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "1"}], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell["Funzione seno", "Subsubsection"],

Cell["Se parametrizziamo la funzione seno come", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"seno", "[", "t_", "]"}], "=", 
  RowBox[{"{", 
   RowBox[{"t", ",", 
    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   RowBox[{"Sin", "[", "t", "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["la sua curvatura assume la forma", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"curvatura", "[", 
   RowBox[{"seno", ",", "t"}], "]"}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"Sin", "[", "t", "]"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "t", "]"}], "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "Output"]
}, Open  ]],

Cell["\<\
il cui grafico \[EGrave] riportato nella figura 23 assieme alla funzione \
stessa dato che l'ascissa coincide con il parametro.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"seno", "[", "t", "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"curvatura", "[", 
      RowBox[{"seno", ",", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Funzione sin(x) e sua curvatura orientata\!\(\*Cell[\"\"]\)\>\"", 
      ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}], ",", "Automatic"}], 
     "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x = t\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Thick"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xk0VP/7APCRJZUIlYqKFqUklZYP6hmRiLIkSVK0qYQsrSokRSpLVLIl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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwtmHlUTe37xps7yVCmBolISBQyVbpPb6OEJAlJivSiiWQoUSgNqGhOL5Xm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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x = t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox[
    "\"Funzione sin(x) e sua curvatura orientata\\!\\(\\*Cell[\\\"\\\"]\\)\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->
   NCache[{{-Pi, Pi}, {-0.9999998782112116, 
     0.9999998592131705}}, {{-3.141592653589793, 
    3.141592653589793}, {-0.9999998782112116, 0.9999998592131705}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-3, 4] Pi, -2.356194490192345], 
      FormBox[
       RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "4"]}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {
      NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 4] Pi, 0.7853981633974483], 
      FormBox[
       FractionBox["\[Pi]", "4"], TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Rational[3, 4] Pi, 2.356194490192345], 
      FormBox[
       FractionBox[
        RowBox[{"3", " ", "\[Pi]"}], "4"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic}]], "Output"]
}, Open  ]],

Cell["figura 23", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funzione cubica", "Subsubsection"],

Cell[TextData[{
 "Data la funzione cubica dispari di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"x", "(", 
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"]}], ")"}]}], TraditionalForm]]],
 " parametrizzata in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cub", ":", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"t", "(", 
       RowBox[{"1", "-", 
        SuperscriptBox["t", "2"]}], ")"}]}], "}"}]}], TraditionalForm]]],
 " la sua curvatura \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cubica", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"curvatura", "[", 
   RowBox[{"cubica", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"6", " ", "t"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["t", "2"]}]}], ")"}], "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "Output"]
}, Open  ]],

Cell["\<\
che, rappresentata assieme alla stessa cubica, mostra l'andamento di figura 24\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"cubica", "[", "t", "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"curvatura", "[", 
      RowBox[{"cubica", ",", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Cubica y = x(1-\!\(\*SuperscriptBox[\(x\), \(2\)]\)) e sua \
curvatura orientata\!\(\*Cell[\"\"]\)\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x = t\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Thick"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlmk8lW8TxyOkEiIl0iZlyxKJklFCG4pCRCFLSFJki0gqRCVCKFoIEUlI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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwtWnc01//3522Fd59Ke5JRUSqUUbivEA1FUiIiKyGJspMdouytgWRFIUly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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x = t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox[
    "\"Cubica y = x(1-\\!\\(\\*SuperscriptBox[\\(x\\), \\(2\\)]\\)) e sua \
curvatura orientata\\!\\(\\*Cell[\\\"\\\"]\\)\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-2.5, 2.5}, {-3.9922005932994176`, 3.9599942878015644`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell["figura 24", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funzione di Lissajous", "Subsubsection"],

Cell[TextData[{
 "Definita la funzione di Lissajous ",
 Cell[BoxData[
  FormBox[
   RowBox[{"lj", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"cos", "(", "t", ")"}]}], ",", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"2", "t"}], ")"}]}], "}"}]}], TraditionalForm]]],
 ", la sua curvatura risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lissajous", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "t"}], "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"curvatura", "[", 
   RowBox[{"lissajous", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", " ", 
    RowBox[{"Cos", "[", "t", "]"}]}], "-", 
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "t"}], "]"}]}], 
  RowBox[{"4", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t"}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output"]
}, Open  ]],

Cell["mentre il grafico (fig. 25) \[EGrave]", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"curvatura", "[", 
    RowBox[{"lissajous", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Curvatura orientata della funzione {2cos(t), \
sin(2t)}\!\(\*Cell[\"\"]\)\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}], ",", "Automatic"}], 
     "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<k\>\""}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1W3c4lW/cP+c8B0eUGUUaypYkRdb9kKaGUCSlpCglZCSlRHZ+RmRWRvbM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox[
    "\"Curvatura orientata della funzione {2cos(t), \
sin(2t)}\\!\\(\\*Cell[\\\"\\\"]\\)\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->
   NCache[{{-Pi, Pi}, {-2.3951227336835044`, 
     2.3951436124912555`}}, {{-3.141592653589793, 
    3.141592653589793}, {-2.3951227336835044`, 2.3951436124912555`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-3, 4] Pi, -2.356194490192345], 
      FormBox[
       RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "4"]}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {
      NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 4] Pi, 0.7853981633974483], 
      FormBox[
       FractionBox["\[Pi]", "4"], TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Rational[3, 4] Pi, 2.356194490192345], 
      FormBox[
       FractionBox[
        RowBox[{"3", " ", "\[Pi]"}], "4"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic}]], "Output"]
}, Open  ]],

Cell["figura 25", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Circonferenza", "Subsubsection"],

Cell[TextData[{
 "Riprendiamo infine il semplice esempio della circonferenza di raggio \
unitario per fornire la chiave interpretativa del ",
 StyleBox["segno della curvatura",
  FontSlant->"Italic"],
 ". Nella prima rappresentazione grafica (fig. 26a) la curva, parametrizzata \
come ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cos", " ", "t"}], ",", 
     RowBox[{"sin", " ", "t"}]}], "}"}], TraditionalForm]]],
 ", viene percorsa in verso antiorario e la curva piega verso sinistra \
rispetto alla direzione del versore tangente: nella seconda (fig. 26b) la \
medesima curva parametrizzata come ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"-", "t"}], ")"}], ",", 
      RowBox[{"sin", "(", 
       RowBox[{"-", "t"}], ")"}]}], "}"}]}], TraditionalForm]]],
 " \[EGrave] percorsa in verso orario e quindi la circonferenza piega verso \
destra. In corrispondenza il versore tangente ruota in verso antiorario nel \
primo caso (e quindi la variazione dell'angolo \[EGrave] positiva), ruota in \
verso orario nel secondo. Tutto ci\[OGrave] si riflette sul segno della \
curvatura, positiva e unitaria nel primo, pari a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]]],
 " nel secondo."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cfr", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cfr1", "[", "t_", "]"}], ":=", 
   RowBox[{"cfr", "[", 
    RowBox[{"-", "t"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Point", "[", 
             RowBox[{"cfr", "[", "tt", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"cfr", "[", "tt", "]"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"cfr", "[", "tt", "]"}], "+", 
                  RowBox[{"vettoreTangente", "[", 
                   RowBox[{"cfr", ",", "t"}], "]"}]}], "/.", 
                 RowBox[{"t", "\[Rule]", "tt"}]}]}], "}"}], "]"}], "}"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"tt", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
            RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"cfr", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<{cos(t), sin(t)}: curvatura = +1\>\"", ",", "Blue", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "]"}], ",", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Point", "[", 
             RowBox[{"cfr1", "[", "tt", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"cfr1", "[", "tt", "]"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"cfr1", "[", "tt", "]"}], "+", 
                  RowBox[{"vettoreTangente", "[", 
                   RowBox[{"cfr1", ",", "t"}], "]"}]}], "/.", 
                 RowBox[{"t", "\[Rule]", "tt"}]}]}], "}"}], "]"}], "}"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"tt", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
            RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"cfr1", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<{cos(-t), sin(-t)}: curvatura = -1\>\"", ",", "Blue", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "]"}]}], "}"}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{PointBox[{-1, 0}], ArrowBox[{{-1, 0}, {-1, -1}}]}, {
         PointBox[
          NCache[{-2^Rational[-1, 2], -2^
             Rational[-1, 2]}, {-0.7071067811865475, -0.7071067811865475}]], 
         ArrowBox[
          NCache[{{-2^Rational[-1, 2], -2^Rational[-1, 2]}, {
            0, -2^Rational[
               1, 2]}}, {{-0.7071067811865475, -0.7071067811865475}, {
            0, -1.4142135623730951`}}]]}, {PointBox[{0, -1}], 
         ArrowBox[{{0, -1}, {1, -1}}]}, {
         PointBox[
          NCache[{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
           0.7071067811865475, -0.7071067811865475}]], 
         ArrowBox[
          NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
            2^Rational[1, 2], 0}}, {{
            0.7071067811865475, -0.7071067811865475}, {
            1.4142135623730951`, 0}}]]}, {PointBox[{1, 0}], 
         ArrowBox[{{1, 0}, {1, 1}}]}, {
         PointBox[
          NCache[{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0.7071067811865475, 
           0.7071067811865475}]], 
         ArrowBox[
          NCache[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {
            0, 2^Rational[1, 2]}}, {{0.7071067811865475, 
            0.7071067811865475}, {0, 1.4142135623730951`}}]]}, {
         PointBox[{0, 1}], ArrowBox[{{0, 1}, {-1, 1}}]}, {
         PointBox[
          NCache[{-2^Rational[-1, 2], 2^
            Rational[-1, 2]}, {-0.7071067811865475, 0.7071067811865475}]], 
         ArrowBox[
          NCache[{{-2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[1, 2],
              0}}, {{-0.7071067811865475, 
            0.7071067811865475}, {-1.4142135623730951`, 0}}]]}, {
         PointBox[{-1, 0}], ArrowBox[{{-1, 0}, {-1, -1}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3c81f/7/42KyCiVSoPIqCgqWroKJSMjRcNbRkqyFSlSGkrKXmVGtsys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          "]]}}},
      Axes->True,
      PlotLabel->FormBox[
        StyleBox["\"{cos(t), sin(t)}: curvatura = +1\"", 
         RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False],
         TraditionalForm],
      PlotRange->2], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.}], 
    InsetBox[
     GraphicsBox[{{{PointBox[{-1, 0}], ArrowBox[{{-1, 0}, {-1, 1}}]}, {
         PointBox[
          NCache[{-2^Rational[-1, 2], 2^
            Rational[-1, 2]}, {-0.7071067811865475, 0.7071067811865475}]], 
         ArrowBox[
          NCache[{{-2^Rational[-1, 2], 2^Rational[-1, 2]}, {
            0, 2^Rational[1, 2]}}, {{-0.7071067811865475, 
            0.7071067811865475}, {0, 1.4142135623730951`}}]]}, {
         PointBox[{0, 1}], ArrowBox[{{0, 1}, {1, 1}}]}, {
         PointBox[
          NCache[{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0.7071067811865475, 
           0.7071067811865475}]], 
         ArrowBox[
          NCache[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {
            2^Rational[1, 2], 0}}, {{0.7071067811865475, 
            0.7071067811865475}, {1.4142135623730951`, 0}}]]}, {
         PointBox[{1, 0}], ArrowBox[{{1, 0}, {1, -1}}]}, {
         PointBox[
          NCache[{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
           0.7071067811865475, -0.7071067811865475}]], 
         ArrowBox[
          NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
            0, -2^Rational[1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {
            0, -1.4142135623730951`}}]]}, {PointBox[{0, -1}], 
         ArrowBox[{{0, -1}, {-1, -1}}]}, {
         PointBox[
          NCache[{-2^Rational[-1, 2], -2^
             Rational[-1, 2]}, {-0.7071067811865475, -0.7071067811865475}]], 
         ArrowBox[
          NCache[{{-2^Rational[-1, 2], -2^Rational[-1, 2]}, {-2^
              Rational[1, 2], 
             0}}, {{-0.7071067811865475, -0.7071067811865475}, \
{-1.4142135623730951`, 0}}]]}, {PointBox[{-1, 0}], 
         ArrowBox[{{-1, 0}, {-1, 1}}]}}, {{}, {}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3c8lf/7x42KyCiVSoPIqCgqTV2FkpGRoiEZKclWpEhpKCl7ZUe27Bku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          "]]}}},
      Axes->True,
      PlotLabel->FormBox[
        StyleBox["\"{cos(-t), sin(-t)}: curvatura = -1\"", 
         RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False],
         TraditionalForm],
      PlotRange->2], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell["figura 26 a, b", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"curvatura", "[", 
     RowBox[{"cfr", ",", "t"}], "]"}], ",", 
    RowBox[{"curvatura", "[", 
     RowBox[{"cfr1", ",", "t"}], "]"}]}], "}"}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"-", "1"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Alla stessa conclusione si perviene osservando gli esempi precedenti del \
seno, della cubica o della funzione di Lissajous. Difatti, individuata la \
direzione del versore tangente, l\[AGrave] dove la curva piega rispetto a \
questa direzione verso sinistra ossia il versore tangente tende a ruotare in \
verso antiorario la curvatura orientata appare di segno positivo mentre al \
contrario, la curvatura \[EGrave] negativa se la curva piega verso destra e \
il versore tangente ruota in verso orario.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Osservazione", "Subsubsection"],

Cell[TextData[{
 "La rappresentazione finora utilizzata della circonferenza con centro \
nell'origine \[EGrave] stata la seguente: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "t"}], ",", " ", 
      RowBox[{"r", " ", "sin", " ", "t"}]}], "}"}]}], TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " misura del raggio e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]]],
 ". Una rappresentazione parametrica alternativa meno nota \[EGrave] invece"
}], "Text"],

Cell[BoxData[
 RowBox[{"\[Gamma]", ":", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{"r", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["t", "2"]}], ")"}]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}]], ",", 
      FractionBox[
       RowBox[{"2", "r", " ", "t"}], 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}]]}], "}"}], "       ", "con", "   ", "t"}], 
   "\[Element]", " ", "\[DoubleStruckCapitalR]"}]}]], "DisplayFormula"],

Cell[TextData[{
 "che, comunque, non comprende il punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "r"}], ",", "0"}], ")"}], TraditionalForm]]],
 ". A conferma dell'indipendenza della curvatura dalla particolare \
parametrizzazione entrambe forniscono come curvatura il valore ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "r"}], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cerchio1", "[", "t_", "]"}], ":=", 
   RowBox[{"r", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], ",", 
      RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cerchio2", "[", "t_", "]"}], ":=", 
   RowBox[{"r", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"t", "^", "2"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"t", "^", "2"}]}], ")"}]}], ",", 
      RowBox[{"2", 
       RowBox[{"t", "/", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"t", "^", "2"}]}], ")"}]}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"r", ">", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"curvatura", "[", 
       RowBox[{"#", ",", "t"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"cerchio1", ",", "cerchio2"}], "}"}]}], "//", "Simplify"}]}], 
  "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "r"], ",", 
   FractionBox["1", "r"]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Centro di curvatura ed evoluta", "Section"],

Cell[CellGroupData[{

Cell["3.2.1 Centro di curvatura e segno", "Subsection"],

Cell["\<\
Per completare il percorso seguito intendiamo qui dedurre le coordinate del \
centro di curvatura per poi rappresentarne l'andamento in corrispondenza di \
alcune curve. A tal fine vanno riprese due osservazioni gi\[AGrave] esposte:\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 "il centro di curvatura appartiene alla normale nel punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 ":"
}], "Item"],

Cell[TextData[{
 "la distanza di tale punto da ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " \[EGrave] pari al raggio di curvatura."
}], "Item"]
}, Open  ]],

Cell[TextData[{
 "Queste due osservazioni ci permettono di risolvere con relativa facilit\
\[AGrave] il problema. Difatti data la curva ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], ",", 
      RowBox[{"y", "(", "t", ")"}]}], "}"}]}], TraditionalForm]]],
 " "
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]", "[", "t_", "]"}], " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], ",", " ", 
    RowBox[{"y", "[", "t", "]"}]}], "}"}]}]], "Input"],

Cell[TextData[{
 "la retta normale nel punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " corrispondente al valore ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "0"], TraditionalForm]]],
 " del parametro \[EGrave] individuata non appena si abbia il versore \
normale. Per quanto visto tale versore \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"versN", " ", "=", " ", 
  RowBox[{"versoreNormale", "[", 
   RowBox[{"\[Gamma]", ",", " ", "t0"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t0", "]"}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"]}]]]}], ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t0", "]"}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "t0", "]"}], "2"]}]]]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "e si ottiene da quello tangente con una rotazione antioraria di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"90", "\[Degree]"}], TraditionalForm]]],
 ". La retta normale \[EGrave] quindi in forma parametrica"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rettaNormale", " ", "=", " ", 
  RowBox[{"rettaParametrica", "[", 
   RowBox[{
    RowBox[{"\[Gamma]", "[", "t0", "]"}], ",", " ", "versN", ",", " ", "t"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t0", "]"}], "-", 
    FractionBox[
     RowBox[{"t", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t0", "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"]}]]]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t0", "]"}], "+", 
    FractionBox[
     RowBox[{"t", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t0", "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t0", "]"}], "2"]}]]]}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "dove il parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " esprime sostanzialmente la coordinata di un punto sulla normale a partire \
da ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " considerato come origine. Pertanto se sostituiamo a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " il valore con segno del raggio di curvatura ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "c"], TraditionalForm]]],
 " potremo correttamente individuare il centro ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 ": difatti se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{
     SubscriptBox["r", "c"], ">", "0"}]}], TraditionalForm]]],
 " il centro sar\[AGrave] disposto ad una distanza ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "c"], TraditionalForm]]],
 " da ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 " concordemente al versore normale (animazione di fig. 27 con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", "0"}], TraditionalForm]]],
 ") mentre se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "c"], "<", "0"}], TraditionalForm]]],
 " apparterr\[AGrave] alla semiretta normale che non contiene il versore \
normale (fig. 27 e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", ">", "0"}], TraditionalForm]]],
 ")."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "i", " ", "passaggi", " ", "descritti", " ", "sopra", " ", "e", " ", 
      "sotto", " ", "sono", " ", "raccolti", " ", "nella", " ", "funzione", 
      " ", "centroCurvatura", "  ", "\[IndentingNewLine]", 
      RowBox[{"centroCurvatura", "[", 
       RowBox[{"f_", ",", "t_"}], "]"}]}], ":=", 
     RowBox[{"rettaParametrica", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", 
       RowBox[{"versoreNormale", "[", 
        RowBox[{"f", ",", "t"}], "]"}], ",", 
       RowBox[{"1", "/", 
        RowBox[{"curvatura", "[", 
         RowBox[{"f", ",", "t"}], "]"}]}]}], "]"}]}], ";"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "versP0", ",", "versNP0", ",", "raggioC", ",", "cubica", ",", "pP0", 
        ",", "pC"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"cubica", "[", "t_", "]"}], ":=", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"t", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pP0", "=", 
        RowBox[{"cubica", "[", "t0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"versP0", "=", 
        RowBox[{"versoreTangente", "[", 
         RowBox[{"cubica", ",", "t0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"versNP0", "=", 
        RowBox[{"versoreNormale", "[", 
         RowBox[{"cubica", ",", "t0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"raggioC", "=", 
        RowBox[{"1", "/", 
         RowBox[{"curvatura", "[", 
          RowBox[{"cubica", ",", "t0"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pC", "=", 
        RowBox[{"centroCurvatura", "[", 
         RowBox[{"cubica", ",", "t0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"cubica", "[", "t", "]"}], ",", 
             RowBox[{"rettaParametrica", "[", 
              RowBox[{"pP0", ",", "versP0", ",", "t"}], "]"}], ",", 
             RowBox[{"rettaParametrica", "[", 
              RowBox[{"pP0", ",", "versNP0", ",", "t"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Thin", ",", "Thin"}], "}"}]}]}], "]"}], 
         ",", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Red", ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"{", 
                RowBox[{"pP0", ",", 
                 RowBox[{"pP0", "+", "versP0"}]}], "}"}], "]"}], ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"{", 
                RowBox[{"pP0", ",", 
                 RowBox[{"pP0", "+", "versNP0"}]}], "}"}], "]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
              RowBox[{"Point", "@", 
               RowBox[{"{", 
                RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{"pC", ",", 
              RowBox[{"Abs", "@", "raggioC"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<C\>\"", ",", "pC", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", "pP0", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<\!\(\*OverscriptBox[\(t\), \(\[RightArrow]\)]\)\>\"", ",",
                 "Medium", ",", "Red"}], "]"}], ",", 
              RowBox[{"pP0", "+", 
               RowBox[{"0.75", "versP0"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<\!\(\*OverscriptBox[\(n\), \(\[RightArrow]\)]\)\>\"", ",",
                 "Medium", ",", "Red"}], "]"}], ",", 
              RowBox[{"pP0", "+", 
               RowBox[{"0.75", "versNP0"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Centro di curvatura e retta normale\>\"", ",", "Blue", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
           "]"}]}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t0", ",", 
        RowBox[{"-", "1"}], ",", "\"\<parametro\>\""}], "}"}], ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t0$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t0$$], -1, "parametro"}, -2, 2}}, Typeset`size$$ = {
    450., {230., 237.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t0$29132$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t0$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t0$$, $CellContext`t0$29132$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`versP0, $CellContext`versNP0, $CellContext`raggioC, \
$CellContext`cubica, $CellContext`pP0, $CellContext`pC}, $CellContext`cubica[
           Pattern[$CellContext`t, 
            Blank[]]] := {$CellContext`t, $CellContext`t (
            1 - $CellContext`t^2)}; $CellContext`pP0 = \
$CellContext`cubica[$CellContext`t0$$]; $CellContext`versP0 = \
$CellContext`versoreTangente[$CellContext`cubica, $CellContext`t0$$]; \
$CellContext`versNP0 = $CellContext`versoreNormale[$CellContext`cubica, \
$CellContext`t0$$]; $CellContext`raggioC = 
         1/$CellContext`curvatura[$CellContext`cubica, $CellContext`t0$$]; \
$CellContext`pC = $CellContext`centroCurvatura[$CellContext`cubica, \
$CellContext`t0$$]; Show[
          ParametricPlot[{
            $CellContext`cubica[$CellContext`t], 
            $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`versP0, $CellContext`t], 
            $CellContext`rettaParametrica[$CellContext`pP0, \
$CellContext`versNP0, $CellContext`t]}, {$CellContext`t, -10, 10}, 
           PlotStyle -> {Thick, Thin, Thin}], 
          Graphics[{{Thick, Red, 
             
             Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`versP0}], 
             
             Arrow[{$CellContext`pP0, $CellContext`pP0 + \
$CellContext`versNP0}]}, {
             PointSize[Medium], 
             Point[{$CellContext`pP0, $CellContext`pC}]}, 
            Circle[$CellContext`pC, 
             Abs[$CellContext`raggioC]], 
            Text["C", $CellContext`pC, {-1, -1}], 
            Text[
            "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pP0, {1, 1}], 
            Text[
             Style[
             "\!\(\*OverscriptBox[\(t\), \(\[RightArrow]\)]\)", Medium, 
              Red], $CellContext`pP0 + 0.75 $CellContext`versP0, {1, 1}], 
            Text[
             Style[
             "\!\(\*OverscriptBox[\(n\), \(\[RightArrow]\)]\)", Medium, 
              Red], $CellContext`pP0 + 0.75 $CellContext`versNP0, {1, 1}]}], 
          PlotRange -> 2, Axes -> True, PlotLabel -> 
          Style["Centro di curvatura e retta normale", Blue, FontFamily -> 
            "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t0$$, -1, "parametro"}, -2, 2, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {286., 293.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 27", "Text"],

Cell[TextData[{
 "Non ci resta che sostituire al parametro ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " nella retta normale il valore del raggio di curvatura nel punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "0"], " "}], TraditionalForm]]],
 "ottenendo"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"centroC", " ", "=", " ", 
  RowBox[{"rettaNormale", " ", "/.", " ", 
   RowBox[{"t", " ", "->", " ", 
    RowBox[{"1", "/", 
     RowBox[{"curvatura", "[", 
      RowBox[{"\[Gamma]", ",", " ", "t0"}], "]"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t0", "]"}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t0", "]"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t0", "]"}], "]"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t0", "]"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t0", "]"}]}], " ", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], " ", 
         RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}]}]}], ")"}]}]]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t0", "]"}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t0", "]"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t0", "]"}], "]"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t0", "]"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t0", "]"}]}], " ", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}], " ", 
         RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t0", "]"}]}]}], ")"}]}]]}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Riportando il tutto in funzione di ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", otteniamo infine il luogo dei centri di curvatura"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"centroC", " ", "/.", " ", 
   RowBox[{"t0", " ", "->", " ", "t"}]}], " ", "//", " ", 
  "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "]"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "]"}], "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], " ", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]]}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Tale luogo viene detto ",
 StyleBox["evoluta",
  FontSlant->"Italic"],
 " della curva. Siamo quindi in grado di associare ad ogni curva regolare una \
seconda curva, la sua evoluta. Di seguito riportiamo alcuni esempi di curve e \
rispettive evolute evidenziando in colore i raggi di curvatura di un \
opportuno numero di punti della curva. "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["3.2.2 Catalogo di curve e relative evolute", "Subsection"],

Cell[CellGroupData[{

Cell["Astroide", "Subsubsection"],

Cell[TextData[{
 "La curva dell'astroide (detta anche asteroide) si rappresenta \
parametricamente tramite la coppia di funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["ast",
     FontSlant->"Italic"], ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["cos", "3"], "t"}], ",", 
      RowBox[{
       SuperscriptBox["sen", "3"], "t"}]}], "}"}]}], TraditionalForm]]],
 " e la fig. 28 ne riporta il grafico, assieme a quello della sua evoluta."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"astroide", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "^", "3"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "^", "3"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"astroide", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "t", "]"}], "4"], " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{"2", " ", "t"}], "]"}], "2"]]}], 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Cos", "[", "t", "]"}], "]"}], " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"Sin", "[", "t", "]"}], "]"}]}]]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "t", "]"}], "2"]}], ",", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{"2", " ", "t"}], "]"}], "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "t", "]"}], "4"]}], 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Cos", "[", "t", "]"}], "]"}], " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"Sin", "[", "t", "]"}], "]"}]}]]}], ")"}]}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"astroide", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"astroide", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "t", "]"}], "^", "3"}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], "^", "3"}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"astroide", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"astroide", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"astroide", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"astroide", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"astroide", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "1.5"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Astroide e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "1.1", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1.1, "parametro"}, -Pi, Pi}}, 
    Typeset`size$$ = {450., {228., 236.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$36758$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$36758$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`astroide, $CellContext`pP0, $CellContext`pC}, \
$CellContext`astroide[
           Pattern[$CellContext`t, 
            Blank[]]] := {
          Cos[$CellContext`t]^3, 
           Sin[$CellContext`t]^3}; $CellContext`pP0 = \
$CellContext`astroide[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`astroide, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`astroide[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`astroide, \
$CellContext`t0]}, {$CellContext`t0, -Pi, Pi}, PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`astroide, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], PlotRange -> 
          1.5, PlotLabel -> 
          Style["Astroide e sua evoluta", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 1.1, "parametro"}, -Pi, Pi, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{508., {284., 291.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 28", "Text"],

Cell["\<\
Se in aggiunta, tracciamo anche un certo numero di rette normali la figura \
che emerge (fig. 29)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"astroide", "[", "t0", "]"}], ",", 
         RowBox[{
          RowBox[{"astroide", "[", "t0", "]"}], "-", 
          RowBox[{"4", 
           RowBox[{"versoreNormale", "[", 
            RowBox[{"astroide", ",", "t0"}], "]"}]}]}]}], "}"}], "]"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "3.14159"}], ",", "3.14159", ",", 
       RowBox[{"\[Pi]", "/", "80"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"astroide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"astroide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "1.8"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Astroide e inviluppo delle normali\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{-0.9999999999894378, -1.8685355466318635`*^-17}, \
{-1.0000106143486112`, -3.9999999999859166`}}], 
   LineBox[{{-0.997688579352155, -0.00006052471640723185}, \
{-1.1547384485637646`, -3.9969762529474413`}}], 
   LineBox[{{-0.9907798596390621, -0.0004830296876235981}, \
{-1.3046268241879835`, -3.9881515318130734`}}], 
   LineBox[{{-0.9793482539252154, -0.0016238930424626722`}, \
{-1.4495083845401957`, -3.973896473264029}}], 
   LineBox[{{-0.9635166716206867, -0.003828416263880699}, \
{-1.5892650154582053`, -3.954580118178922}}], 
   LineBox[{{-0.943454869409992, -0.007425480427981257}, \
{-1.7238265678789968`, -3.9305645312683413`}}], 
   LineBox[{{-0.9193771745619634, -0.01272243266295174}, \
{-1.8531689510658818`, -3.9021996363670244`}}], 
   LineBox[{{-0.8915396120538099, -0.020000274571981072`}, \
{-1.9773116273558513`, -3.8698183392065872`}}], 
   LineBox[{{-0.86023647518463, -0.029509220172755337`}, {-2.096314547535526, \
-3.8337320053226067`}}], 
   LineBox[{{-0.8257963870353616, -0.041464685776878736`}, \
{-2.210274573640273, -3.794226355642842}}], 
   LineBox[{{-0.7885779071576555, -0.056043768236639535`}, \
{-2.3193214430018165`, -3.7515578363293742`}}], 
   LineBox[{{-0.7489647441460828, -0.07338226120706523}, \
{-2.4236133336477264`, -3.705950512689776}}], 
   LineBox[{{-0.7073606401795496, -0.09357225160219003}, \
{-2.5233320965946167`, -3.6575935295248883`}}], 
   LineBox[{{-0.6641839981335165, -0.11666033036945053`}, \
{-2.618678225100452, -3.606639172246994}}], 
   LineBox[{{-0.6198623254020881, -0.14264644317681716`}, \
{-2.7098656344874756`, -3.553201554593745}}], 
   LineBox[{{-0.574826571079245, -0.17148339772191934`}, {-2.797116328666936, \
-3.497355949898392}}], 
   LineBox[{{-0.5295054345966773, -0.20307703525423426`}, \
{-2.8806550309552477`, -3.439138773778846}}], 
   LineBox[{{-0.48431972428181286`, -0.23728706467681365`}, \
{-2.9607038571484, -3.378548216903193}}], 
   LineBox[{{-0.43967684357870473`, -0.27392854839092967`}, \
{-3.0374771081123293`, -3.315545517305495}}], 
   LineBox[{{-0.39596548087647937`, -0.31277401999302423`}, \
{-3.11117625736155, -3.250056852690505}}], 
   LineBox[{{-0.35355057604000206`, -0.3535562051540141}, \
{-3.181985206261584, -3.181975824404897}}], 
   LineBox[{{-0.31276863287487267`, -0.3959713086280629}, \
{-3.250065875642194, -3.1111664963874053`}}], 
   LineBox[{{-0.2739234419373786, -0.43968282246762946`}, \
{-3.3155541978016427`, -3.0374669445571816`}}], 
   LineBox[{{-0.23728227238651559`, -0.4843258032730757}, \
{-3.378556567183975, -2.960693264867724}}], 
   LineBox[{{-0.2030725850488625, -0.5295115597788934}, {-3.439146801501043, \
-2.8806439817435514`}}], 
   LineBox[{{-0.17147931161847343`, -0.5748326863652091}, \
{-3.4973636578389447`, -2.7971047929186863`}}], 
   LineBox[{{-0.14264273704357747`, -0.6198683732618678}, \
{-3.553208940435372, -2.709853581889355}}], 
   LineBox[{{-0.1166570137688715, -0.6641899203499831}, \
{-3.6066462284491294`, -2.618665625344926}}], 
   LineBox[{{-0.09356932772281212, -0.7073663786159335}, \
{-3.6576002432819608`, -2.523318920104454}}], 
   LineBox[{{-0.07337972688529068, -0.7489702415149802}, {-3.705956865977652, \
-2.423599552300968}}], 
   LineBox[{{-0.0560416140679682, -0.7885831077808774}, {-3.751563806039505, \
-2.319307030846656}}], 
   LineBox[{{-0.04146289631495771, -0.8258012375841455}, {-3.794231913802442, \
-2.2102595075894307`}}], 
   LineBox[{{-0.02950777421337776, -0.8602409253900015}, {-3.833737119397967, \
-2.096298808029981}}], 
   LineBox[{{-0.01999914551798819, -0.8915436153772945}, {-3.869822972485452, \
-1.9772951989882008`}}], 
   LineBox[{{-0.012721588964871206`, -0.9193806888173841}, \
{-3.9022037484148226`, -1.853151823154134}}], 
   LineBox[{{-0.007424886094181917, -0.943457857327773}, {-3.930568078452041, \
-1.7238087349823008`}}], 
   LineBox[{{-0.00382803143305884, -0.9635191013468709}, {-3.954583054251299, \
-1.5892464778267932`}}], 
   LineBox[{{-0.0016236746104102584`, -0.9793500994483076}, \
{-3.9738987500002825`, -1.4494891484927173`}}], 
   LineBox[{{-0.0004829319794753427, -0.9907811011387976}, \
{-3.9881530996909698`, -1.304606902410426}}], 
   LineBox[{{-0.0000605001949317231, -0.9976892034653818}, \
{-3.9969770618615366`, -1.1547178603252164`}}], 
   LineBox[{{1.868535546502513*^-17, -0.9999999999894378}, {
    3.9999999999859166`, -1.000010614348611}}], 
   LineBox[{{0.000060524716407230534`, -0.997688579352155}, {
    3.9969762529474413`, -1.1547384485637635`}}], 
   LineBox[{{0.00048302968762359706`, -0.9907798596390621}, {
    3.988151531813073, -1.304626824187983}}], 
   LineBox[{{0.0016238930424626785`, -0.9793482539252154}, {
    3.9738964732640296`, -1.4495083845401964`}}], 
   LineBox[{{0.003828416263880695, -0.963516671620687}, {
    3.954580118178923, -1.5892650154582058`}}], 
   LineBox[{{0.007425480427981225, -0.9434548694099923}, {
    3.9305645312683413`, -1.723826567878996}}], 
   LineBox[{{0.012722432662951729`, -0.9193771745619634}, {
    3.9021996363670244`, -1.8531689510658818`}}], 
   LineBox[{{0.020000274571981107`, -0.8915396120538096}, {
    3.869818339206587, -1.9773116273558515`}}], 
   LineBox[{{0.02950922017275532, -0.86023647518463}, {
    3.8337320053226067`, -2.096314547535526}}], 
   LineBox[{{0.04146468577687864, -0.825796387035362}, {
    3.7942263556428433`, -2.2102745736402722`}}], 
   LineBox[{{0.05604376823663951, -0.7885779071576555}, {
    3.751557836329375, -2.319321443001816}}], 
   LineBox[{{0.07338226120706529, -0.7489647441460825}, {
    3.705950512689775, -2.423613333647726}}], 
   LineBox[{{0.09357225160219, -0.7073606401795498}, {
    3.6575935295248883`, -2.5233320965946167`}}], 
   LineBox[{{0.11666033036945037`, -0.664183998133517}, {
    3.606639172246995, -2.6186782251004517`}}], 
   LineBox[{{0.14264644317681707`, -0.6198623254020881}, {
    3.553201554593745, -2.7098656344874748`}}], 
   LineBox[{{0.17148339772191945`, -0.5748265710792447}, {
    3.4973559498983917`, -2.7971163286669363`}}], 
   LineBox[{{0.20307703525423415`, -0.5295054345966775}, {
    3.439138773778846, -2.8806550309552477`}}], 
   LineBox[{{0.2372870646768134, -0.484319724281813}, {
    3.378548216903194, -2.9607038571483995`}}], 
   LineBox[{{0.27392854839092967`, -0.4396768435787049}, {
    3.315545517305496, -3.0374771081123297`}}], 
   LineBox[{{0.3127740199930244, -0.3959654808764792}, {
    3.250056852690505, -3.1111762573615502`}}], 
   LineBox[{{0.3535562051540141, -0.35355057604000223`}, {
    3.181975824404897, -3.1819852062615834`}}], 
   LineBox[{{0.39597130862806257`, -0.31276863287487294`}, {
    3.1111664963874057`, -3.2500658756421936`}}], 
   LineBox[{{0.43968282246762946`, -0.2739234419373786}, {
    3.0374669445571807`, -3.3155541978016427`}}], 
   LineBox[{{0.4843258032730759, -0.23728227238651547`}, {
    2.9606932648677238`, -3.3785565671839755`}}], 
   LineBox[{{0.5295115597788932, -0.2030725850488626}, {
    2.8806439817435527`, -3.4391468015010433`}}], 
   LineBox[{{0.5748326863652087, -0.17147931161847363`}, {
    2.797104792918687, -3.4973636578389433`}}], 
   LineBox[{{0.6198683732618678, -0.14264273704357747`}, {
    2.709853581889355, -3.553208940435372}}], 
   LineBox[{{0.6641899203499834, -0.11665701376887137`}, {
    2.618665625344926, -3.606646228449129}}], 
   LineBox[{{0.7073663786159335, -0.09356932772281212}, {
    2.523318920104454, -3.6576002432819608`}}], 
   LineBox[{{0.7489702415149798, -0.07337972688529082}, {
    2.4235995523009684`, -3.7059568659776523`}}], 
   LineBox[{{0.7885831077808771, -0.056041614067968225`}, {
    2.3193070308466566`, -3.751563806039505}}], 
   LineBox[{{0.8258012375841455, -0.04146289631495773}, {
    2.2102595075894307`, -3.7942319138024416`}}], 
   LineBox[{{0.8602409253900015, -0.029507774213377774`}, {
    2.096298808029981, -3.833737119397967}}], 
   LineBox[{{0.8915436153772945, -0.0199991455179882}, {
    1.9772951989882013`, -3.869822972485452}}], 
   LineBox[{{0.9193806888173841, -0.012721588964871215`}, {
    1.8531518231541342`, -3.902203748414823}}], 
   LineBox[{{0.943457857327773, -0.007424886094181923}, {
    1.7238087349823006`, -3.9305680784520396`}}], 
   LineBox[{{0.9635191013468709, -0.003828031433058844}, {
    1.5892464778267934`, -3.9545830542512985`}}], 
   LineBox[{{0.9793500994483076, -0.0016236746104102606`}, {
    1.4494891484927175`, -3.9738987500002825`}}], 
   LineBox[{{0.9907811011387976, -0.00048293197947534374`}, {
    1.3046069024104265`, -3.98815309969097}}], 
   LineBox[{{0.9976892034653818, -0.000060500194931723385`}, {
    1.1547178603252166`, -3.996977061861537}}], 
   LineBox[{{0.9999999999894378, 1.868535546373162*^-17}, {
    1.0000106143486107`, 3.999999999985917}}], 
   LineBox[{{0.997688579352155, 0.00006052471640723028}, {1.1547384485637633`,
     3.9969762529474417`}}], 
   LineBox[{{0.9907798596390621, 0.0004830296876235961}, {1.304626824187983, 
    3.9881515318130734`}}], 
   LineBox[{{0.9793482539252154, 0.0016238930424626761`}, {1.449508384540196, 
    3.9738964732640296`}}], 
   LineBox[{{0.963516671620687, 0.003828416263880689}, {1.5892650154582055`, 
    3.954580118178923}}], 
   LineBox[{{0.9434548694099923, 0.007425480427981219}, {1.7238265678789957`, 
    3.930564531268342}}], 
   LineBox[{{0.9193771745619634, 0.012722432662951717`}, {1.8531689510658813`,
     3.902199636367025}}], 
   LineBox[{{0.8915396120538099, 0.020000274571981096`}, {1.9773116273558518`,
     3.869818339206587}}], 
   LineBox[{{0.86023647518463, 0.029509220172755306`}, {2.0963145475355254`, 
    3.8337320053226067`}}], 
   LineBox[{{0.825796387035362, 0.04146468577687862}, {2.210274573640272, 
    3.7942263556428433`}}], 
   LineBox[{{0.7885779071576555, 0.05604376823663949}, {2.319321443001816, 
    3.751557836329375}}], 
   LineBox[{{0.7489647441460825, 0.07338226120706526}, {2.4236133336477264`, 
    3.705950512689776}}], 
   LineBox[{{0.7073606401795498, 0.09357225160218996}, {2.5233320965946167`, 
    3.6575935295248883`}}], 
   LineBox[{{0.664183998133517, 0.11666033036945032`}, {2.6186782251004517`, 
    3.6066391722469944`}}], 
   LineBox[{{0.6198623254020881, 0.14264644317681707`}, {2.7098656344874748`, 
    3.553201554593745}}], 
   LineBox[{{0.574826571079245, 0.17148339772191945`}, {2.7971163286669363`, 
    3.4973559498983917`}}], 
   LineBox[{{0.5295054345966775, 0.20307703525423415`}, {2.8806550309552477`, 
    3.439138773778846}}], 
   LineBox[{{0.48431972428181325`, 0.2372870646768134}, {2.9607038571483995`, 
    3.378548216903194}}], 
   LineBox[{{0.4396768435787049, 0.27392854839092956`}, {3.0374771081123297`, 
    3.3155455173054955`}}], 
   LineBox[{{0.39596548087647937`, 0.3127740199930244}, {3.1111762573615507`, 
    3.250056852690505}}], 
   LineBox[{{0.35355057604000223`, 0.3535562051540139}, {3.1819852062615825`, 
    3.1819758244048972`}}], 
   LineBox[{{0.3127686328748731, 0.39597130862806257`}, {3.2500658756421936`, 
    3.111166496387406}}], 
   LineBox[{{0.2739234419373788, 0.43968282246762946`}, {3.3155541978016427`, 
    3.037466944557182}}], 
   LineBox[{{0.23728227238651559`, 0.4843258032730759}, {3.378556567183975, 
    2.960693264867724}}], 
   LineBox[{{0.2030725850488626, 0.5295115597788932}, {3.4391468015010433`, 
    2.8806439817435527`}}], 
   LineBox[{{0.17147931161847374`, 0.5748326863652087}, {3.4973636578389438`, 
    2.797104792918687}}], 
   LineBox[{{0.14264273704357755`, 0.6198683732618678}, {3.553208940435372, 
    2.7098535818893557`}}], 
   LineBox[{{0.11665701376887141`, 0.6641899203499831}, {3.606646228449129, 
    2.618665625344926}}], 
   LineBox[{{0.09356932772281217, 0.7073663786159335}, {3.65760024328196, 
    2.523318920104454}}], 
   LineBox[{{0.07337972688529085, 0.7489702415149798}, {3.705956865977652, 
    2.4235995523009692`}}], 
   LineBox[{{0.056041614067968246`, 0.7885831077808771}, {3.7515638060395045`,
     2.319307030846656}}], 
   LineBox[{{0.04146289631495775, 0.8258012375841455}, {3.794231913802441, 
    2.2102595075894307`}}], 
   LineBox[{{0.02950777421337779, 0.8602409253900015}, {3.8337371193979664`, 
    2.096298808029982}}], 
   LineBox[{{0.019999145517988214`, 0.8915436153772945}, {3.869822972485452, 
    1.9772951989882013`}}], 
   LineBox[{{0.012721588964871224`, 0.9193806888173841}, {3.902203748414823, 
    1.8531518231541346`}}], 
   LineBox[{{0.00742488609418193, 0.9434578573277728}, {3.9305680784520396`, 
    1.7238087349823008`}}], 
   LineBox[{{0.0038280314330588483`, 0.9635191013468709}, {
    3.9545830542512985`, 1.5892464778267936`}}], 
   LineBox[{{0.0016236746104102636`, 0.9793500994483073}, {
    3.9738987500002825`, 1.4494891484927175`}}], 
   LineBox[{{0.00048293197947534504`, 0.9907811011387976}, {
    3.9881530996909698`, 1.3046069024104265`}}], 
   LineBox[{{0.000060500194931723676`, 0.9976892034653818}, {
    3.9969770618615366`, 1.1547178603252168`}}], 
   LineBox[{{-1.8685355462438108`*^-17, 
    0.9999999999894378}, {-3.999999999985917, 1.0000106143486105`}}], 
   LineBox[{{-0.000060524716407229986`, 
    0.997688579352155}, {-3.9969762529474413`, 1.154738448563763}}], 
   LineBox[{{-0.0004830296876235948, 0.9907798596390621}, {-3.988151531813073,
     1.3046268241879826`}}], 
   LineBox[{{-0.001623893042462674, 0.9793482539252154}, {-3.97389647326403, 
    1.449508384540196}}], 
   LineBox[{{-0.0038284162638806845`, 0.963516671620687}, {-3.954580118178923,
     1.589265015458205}}], 
   LineBox[{{-0.007425480427981209, 0.9434548694099923}, {-3.930564531268342, 
    1.7238265678789955`}}], 
   LineBox[{{-0.012722432662951706`, 
    0.9193771745619637}, {-3.9021996363670253`, 1.8531689510658815`}}], 
   LineBox[{{-0.020000274571981082`, 
    0.8915396120538099}, {-3.8698183392065877`, 1.9773116273558518`}}], 
   LineBox[{{-0.02950922017275529, 0.86023647518463}, {-3.833732005322607, 
    2.0963145475355254`}}], 
   LineBox[{{-0.0414646857768786, 0.8257963870353623}, {-3.7942263556428433`, 
    2.2102745736402722`}}], 
   LineBox[{{-0.05604376823663946, 0.7885779071576557}, {-3.7515578363293747`,
     2.3193214430018156`}}], 
   LineBox[{{-0.07338226120706515, 0.7489647441460828}, {-3.7059505126897756`,
     2.4236133336477255`}}], 
   LineBox[{{-0.09357225160218993, 0.7073606401795498}, {-3.6575935295248874`,
     2.523332096594616}}], 
   LineBox[{{-0.11666033036945041`, 
    0.6641839981335168}, {-3.6066391722469944`, 2.6186782251004517`}}], 
   LineBox[{{-0.142646443176817, 0.6198623254020883}, {-3.5532015545937456`, 
    2.7098656344874748`}}], 
   LineBox[{{-0.17148339772191915`, 
    0.5748265710792453}, {-3.4973559498983926`, 2.7971163286669354`}}], 
   LineBox[{{-0.20307703525423404`, 
    0.5295054345966775}, {-3.4391387737788466`, 2.8806550309552477`}}], 
   LineBox[{{-0.23728706467681351`, 0.484319724281813}, {-3.3785482169031935`,
     2.9607038571483995`}}], 
   LineBox[{{-0.27392854839092956`, 
    0.4396768435787049}, {-3.3155455173054955`, 3.0374771081123297`}}], 
   LineBox[{{-0.31277401999302407`, 
    0.39596548087647954`}, {-3.2500568526905056`, 3.11117625736155}}], 
   LineBox[{{-0.3535562051540139, 
    0.35355057604000223`}, {-3.1819758244048972`, 3.1819852062615825`}}], 
   LineBox[{{-0.39597130862806273`, 
    0.31276863287487294`}, {-3.1111664963874057`, 3.250065875642194}}], 
   LineBox[{{-0.4396828224676293, 0.2739234419373788}, {-3.0374669445571816`, 
    3.3155541978016423`}}], 
   LineBox[{{-0.48432580327307545`, 
    0.23728227238651584`}, {-2.960693264867725, 3.378556567183975}}], 
   LineBox[{{-0.5295115597788932, 0.20307258504886272`}, {-2.880643981743553, 
    3.439146801501043}}], 
   LineBox[{{-0.5748326863652089, 
    0.17147931161847355`}, {-2.7971047929186867`, 3.497363657838944}}], 
   LineBox[{{-0.6198683732618678, 0.14264273704357755`}, {-2.709853581889355, 
    3.553208940435372}}], 
   LineBox[{{-0.6641899203499828, 0.11665701376887161`}, {-2.618665625344927, 
    3.6066462284491294`}}], 
   LineBox[{{-0.7073663786159332, 0.09356932772281219}, {-2.5233189201044537`,
     3.65760024328196}}], 
   LineBox[{{-0.7489702415149802, 0.07337972688529076}, {-2.4235995523009684`,
     3.7059568659776523`}}], 
   LineBox[{{-0.7885831077808771, 0.056041614067968294`}, {-2.319307030846657,
     3.751563806039505}}], 
   LineBox[{{-0.8258012375841451, 0.04146289631495785}, {-2.210259507589431, 
    3.7942319138024407`}}], 
   LineBox[{{-0.8602409253900015, 0.029507774213377806`}, {-2.096298808029982,
     3.8337371193979672`}}], 
   LineBox[{{-0.8915436153772948, 0.01999914551798819}, {-1.9772951989882008`,
     3.869822972485452}}], 
   LineBox[{{-0.9193806888173841, 
    0.012721588964871232`}, {-1.8531518231541346`, 3.9022037484148226`}}], 
   LineBox[{{-0.9434578573277728, 0.007424886094181961}, {-1.723808734982302, 
    3.93056807845204}}], 
   LineBox[{{-0.9635191013468709, 
    0.003828031433058852}, {-1.5892464778267938`, 3.9545830542512985`}}], 
   LineBox[{{-0.9793500994483076, 
    0.0016236746104102567`}, {-1.449489148492717, 3.9738987500002825`}}], 
   LineBox[{{-0.9907811011387976, 0.0004829319794753461}, {-1.304606902410427,
     3.9881530996909698`}}], 
   LineBox[{{-0.9976892034653818, 
    0.00006050019493172499}, {-1.1547178603252182`, 
    3.996977061861537}}], {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vd///w1JpchUGvROhiQZG8l9hYjKVEIJGaIijYgyZEwIhUSZhaiQ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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxdm3c4lm/Yx5WkKGWmjEoipJTRkpPKDImGrKRCRiE0RSWikJQZRaWQkURZ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      "]]}}},
  Axes->True,
  ImageSize->{337.3333333333314, Automatic},
  PlotLabel->FormBox[
    StyleBox["\"Astroide e inviluppo delle normali\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->1.8]], "Output"]
}, Open  ]],

Cell["figura 29", "Text"],

Cell[TextData[{
 "suggerisce come l'evoluta si possa considerare anche come quella curva \
tangente a ciascuna retta normale ossia costituisca l'",
 StyleBox["inviluppo",
  FontSlant->"Italic"],
 " delle rette normali. Tracciando solo i raggi dei cerchi osculatori si \
ottiene una conferma grafica di ci\[OGrave] (fig. 30). "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"2", "/", "\[Pi]"}], " ", "t0"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"astroide", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"astroide", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "3.14159"}], ",", "3.14159", ",", 
       RowBox[{"\[Pi]", "/", "100"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"astroide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"astroide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Astroide e raggi di curvatura\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[-1.9999983106722699`], 
    LineBox[{{-0.9999999999894378, -1.8685355466318635`*^-17}, \
{-1.0000000000105624`, -7.96076938002082*^-6}}]}, 
   {Hue[-1.97999831067227], 
    LineBox[{{-0.9985201616074458, -0.00003099883013450807}, \
{-1.001479107817937, -0.09417823641500452}}]}, 
   {Hue[-1.9599983106722698`], 
    LineBox[{{-0.99409136110289, -0.00024759232646050716`}, \
{-1.0058969632076484`, -0.18788431899497637`}}]}, 
   {Hue[-1.93999831067227], 
    LineBox[{{-0.9867441523217015, -0.0008335286716987742}, \
{-1.0131968399807427`, -0.28066580805035485`}}]}, 
   {Hue[-1.9199983106722698`], 
    LineBox[{{-0.976529165372027, -0.0019689110696830946`}, \
{-1.023284775439932, -0.3720697765485591}}]}, 
   {Hue[-1.89999831067227], 
    LineBox[{{-0.9635166716206867, -0.003828416263880699}, \
{-1.036030433194908, -0.46165442535037776`}}]}, 
   {Hue[-1.87999831067227], 
    LineBox[{{-0.9477959800894946, -0.0065795617638871855`}, \
{-1.0512683002972703`, -0.5489926399896876}}]}, 
   {Hue[-1.85999831067227], 
    LineBox[{{-0.9294746705892111, -0.010381037340054055`}, \
{-1.068799208039475, -0.6336754185554915}}]}, 
   {Hue[-1.83999831067227], 
    LineBox[{{-0.9086776703723742, -0.015381115775245771`}, \
{-1.0883921628680757`, -0.7153151406086173}}]}, 
   {Hue[-1.8199983106722697`], 
    LineBox[{{-0.8855461824695734, -0.021716157158342752`}, \
{-1.109786471097685, -0.7935486484746249}}]}, 
   {Hue[-1.79999831067227], 
    LineBox[{{-0.86023647518463, -0.029509220172755337`}, \
{-1.1326941384931286`, -0.8680401139176614}}]}, 
   {Hue[-1.77999831067227], 
    LineBox[{{-0.8329185434509361, -0.0388687928822817}, {-1.156802523336403, \
-0.9384836651025482}}]}, 
   {Hue[-1.7599983106722699`], 
    LineBox[{{-0.8037746538830886, -0.04988765445455741}, \
{-1.1817772193340896`, -1.0046057508772102`}}]}, 
   {Hue[-1.73999831067227], 
    LineBox[{{-0.7729977863848064, -0.06264187809854857}, \
{-1.2072651426698702`, -1.066167221735972}}]}, 
   {Hue[-1.7199983106722698`], 
    LineBox[{{-0.7407899860868893, -0.077189984237359}, \
{-1.2328977956839755`, -1.1229651093354962`}}]}, 
   {Hue[-1.6999983106722698`], 
    LineBox[{{-0.7073606401795496, -0.09357225160219003}, \
{-1.2582946780829238`, -1.1748340891069198`}}]}, 
   {Hue[-1.67999831067227], 
    LineBox[{{-0.6729246948647856, -0.11181019252948764`}, \
{-1.2830668152628668`, -1.221647613316468}}]}, 
   {Hue[-1.6599983106722698`], 
    LineBox[{{-0.6377008281807675, -0.1319061972835647}, \
{-1.3068203722798892`, -1.2633187048473808`}}]}, 
   {Hue[-1.63999831067227], 
    LineBox[{{-0.6019095948367292, -0.15384335072428837`}, \
{-1.3291603212301264`, -1.2998004049826495`}}]}, 
   {Hue[-1.6199983106722697`], 
    LineBox[{{-0.5657715594402248, -0.17758542310709474`}, \
{-1.3496941293183562`, -1.3310858715339764`}}]}, 
   {Hue[-1.59999831067227], 
    LineBox[{{-0.5295054345966773, -0.20307703525423426`}, \
{-1.3680354347001042`, -1.3572081267604599`}}]}, 
   {Hue[-1.5799983106722697`], 
    LineBox[{{-0.49332624031297495`, -0.23024399678553786`}, \
{-1.3838076772810695`, -1.3782394576232087`}}]}, 
   {Hue[-1.55999831067227], 
    LineBox[{{-0.4574435009430033, -0.25899381455784204`}, \
{-1.396647652047843, -1.394290474001883}}]}, 
   {Hue[-1.5399983106722699`], 
    LineBox[{{-0.42205949557504446`, -0.2892163669482486}, \
{-1.4062089531821191`, -1.4055088335287083`}}]}, 
   {Hue[-1.5199983106722699`], 
    LineBox[{{-0.38736757728204313`, -0.32078473814099256`}, \
{-1.4121652781708083`, -1.4120776446479788`}}]}, 
   {Hue[-1.4999983106722699`], 
    LineBox[{{-0.35355057604000206`, -0.3535562051540141}, \
{-1.4142135623581575`, -1.4142135623581575`}}]}, 
   {Hue[-1.4799983106722698`], 
    LineBox[{{-0.32077929937273825`, -0.38737336898197855`}, \
{-1.4120769158822304`, -1.4121645938142182`}}]}, 
   {Hue[-1.4599983106722698`], 
    LineBox[{{-0.2892111439095596, -0.42206541994952373`}, \
{-1.405507336683617, -1.4062076335356568`}}]}, 
   {Hue[-1.43999831067227], 
    LineBox[{{-0.25898883005377826`, -0.45744952617338613`}, \
{-1.3942881752535499`, -1.3966457503578362`}}]}, 
   {Hue[-1.4199983106722698`], 
    LineBox[{{-0.23023927086324, -0.49333233293528933`}, {-1.378236328984147, \
-1.3838052504598521`}}]}, 
   {Hue[-1.39999831067227], 
    LineBox[{{-0.2030725850488625, -0.5295115597788934}, \
{-1.3572041463757687`, -1.3680325427813482`}}]}, 
   {Hue[-1.3799983106722697`], 
    LineBox[{{-0.17758126271422087`, -0.5657776812724349}, \
{-1.3310810239243023`, -1.3496908348862235`}}]}, 
   {Hue[-1.35999831067227], 
    LineBox[{{-0.15383949109985634`, -0.6019156766316682}, \
{-1.2997946812317214`, -1.3291566888273332`}}]}, 
   {Hue[-1.33999831067227], 
    LineBox[{{-0.13190264617227387`, -0.6377068327820357}, \
{-1.2633121027324172`, -1.3068164677999836`}}]}, 
   {Hue[-1.3199983106722697`], 
    LineBox[{{-0.11180695442221728`, -0.6729305849600443}, \
{-1.2216401373802366`, -1.2830627053321444`}}]}, 
   {Hue[-1.29999831067227], 
    LineBox[{{-0.09356932772281212, -0.7073663786159335}, \
{-1.1748257506707662`, -1.2582904294374946`}}]}, 
   {Hue[-1.2799983106722697`], 
    LineBox[{{-0.07718737255903146, -0.7407955361858488}, \
{-1.1229559264531634`, -1.232893474547551}}]}, 
   {Hue[-1.2599983106722699`], 
    LineBox[{{-0.06263957338931898, -0.7730031122535977}, \
{-1.0661572190885864`, -1.2072608141378218`}}]}, 
   {Hue[-1.2399983106722698`], 
    LineBox[{{-0.049885648351841234`, -0.8037797207201689}, \
{-1.004594959610284, -1.181772946769263}}]}, 
   {Hue[-1.2199983106722698`], 
    LineBox[{{-0.03886707399553165, -0.8329233178425541}, \
{-0.9384721226064164, -1.1567983677820937`}}]}, 
   {Hue[-1.1999983106722698`], 
    LineBox[{{-0.02950777421337776, -0.8602409253900015}, \
{-0.8680278635532288, -1.1326901581084385`}}]}, 
   {Hue[-1.1799983106722698`], 
    LineBox[{{-0.021714967095682363`, -0.885550278692118}, \
{-0.7935357392468073, -1.1097827206203044`}}]}, 
   {Hue[-1.1599983106722698`], 
    LineBox[{{-0.015380162017224279`, -0.9086813850146136}, \
{-0.715301626790318, -1.0883886931092746`}}]}, 
   {Hue[-1.1399983106722698`], 
    LineBox[{{-0.01038029793683005, -0.9294779784890823}, \
{-0.6336613592653872, -1.0687960654158062`}}]}, 
   {Hue[-1.1199983106722697`], 
    LineBox[{{-0.006579012632701182, -0.9477988587359815}, \
{-0.548978098727524, -1.0512655264031594`}}]}, 
   {Hue[-1.0999983106722697`], 
    LineBox[{{-0.0038280314330588236`, -0.9635191013468709}, \
{-0.46163946949382334`, -1.036028064419938}}]}, 
   {Hue[-1.07999831067227], 
    LineBox[{{-0.001968662939604766, -0.9765311295238447}, \
{-0.372054476816044, -1.0232828426342329`}}]}, 
   {Hue[-1.05999831067227], 
    LineBox[{{-0.0008333882903812589, -0.9867456374009181}, \
{-0.2806502379345826, -1.0131953681714676`}}]}, 
   {Hue[-1.0399983106722699`], 
    LineBox[{{-0.00024752967728440415`, -0.9940923568830283}, \
{-0.18786855417208775`, -1.005895971369062}}]}, 
   {Hue[-1.0199983106722699`], 
    LineBox[{{-0.00003098312912588902, -0.9985206612216397}, \
{-0.09416235413458002, -1.0014786086971668`}}]}, 
   {Hue[-0.9999983106722697], 
    LineBox[{{1.8685355469715738`*^-17, -0.9999999999894378}, {
     7.960769380503258*^-6, -1.0000000000105624`}}]}, 
   {Hue[-0.9799983106722698], 
    LineBox[{{0.00003099883013450854, -0.9985201616074458}, {
     0.09417823641500497, -1.001479107817937}}]}, 
   {Hue[-0.9599983106722698], 
    LineBox[{{0.0002475923264605065, -0.99409136110289}, {
     0.18788431899497623`, -1.0058969632076484`}}]}, 
   {Hue[-0.9399983106722698], 
    LineBox[{{0.0008335286716987787, -0.9867441523217012}, {
     0.28066580805035535`, -1.0131968399807425`}}]}, 
   {Hue[-0.9199983106722698], 
    LineBox[{{0.001968911069683092, -0.976529165372027}, {
     0.37206977654855894`, -1.023284775439932}}]}, 
   {Hue[-0.8999983106722698], 
    LineBox[{{0.0038284162638807092`, -0.9635166716206867}, {
     0.46165442535037815`, -1.0360304331949082`}}]}, 
   {Hue[-0.8799983106722697], 
    LineBox[{{0.006579561763887226, -0.9477959800894943}, {
     0.5489926399896891, -1.0512683002972705`}}]}, 
   {Hue[-0.8599983106722698], 
    LineBox[{{0.010381037340054047`, -0.9294746705892111}, {
     0.6336754185554915, -1.068799208039475}}]}, 
   {Hue[-0.8399983106722698], 
    LineBox[{{0.0153811157752458, -0.9086776703723742}, {
     0.7153151406086173, -1.0883921628680757`}}]}, 
   {Hue[-0.8199983106722698], 
    LineBox[{{0.02171615715834274, -0.8855461824695734}, {
     0.7935486484746245, -1.109786471097685}}]}, 
   {Hue[-0.7999983106722698], 
    LineBox[{{0.029509220172755386`, -0.8602364751846298}, {
     0.8680401139176617, -1.1326941384931288`}}]}, 
   {Hue[-0.7799983106722698], 
    LineBox[{{0.03886879288228183, -0.8329185434509357}, {
     0.9384836651025493, -1.1568025233364034`}}]}, 
   {Hue[-0.7599983106722699], 
    LineBox[{{0.04988765445455739, -0.8037746538830886}, {
     1.0046057508772102`, -1.1817772193340894`}}]}, 
   {Hue[-0.7399983106722698], 
    LineBox[{{0.06264187809854863, -0.7729977863848061}, {
     1.0661672217359728`, -1.2072651426698704`}}]}, 
   {Hue[-0.7199983106722698], 
    LineBox[{{0.07718998423735896, -0.7407899860868893}, {
     1.1229651093354962`, -1.2328977956839753`}}]}, 
   {Hue[-0.6999983106722697], 
    LineBox[{{0.09357225160219014, -0.7073606401795496}, {
     1.1748340891069209`, -1.2582946780829245`}}]}, 
   {Hue[-0.6799983106722697], 
    LineBox[{{0.11181019252948787`, -0.6729246948647851}, {
     1.2216476133164687`, -1.2830668152628673`}}]}, 
   {Hue[-0.6599983106722699], 
    LineBox[{{0.1319061972835647, -0.6377008281807675}, {
     1.2633187048473806`, -1.306820372279889}}]}, 
   {Hue[-0.6399983106722698], 
    LineBox[{{0.15384335072428845`, -0.601909594836729}, {
     1.2998004049826495`, -1.3291603212301268`}}]}, 
   {Hue[-0.6199983106722697], 
    LineBox[{{0.17758542310709463`, -0.5657715594402248}, {
     1.3310858715339762`, -1.349694129318356}}]}, 
   {Hue[-0.5999983106722697], 
    LineBox[{{0.20307703525423437`, -0.5295054345966771}, {
     1.357208126760459, -1.3680354347001034`}}]}, 
   {Hue[-0.5799983106722698], 
    LineBox[{{0.23024399678553772`, -0.4933262403129752}, {
     1.3782394576232084`, -1.3838076772810692`}}]}, 
   {Hue[-0.5599983106722698], 
    LineBox[{{0.25899381455784204`, -0.4574435009430033}, {
     1.3942904740018827`, -1.3966476520478428`}}]}, 
   {Hue[-0.5399983106722698], 
    LineBox[{{0.28921636694824887`, -0.4220594955750441}, {
     1.405508833528708, -1.406208953182119}}]}, 
   {Hue[-0.5199983106722698], 
    LineBox[{{0.3207847381409924, -0.3873675772820433}, {
     1.412077644647979, -1.4121652781708078`}}]}, 
   {Hue[-0.49999831067226974`], 
    LineBox[{{0.35355620515401426`, -0.3535505760400019}, {
     1.4142135623581573`, -1.4142135623581573`}}]}, 
   {Hue[-0.4799983106722697], 
    LineBox[{{0.38737336898197855`, -0.32077929937273825`}, {
     1.4121645938142187`, -1.412076915882231}}]}, 
   {Hue[-0.45999831067226976`], 
    LineBox[{{0.42206541994952373`, -0.28921114390955943`}, {
     1.4062076335356561`, -1.4055073366836162`}}]}, 
   {Hue[-0.43999831067226974`], 
    LineBox[{{0.45744952617338636`, -0.258988830053778}, {
     1.3966457503578358`, -1.3942881752535492`}}]}, 
   {Hue[-0.4199983106722698], 
    LineBox[{{0.49333233293528933`, -0.23023927086324}, {
     1.3838052504598521`, -1.3782363289841475`}}]}, 
   {Hue[-0.39999831067226976`], 
    LineBox[{{0.5295115597788936, -0.2030725850488624}, {
     1.3680325427813491`, -1.3572041463757691`}}]}, 
   {Hue[-0.3799983106722697], 
    LineBox[{{0.5657776812724349, -0.17758126271422098`}, {
     1.3496908348862235`, -1.331081023924302}}]}, 
   {Hue[-0.3599983106722698], 
    LineBox[{{0.6019156766316682, -0.15383949109985623`}, {
     1.3291566888273332`, -1.2997946812317214`}}]}, 
   {Hue[-0.3399983106722697], 
    LineBox[{{0.6377068327820359, -0.1319026461722737}, {
     1.3068164677999836`, -1.2633121027324168`}}]}, 
   {Hue[-0.31999831067226975`], 
    LineBox[{{0.6729305849600441, -0.11180695442221732`}, {
     1.2830627053321444`, -1.2216401373802368`}}]}, 
   {Hue[-0.29999831067226973`], 
    LineBox[{{0.7073663786159338, -0.09356932772281203}, {
     1.2582904294374941`, -1.1748257506707653`}}]}, 
   {Hue[-0.2799983106722697], 
    LineBox[{{0.7407955361858488, -0.0771873725590315}, {
     1.2328934745475513`, -1.1229559264531639`}}]}, 
   {Hue[-0.2599983106722697], 
    LineBox[{{0.7730031122535977, -0.06263957338931893}, {
     1.2072608141378218`, -1.0661572190885866`}}]}, 
   {Hue[-0.23999831067226973`], 
    LineBox[{{0.8037797207201689, -0.04988564835184121}, {
     1.1817729467692628`, -1.0045949596102834`}}]}, 
   {Hue[-0.21999831067226974`], 
    LineBox[{{0.8329233178425541, -0.03886707399553165}, {
     1.1567983677820937`, -0.9384721226064164}}]}, 
   {Hue[-0.19999831067226972`], 
    LineBox[{{0.8602409253900019, -0.02950777421337773}, {
     1.1326901581084388`, -0.868027863553229}}]}, 
   {Hue[-0.1799983106722697], 
    LineBox[{{0.8855502786921182, -0.021714967095682325`}, {
     1.1097827206203044`, -0.7935357392468071}}]}, 
   {Hue[-0.15999831067226972`], 
    LineBox[{{0.9086813850146136, -0.01538016201722426}, {
     1.088388693109274, -0.7153016267903172}}]}, 
   {Hue[-0.13999831067226973`], 
    LineBox[{{0.9294779784890823, -0.01038029793683004}, {
     1.0687960654158062`, -0.6336613592653872}}]}, 
   {Hue[-0.11999831067226971`], 
    LineBox[{{0.9477988587359815, -0.006579012632701179}, {
     1.0512655264031594`, -0.548978098727524}}]}, 
   {Hue[-0.0999983106722697], 
    LineBox[{{0.9635191013468709, -0.0038280314330588236`}, {
     1.036028064419938, -0.46163946949382334`}}]}, 
   {Hue[-0.0799983106722697], 
    LineBox[{{0.9765311295238447, -0.001968662939604758}, {
     1.0232828426342326`, -0.37205447681604314`}}]}, 
   {Hue[-0.059998310672269704`], 
    LineBox[{{0.9867456374009181, -0.0008333882903812555}, {
     1.0131953681714676`, -0.28065023793458227`}}]}, 
   {Hue[-0.0399983106722697], 
    LineBox[{{0.9940923568830283, -0.0002475296772844033}, {
     1.005895971369062, -0.1878685541720876}}]}, 
   {Hue[-0.0199983106722697], 
    LineBox[{{0.9985206612216397, -0.00003098312912588892}, {
     1.0014786086971668`, -0.09416235413457993}}]}, 
   {Hue[1.689327730301869*^-6], 
    LineBox[{{0.9999999999894378, 1.868535546959488*^-17}, {
     1.0000000000105624`, 7.960769380486094*^-6}}]}, 
   {Hue[0.020001689327730304`], 
    LineBox[{{0.9985201616074458, 0.00003099883013450905}, {1.001479107817937,
      0.09417823641500549}}]}, 
   {Hue[0.04000168932773031], 
    LineBox[{{0.99409136110289, 0.00024759232646050813`}, {
     1.0058969632076484`, 0.18788431899497665`}}]}, 
   {Hue[0.060001689327730305`], 
    LineBox[{{0.9867441523217012, 0.0008335286716987808}, {
     1.0131968399807427`, 0.2806658080503557}}]}, 
   {Hue[0.08000168932773032], 
    LineBox[{{0.976529165372027, 0.0019689110696830933`}, {1.023284775439932, 
     0.372069776548559}}]}, 
   {Hue[0.1000016893277303], 
    LineBox[{{0.9635166716206867, 0.0038284162638807092`}, {
     1.0360304331949082`, 0.4616544253503781}}]}, 
   {Hue[0.12000168932773031`], 
    LineBox[{{0.9477959800894943, 0.00657956176388722}, {1.0512683002972705`, 
     0.5489926399896888}}]}, 
   {Hue[0.14000168932773033`], 
    LineBox[{{0.9294746705892111, 0.010381037340054067`}, {
     1.0687992080394753`, 0.6336754185554916}}]}, 
   {Hue[0.16000168932773032`], 
    LineBox[{{0.9086776703723739, 0.015381115775245816`}, {
     1.0883921628680755`, 0.7153151406086176}}]}, 
   {Hue[0.1800016893277303], 
    LineBox[{{0.8855461824695734, 0.021716157158342752`}, {1.109786471097685, 
     0.7935486484746249}}]}, 
   {Hue[0.20000168932773035`], 
    LineBox[{{0.8602364751846298, 0.029509220172755386`}, {
     1.1326941384931288`, 0.8680401139176617}}]}, 
   {Hue[0.22000168932773034`], 
    LineBox[{{0.8329185434509357, 0.038868792882281816`}, {
     1.1568025233364032`, 0.9384836651025485}}]}, 
   {Hue[0.24000168932773033`], 
    LineBox[{{0.8037746538830883, 0.04988765445455746}, {1.1817772193340899`, 
     1.0046057508772108`}}]}, 
   {Hue[0.2600016893277303], 
    LineBox[{{0.7729977863848061, 0.06264187809854867}, {1.2072651426698706`, 
     1.0661672217359728`}}]}, 
   {Hue[0.28000168932773034`], 
    LineBox[{{0.7407899860868893, 0.077189984237359}, {1.2328977956839755`, 
     1.1229651093354962`}}]}, 
   {Hue[0.30000168932773036`], 
    LineBox[{{0.7073606401795496, 0.09357225160219017}, {1.2582946780829247`, 
     1.1748340891069209`}}]}, 
   {Hue[0.3200016893277303], 
    LineBox[{{0.6729246948647851, 0.11181019252948783`}, {1.2830668152628668`,
      1.2216476133164678`}}]}, 
   {Hue[0.34000168932773034`], 
    LineBox[{{0.6377008281807675, 0.13190619728356479`}, {1.306820372279889, 
     1.2633187048473808`}}]}, 
   {Hue[0.36000168932773036`], 
    LineBox[{{0.6019095948367288, 0.15384335072428854`}, {1.3291603212301268`,
      1.2998004049826495`}}]}, 
   {Hue[0.3800016893277303], 
    LineBox[{{0.5657715594402248, 0.17758542310709474`}, {1.3496941293183562`,
      1.3310858715339764`}}]}, 
   {Hue[0.40000168932773034`], 
    LineBox[{{0.5295054345966771, 0.20307703525423437`}, {1.3680354347001038`,
      1.3572081267604594`}}]}, 
   {Hue[0.42000168932773035`], 
    LineBox[{{0.49332624031297495`, 0.23024399678553786`}, {
     1.3838076772810695`, 1.3782394576232087`}}]}, 
   {Hue[0.4400016893277303], 
    LineBox[{{0.4574435009430033, 0.25899381455784215`}, {1.396647652047843, 
     1.3942904740018827`}}]}, 
   {Hue[0.46000168932773033`], 
    LineBox[{{0.4220594955750441, 0.28921636694824887`}, {1.406208953182119, 
     1.405508833528708}}]}, 
   {Hue[0.4800016893277304], 
    LineBox[{{0.38736757728204313`, 0.32078473814099256`}, {
     1.4121652781708083`, 1.4120776446479788`}}]}, 
   {Hue[0.5000016893277304], 
    LineBox[{{0.3535505760400019, 0.35355620515401426`}, {1.4142135623581573`,
      1.4142135623581573`}}]}, 
   {Hue[0.5200016893277304], 
    LineBox[{{0.32077929937273825`, 0.38737336898197855`}, {
     1.4120769158822304`, 1.4121645938142182`}}]}, 
   {Hue[0.5400016893277303], 
    LineBox[{{0.28921114390955943`, 0.42206541994952373`}, {
     1.4055073366836162`, 1.4062076335356561`}}]}, 
   {Hue[0.5600016893277303], 
    LineBox[{{0.258988830053778, 0.4574495261733865}, {1.3942881752535496`, 
     1.3966457503578362`}}]}, 
   {Hue[0.5800016893277304], 
    LineBox[{{0.2302392708632399, 0.49333233293528955`}, {1.378236328984147, 
     1.3838052504598521`}}]}, 
   {Hue[0.6000016893277303], 
    LineBox[{{0.2030725850488624, 0.5295115597788936}, {1.3572041463757691`, 
     1.3680325427813491`}}]}, 
   {Hue[0.6200016893277304], 
    LineBox[{{0.17758126271422087`, 0.5657776812724349}, {1.3310810239243023`,
      1.3496908348862235`}}]}, 
   {Hue[0.6400016893277304], 
    LineBox[{{0.15383949109985623`, 0.6019156766316682}, {1.2997946812317211`,
      1.3291566888273332`}}]}, 
   {Hue[0.6600016893277304], 
    LineBox[{{0.1319026461722737, 0.6377068327820359}, {1.2633121027324168`, 
     1.3068164677999836`}}]}, 
   {Hue[0.6800016893277304], 
    LineBox[{{0.11180695442221719`, 0.6729305849600443}, {1.2216401373802364`,
      1.2830627053321444`}}]}, 
   {Hue[0.7000016893277304], 
    LineBox[{{0.09356932772281192, 0.7073663786159338}, {1.1748257506707653`, 
     1.2582904294374941`}}]}, 
   {Hue[0.7200016893277303], 
    LineBox[{{0.07718737255903153, 0.7407955361858485}, {1.1229559264531634`, 
     1.232893474547551}}]}, 
   {Hue[0.7400016893277304], 
    LineBox[{{0.06263957338931893, 0.7730031122535977}, {1.0661572190885866`, 
     1.2072608141378218`}}]}, 
   {Hue[0.7600016893277304], 
    LineBox[{{0.049885648351841186`, 0.8037797207201689}, {
     1.0045949596102834`, 1.1817729467692628`}}]}, 
   {Hue[0.7800016893277304], 
    LineBox[{{0.03886707399553163, 0.8329233178425541}, {0.9384721226064165, 
     1.1567983677820939`}}]}, 
   {Hue[0.8000016893277304], 
    LineBox[{{0.02950777421337768, 0.8602409253900019}, {0.8680278635532284, 
     1.1326901581084383`}}]}, 
   {Hue[0.8200016893277304], 
    LineBox[{{0.021714967095682283`, 0.8855502786921182}, {0.7935357392468068,
      1.1097827206203041`}}]}, 
   {Hue[0.8400016893277303], 
    LineBox[{{0.01538016201722426, 0.9086813850146136}, {0.7153016267903173, 
     1.088388693109274}}]}, 
   {Hue[0.8600016893277304], 
    LineBox[{{0.010380297936830034`, 0.9294779784890823}, {0.6336613592653869,
      1.068796065415806}}]}, 
   {Hue[0.8800016893277304], 
    LineBox[{{0.0065790126327011705`, 0.9477988587359815}, {
     0.5489780987275239, 1.0512655264031594`}}]}, 
   {Hue[0.9000016893277304], 
    LineBox[{{0.0038280314330588153`, 0.9635191013468709}, {
     0.4616394694938229, 1.036028064419938}}]}, 
   {Hue[0.9200016893277304], 
    LineBox[{{0.0019686629396047516`, 0.976531129523845}, {0.3720544768160428,
      1.0232828426342329`}}]}, 
   {Hue[0.9400016893277303], 
    LineBox[{{0.0008333882903812563, 0.9867456374009181}, {0.2806502379345824,
      1.0131953681714676`}}]}, 
   {Hue[0.9600016893277303], 
    LineBox[{{0.00024752967728440295`, 0.9940923568830283}, {
     0.18786855417208737`, 1.005895971369062}}]}, 
   {Hue[0.9800016893277304], 
    LineBox[{{0.00003098312912588874, 0.9985206612216397}, {
     0.09416235413457973, 1.0014786086971668`}}]}, 
   {Hue[1.0000016893277304`], 
    LineBox[{{-1.8685355471819322`*^-17, 
     0.9999999999894378}, {-7.960769380801995*^-6, 1.0000000000105624`}}]}, 
   {Hue[1.0200016893277304`], 
    LineBox[{{-0.00003099883013450948, 
     0.9985201616074458}, {-0.09417823641500593, 1.001479107817937}}]}, 
   {Hue[1.0400016893277304`], 
    LineBox[{{-0.0002475923264605103, 
     0.99409136110289}, {-0.18788431899497712`, 1.0058969632076484`}}]}, 
   {Hue[1.0600016893277304`], 
    LineBox[{{-0.0008335286716987813, 
     0.9867441523217012}, {-0.2806658080503556, 1.0131968399807427`}}]}, 
   {Hue[1.0800016893277304`], 
    LineBox[{{-0.001968911069683096, 0.976529165372027}, {-0.3720697765485591,
      1.023284775439932}}]}, 
   {Hue[1.1000016893277305`], 
    LineBox[{{-0.0038284162638807175`, 
     0.9635166716206867}, {-0.4616544253503785, 1.0360304331949082`}}]}, 
   {Hue[1.1200016893277305`], 
    LineBox[{{-0.006579561763887235, 
     0.9477959800894943}, {-0.5489926399896892, 1.0512683002972705`}}]}, 
   {Hue[1.1400016893277305`], 
    LineBox[{{-0.010381037340054092`, 
     0.9294746705892111}, {-0.633675418555492, 1.0687992080394753`}}]}, 
   {Hue[1.1600016893277303`], 
    LineBox[{{-0.015381115775245816`, 
     0.9086776703723739}, {-0.7153151406086176, 1.0883921628680757`}}]}, 
   {Hue[1.1800016893277303`], 
    LineBox[{{-0.021716157158342752`, 
     0.8855461824695734}, {-0.7935486484746248, 1.109786471097685}}]}, 
   {Hue[1.2000016893277303`], 
    LineBox[{{-0.0295092201727554, 0.8602364751846298}, {-0.8680401139176616, 
     1.1326941384931286`}}]}, 
   {Hue[1.2200016893277306`], 
    LineBox[{{-0.03886879288228185, 0.8329185434509357}, {-0.938483665102549, 
     1.1568025233364034`}}]}, 
   {Hue[1.2400016893277306`], 
    LineBox[{{-0.0498876544545575, 0.8037746538830883}, {-1.004605750877211, 
     1.18177721933409}}]}, 
   {Hue[1.2600016893277304`], 
    LineBox[{{-0.06264187809854867, 
     0.7729977863848061}, {-1.0661672217359728`, 1.2072651426698706`}}]}, 
   {Hue[1.2800016893277306`], 
    LineBox[{{-0.07718998423735914, 0.7407899860868891}, {-1.122965109335497, 
     1.232897795683976}}]}, 
   {Hue[1.3000016893277304`], 
    LineBox[{{-0.09357225160219017, 
     0.7073606401795492}, {-1.1748340891069204`, 1.2582946780829238`}}]}, 
   {Hue[1.3200016893277304`], 
    LineBox[{{-0.11181019252948779`, 0.6729246948647851}, {-1.221647613316468,
      1.2830668152628668`}}]}, 
   {Hue[1.3400016893277304`], 
    LineBox[{{-0.13190619728356487`, 
     0.6377008281807671}, {-1.2633187048473813`, 1.3068203722798892`}}]}, 
   {Hue[1.3600016893277305`], 
    LineBox[{{-0.15384335072428854`, 
     0.6019095948367288}, {-1.2998004049826497`, 1.3291603212301268`}}]}, 
   {Hue[1.3800016893277305`], 
    LineBox[{{-0.17758542310709496`, 0.5657715594402246}, {-1.331085871533977,
      1.3496941293183569`}}]}, 
   {Hue[1.4000016893277305`], 
    LineBox[{{-0.20307703525423448`, 
     0.5295054345966771}, {-1.3572081267604594`, 1.3680354347001038`}}]}, 
   {Hue[1.4200016893277303`], 
    LineBox[{{-0.23024399678553772`, 
     0.4933262403129752}, {-1.3782394576232084`, 1.3838076772810692`}}]}, 
   {Hue[1.4400016893277305`], 
    LineBox[{{-0.2589938145578423, 
     0.45744350094300307`}, {-1.3942904740018827`, 1.3966476520478428`}}]}, 
   {Hue[1.4600016893277303`], 
    LineBox[{{-0.28921636694824887`, 0.4220594955750441}, {-1.405508833528708,
      1.406208953182119}}]}, 
   {Hue[1.4800016893277306`], 
    LineBox[{{-0.32078473814099273`, 
     0.38736757728204296`}, {-1.412077644647979, 1.412165278170808}}]}, 
   {Hue[1.5000016893277304`], 
    LineBox[{{-0.3535562051540144, 0.3535505760400019}, {-1.414213562358158, 
     1.4142135623581582`}}]}, 
   {Hue[1.5200016893277306`], 
    LineBox[{{-0.3873733689819789, 0.3207792993727379}, {-1.4121645938142187`,
      1.4120769158822308`}}]}, 
   {Hue[1.5400016893277304`], 
    LineBox[{{-0.4220654199495239, 
     0.28921114390955927`}, {-1.4062076335356564`, 1.4055073366836164`}}]}, 
   {Hue[1.5600016893277304`], 
    LineBox[{{-0.45744952617338636`, 
     0.25898883005377815`}, {-1.396645750357836, 1.3942881752535494`}}]}, 
   {Hue[1.5800016893277307`], 
    LineBox[{{-0.4933323329352898, 0.23023927086323975`}, {-1.383805250459852,
      1.3782363289841473`}}]}, 
   {Hue[1.6000016893277305`], 
    LineBox[{{-0.5295115597788936, 
     0.20307258504886228`}, {-1.3680325427813482`, 1.3572041463757683`}}]}, 
   {Hue[1.6200016893277307`], 
    LineBox[{{-0.5657776812724351, 0.17758126271422064`}, {-1.349690834886223,
      1.3310810239243016`}}]}, 
   {Hue[1.6400016893277305`], 
    LineBox[{{-0.6019156766316685, 
     0.15383949109985615`}, {-1.3291566888273332`, 1.2997946812317211`}}]}, 
   {Hue[1.6600016893277303`], 
    LineBox[{{-0.6377068327820359, 0.1319026461722737}, {-1.3068164677999836`,
      1.2633121027324168`}}]}, 
   {Hue[1.6800016893277305`], 
    LineBox[{{-0.6729305849600445, 
     0.11180695442221712`}, {-1.2830627053321444`, 1.2216401373802364`}}]}, 
   {Hue[1.7000016893277305`], 
    LineBox[{{-0.7073663786159338, 0.09356932772281196}, {-1.258290429437494, 
     1.1748257506707651`}}]}, 
   {Hue[1.7200016893277306`], 
    LineBox[{{-0.740795536185849, 0.07718737255903135}, {-1.232893474547551, 
     1.1229559264531632`}}]}, 
   {Hue[1.7400016893277306`], 
    LineBox[{{-0.7730031122535981, 
     0.06263957338931887}, {-1.2072608141378218`, 1.0661572190885864`}}]}, 
   {Hue[1.7600016893277304`], 
    LineBox[{{-0.8037797207201689, 
     0.04988564835184121}, {-1.1817729467692628`, 1.0045949596102834`}}]}, 
   {Hue[1.7800016893277306`], 
    LineBox[{{-0.8329233178425544, 
     0.038867073995531576`}, {-1.1567983677820937`, 0.9384721226064164}}]}, 
   {Hue[1.8000016893277304`], 
    LineBox[{{-0.8602409253900019, 
     0.029507774213377694`}, {-1.1326901581084385`, 0.868027863553229}}]}, 
   {Hue[1.8200016893277307`], 
    LineBox[{{-0.8855502786921182, 
     0.021714967095682245`}, {-1.109782720620304, 0.7935357392468063}}]}, 
   {Hue[1.8400016893277304`], 
    LineBox[{{-0.9086813850146139, 
     0.015380162017224233`}, {-1.0883886931092743`, 0.7153016267903172}}]}, 
   {Hue[1.8600016893277305`], 
    LineBox[{{-0.9294779784890823, 
     0.01038029793683004}, {-1.0687960654158062`, 0.6336613592653872}}]}, 
   {Hue[1.8800016893277305`], 
    LineBox[{{-0.9477988587359815, 
     0.006579012632701156}, {-1.0512655264031592`, 0.548978098727523}}]}, 
   {Hue[1.9000016893277305`], 
    LineBox[{{-0.9635191013468709, 0.003828031433058822}, {-1.036028064419938,
      0.46163946949382334`}}]}, 
   {Hue[1.9200016893277305`], 
    LineBox[{{-0.976531129523845, 
     0.0019686629396047438`}, {-1.0232828426342329`, 0.3720544768160424}}]}, 
   {Hue[1.9400016893277305`], 
    LineBox[{{-0.9867456374009181, 
     0.0008333882903812518}, {-1.0131953681714674`, 0.28065023793458194`}}]}, 
   {Hue[1.9600016893277303`], 
    LineBox[{{-0.9940923568830283, 
     0.00024752967728440366`}, {-1.005895971369062, 0.18786855417208764`}}]}, 
   {Hue[1.9800016893277306`], 
    LineBox[{{-0.9985206612216397, 
     0.000030983129125888264`}, {-1.0014786086971668`, 
     0.09416235413457925}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdm3k0Vd///w1JpchUGvROhiQZG8l9hYjKVEIJGaIijYgyZEwIhUSZhaiQ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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxdm3c4lm/Yx5WkKGWmjEoipJTRkpPKDImGrKRCRiE0RSWikJQZRaWQkURZ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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Astroide e raggi di curvatura\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm]]], "Output"]
}, Open  ]],

Cell["figura 30", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cardioide", "Subsubsection"],

Cell[TextData[{
 "L'evoluta di una cardioide ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "cos", " ", "t"}], "-", 
      RowBox[{"cos", " ", "2", "t"}]}], ",", 
     RowBox[{
      RowBox[{"2", "sin", " ", "t"}], "-", 
      RowBox[{"sin", " ", "2", "t"}]}]}], "}"}], TraditionalForm]]],
 " \[EGrave] un'altra cardioide."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cardioide", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"2", 
       RowBox[{"Cos", "[", "t", "]"}]}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "t"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "t"}], "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"cardioide", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], "+", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["2", "3"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Cos", "[", "t", "]"}]}], ")"}], " ", 
    RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cardioide", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cardioide", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", 
           RowBox[{"Cos", "[", "t", "]"}]}], "-", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", "t"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"Sin", "[", "t", "]"}]}], "-", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "t"}], "]"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"cardioide", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cardioide", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cardioide", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"cardioide", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"cardioide", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Cardioide e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = Rational[1, 2] Pi, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], Rational[1, 2] Pi, "parametro"}, -Pi, Pi}}, 
    Typeset`size$$ = {360., {160., 164.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$36814$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = Rational[1, 2] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$36814$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cardioide, $CellContext`pP0, $CellContext`pC}, \
$CellContext`cardioide[
           Pattern[$CellContext`t, 
            Blank[]]] := {
          2 Cos[$CellContext`t] - Cos[2 $CellContext`t], 
           2 Sin[$CellContext`t] - Sin[
           2 $CellContext`t]}; $CellContext`pP0 = \
$CellContext`cardioide[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`cardioide, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`cardioide[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`cardioide, \
$CellContext`t0]}, {$CellContext`t0, -Pi, Pi}, PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`cardioide, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{-4, 3}, {-3, 3}}, PlotLabel -> 
          Style["Cardioide e sua evoluta", Blue, FontFamily -> "Helvetica"]]],
       "Specifications" :> {{{$CellContext`t$$, Rational[1, 2] Pi, 
          "parametro"}, -Pi, Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{452., {215., 222.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 31", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}], 
          RowBox[{"(", 
           RowBox[{"t0", "+", "\[Pi]"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cardioide", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"cardioide", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "3.14159"}], ",", "3.14159", ",", 
       RowBox[{"\[Pi]", "/", "100"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cardioide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cardioide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Cardioide e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[4.2233193253129286`*^-7], 
    LineBox[{{-2.9999999999788756`, -0.000010614359173392234`}, \
{-0.3333333333356796, -6.2256921623191075`*^-18}}]}, 
   {Hue[0.005000422331932503], 
    LineBox[{{-2.9970393491955383`, -0.1256226389523578}, \
{-0.33366218628274424`, -0.000010335493780072591`}}]}, 
   {Hue[0.010000422331932546`], 
    LineBox[{{-2.988167159743479, -0.25092483465869464`}, \
{-0.3346463624914757, -0.00008261229061168329}}]}, 
   {Hue[0.015000422331932517`], 
    LineBox[{{-2.9734096859979977`, -0.37560843802043253`}, \
{-0.3362790578336199, -0.0002784608348567752}}]}, 
   {Hue[0.02000042233193256], 
    LineBox[{{-2.9528105787290886`, -0.49936676006475034`}, \
{-0.3385489653942977, -0.0006589016174944895}}]}, 
   {Hue[0.02500042233193253], 
    LineBox[{{-2.9264307272305965`, -0.621896213717084}, \
{-0.3414403248948146, -0.0012840433734782053`}}]}, 
   {Hue[0.030000422331932505`], 
    LineBox[{{-2.894348039156219, -0.7428973295152541}, \
{-0.34493299160404245`, -0.0022127850582318587`}}]}, 
   {Hue[0.03500042233193255], 
    LineBox[{{-2.856657158911377, -0.8620757557958053}, \
{-0.34900252445971747`, -0.0035025228394425234`}}]}, 
   {Hue[0.04000042233193252], 
    LineBox[{{-2.813469125686807, -0.9791432395845936}, {-0.3536202930434311, \
-0.005208863320294799}}]}, 
   {Hue[0.04500042233193256], 
    LineBox[{{-2.7649109724523173`, -1.0938185844989217`}, \
{-0.3587536029767091, -0.007385344185386389}}]}, 
   {Hue[0.05000042233193253], 
    LineBox[{{-2.7111252674565876`, -1.2058285820581212`}, \
{-0.36436583923108845`, -0.01008316343092508}}]}, 
   {Hue[0.0550004223319325], 
    LineBox[{{-2.652269600000202, -1.3149089129032734`}, \
{-0.37041662677249976`, -0.013350918306513915`}}]}, 
   {Hue[0.06000042233193255], 
    LineBox[{{-2.588516012463563, -1.4208050145440172`}, \
{-0.3768620078900424, -0.017234355057028194`}}]}, 
   {Hue[0.06500042233193253], 
    LineBox[{{-2.5200503807779513`, -1.5232729123809516`}, \
{-0.38365463549156376`, -0.021776130509935543`}}]}, 
   {Hue[0.07000042233193256], 
    LineBox[{{-2.447071745726062, -1.6220800108953344`}, \
{-0.3907439815836482, -0.027015586506095035`}}]}, 
   {Hue[0.07500042233193253], 
    LineBox[{{-2.3697915976470663`, -1.7170058420529797`}, \
{-0.39807656009187675`, -0.0329885381206958}}]}, 
   {Hue[0.08000042233193251], 
    LineBox[{{-2.288433117299812, -1.8078427681361142`}, \
{-0.4055961631189233, -0.03972707656593588}}]}, 
   {Hue[0.08500042233193254], 
    LineBox[{{-2.203230375805622, -1.8943966363944609`}, \
{-0.41324410968320247`, -0.04725938760829518}}]}, 
   {Hue[0.09000042233193252], 
    LineBox[{{-2.114427496748471, -1.9764873830945922`}, \
{-0.4209595059298805, -0.055609586271236466`}}]}, 
   {Hue[0.09500042233193257], 
    LineBox[{{-2.022277783654578, -2.053949584743713}, {-0.4286795157590544, \
-0.06479756852905827}}]}, 
   {Hue[0.10000042233193253`], 
    LineBox[{{-1.9270428162051723`, -2.1266329544697293`}, \
{-0.43633964077314613`, -0.07483888062961297}}]}, 
   {Hue[0.10500042233193257`], 
    LineBox[{{-1.828991518654584, -2.1944027817530727`}, \
{-0.44387400840714664`, -0.08574460661310157}}]}, 
   {Hue[0.11000042233193255`], 
    LineBox[{{-1.7283992040308065`, -2.257140313926187}, \
{-0.45121566707144223`, -0.09752127452130077}}]}, 
   {Hue[0.11500042233193251`], 
    LineBox[{{-1.625546597786454, -2.314743078083288}, \
{-0.45829688710771865`, -0.11017078171677319`}}]}, 
   {Hue[0.12000042233193256`], 
    LineBox[{{-1.5207188446446118`, -2.367125142274756}, \
{-0.46504946633397126`, -0.12369033965506526`}}]}, 
   {Hue[0.12500042233193254`], 
    LineBox[{{-1.4142045024458545`, -2.4142173150967077`}, \
{-0.47140503893500896`, -0.13807243837495742`}}]}, 
   {Hue[0.13000042233193257`], 
    LineBox[{{-1.3062945268496284`, -2.4559672830257697`}, \
{-0.4772953864402161, -0.15330483089282154`}}]}, 
   {Hue[0.13500042233193255`], 
    LineBox[{{-1.197281250775061, -2.4923396850909967`}, \
{-0.4826527495206403, -0.16937053760731446`}}]}, 
   {Hue[0.14000042233193252`], 
    LineBox[{{-1.087457362482807, -2.5233161247183067`}, \
{-0.48741013933288957`, -0.18624787074039073`}}]}, 
   {Hue[0.14500042233193255`], 
    LineBox[{{-0.9771148862009515, -2.5488951188267186`}, \
{-0.4915016471377396, -0.20391047876017465`}}]}, 
   {Hue[0.15000042233193253`], 
    LineBox[{{-0.866544169184005, -2.569091984499166}, {-0.4948627509268847, \
-0.22232741065100559`}}]}, 
   {Hue[0.15500042233193256`], 
    LineBox[{{-0.7560328790648824, -2.583938663792775}, {-0.4974306178018142, \
-0.24146319981622755`}}]}, 
   {Hue[0.16000042233193254`], 
    LineBox[{{-0.6458650153155507, -2.5934834874932253`}, \
{-0.49914440086434286`, -0.26127796732033426`}}]}, 
   {Hue[0.16500042233193252`], 
    LineBox[{{-0.5363199385727888, -2.597790878854294}, \
{-0.49994552939883263`, -0.2817275440992595}}]}, 
   {Hue[0.17000042233193258`], 
    LineBox[{{-0.42767142151173254`, -2.596940998595918}, \
{-0.49977799115149846`, -0.30276361169124266`}}]}, 
   {Hue[0.17500042233193253`], 
    LineBox[{{-0.32018672486158706`, -2.591029332661236}, \
{-0.4985886055423111, -0.3243338609659707}}]}, 
   {Hue[0.18000042233193259`], 
    LineBox[{{-0.21412570205561787`, -2.580166224454184}, \
{-0.49632728667978354`, -0.34638216825716084`}}]}, 
   {Hue[0.18500042233193256`], 
    LineBox[{{-0.10973993589168263`, -2.5644763534933968`}, \
{-0.4929472950882055, -0.3688487882333198}}]}, 
   {Hue[0.19000042233193257`], 
    LineBox[{{-0.007271910450405206, -2.5440981626246963`}, \
{-0.4884054771005164, -0.39167056277381374`}}]}, 
   {Hue[0.19500042233193257`], 
    LineBox[{{
     0.09304577862353791, -2.5191832361323607`}, {-0.482662490917837, \
-0.4147811450524146}}]}, 
   {Hue[0.20000042233193255`], 
    LineBox[{{
     0.1909911725254564, -2.4898956312780123`}, {-0.47568301838847893`, \
-0.43811123796885854`}}]}, 
   {Hue[0.20500042233193255`], 
    LineBox[{{
     0.28635365359370446`, -2.4564111659745467`}, {-0.4674359616148668, \
-0.4615888460105029}}]}, 
   {Hue[0.21000042233193256`], 
    LineBox[{{
     0.37893460290160996`, -2.4189166654703413`}, {-0.4578946235559883, \
-0.4851395395714426}}]}, 
   {Hue[0.21500042233193256`], 
    LineBox[{{
     0.4685480087144099, -2.3776091710753944`}, {-0.4470368718554913, \
-0.5086867307055216}}]}, 
   {Hue[0.22000042233193257`], 
    LineBox[{{
     0.5550210235829846, -2.3326951141054555`}, {-0.43484528519118426`, \
-0.5321519592426804}}]}, 
   {Hue[0.22500042233193257`], 
    LineBox[{{
     0.6381944680504836, -2.284389458351986}, {-0.42130728151013486`, \
-0.555455188155418}}]}, 
   {Hue[0.23000042233193255`], 
    LineBox[{{
     0.7179232791600476, -2.23291481450452}, {-0.4064152275845727, \
-0.5785151070237922}}]}, 
   {Hue[0.23500042233193255`], 
    LineBox[{{
     0.7940769021709126, -2.1785005300571094`}, {-0.3901665293971246, \
-0.6012494424135424}}]}, 
   {Hue[0.24000042233193256`], 
    LineBox[{{
     0.8665396241153802, -2.1213817583217276`}, {-0.37256370293919616`, \
-0.6235752739528104}}]}, 
   {Hue[0.24500042233193256`], 
    LineBox[{{
     0.9352108480595585, -2.061798510248313}, {-0.35361442508333374`, \
-0.6454093548685387}}]}, 
   {Hue[0.2500004223319326], 
    LineBox[{{
     1.000005307165504, -1.9999946928133716`}, {-0.3333315642687771, \
-0.6666684357241817}}]}, 
   {Hue[0.25500042233193254`], 
    LineBox[{{
     1.0608532178905021`, -1.9362171377863766`}, {-0.31173319081893425`, \
-0.6872695900857984}}]}, 
   {Hue[0.26000042233193255`], 
    LineBox[{{
     1.1177003718997918`, -1.8707146247155224`}, {-0.28884256678975384`, \
-0.7071305408341277}}]}, 
   {Hue[0.26500042233193255`], 
    LineBox[{{
     1.1705081665110693`, -1.803736901991499}, {-0.2646881153286882, \
-0.7261699858357875}}]}, 
   {Hue[0.27000042233193255`], 
    LineBox[{{
     1.2192535737317145`, -1.7355337098498573`}, {-0.239303369604827, \
-0.7443079216873749}}]}, 
   {Hue[0.27500042233193256`], 
    LineBox[{{
     1.2639290481918348`, -1.666353809159196}, {-0.21272690145143813`, \
-0.7614659642519489}}]}, 
   {Hue[0.28000042233193256`], 
    LineBox[{{
     1.3045423745170213`, -1.5964440198138927`}, {-0.18500222994235616`, \
-0.7775676647181514}}]}, 
   {Hue[0.28500042233193257`], 
    LineBox[{{
     1.3411164549231787`, -1.5260482725065263`}, {-0.15617771020301507`, \
-0.7925388199280013}}]}, 
   {Hue[0.2900004223319326], 
    LineBox[{{
     1.3736890380509967`, -1.4554066775966945`}, {-0.12630640283517236`, \
-0.8063077757401349}}]}, 
   {Hue[0.2950004223319326], 
    LineBox[{{
     1.4023123902886359`, -1.38475461471984}, {-0.09544592441118538, \
-0.8188057222208677}}]}, 
   {Hue[0.3000004223319326], 
    LineBox[{{
     1.4270529110571097`, -1.3143218466922522`}, {-0.06365827956873726, \
-0.8299669794858664}}]}, 
   {Hue[0.3050004223319326], 
    LineBox[{{
     1.4479906937527598`, -1.2443316611669835`}, {-0.03100967530998111, \
-0.8397292730502388}}]}, 
   {Hue[0.31000042233193253`], 
    LineBox[{{1.4652190342542686`, -1.1750000433803773`}, {
     0.002429681820276919, -0.848033997584437}}]}, 
   {Hue[0.31500042233193254`], 
    LineBox[{{1.478843889107009, -1.1065348832007496`}, {
     0.036585804934583965`, -0.8548264680172981}}]}, 
   {Hue[0.32000042233193254`], 
    LineBox[{{1.488983285694369, -1.0391352195499781`}, {
     0.07138116157308372, -0.8600561569756757}}]}, 
   {Hue[0.32500042233193255`], 
    LineBox[{{1.495766686893251, -0.9729905251159023}, {
     0.10673492317393873`, -0.8636769176022651}}]}, 
   {Hue[0.3300004223319326], 
    LineBox[{{1.499334312888482, -0.9082800341091386}, {
     0.14256322831514812`, -0.8656471908491481}}]}, 
   {Hue[0.33500042233193256`], 
    LineBox[{{1.49983642298768, -0.8451721156428283}, {
     0.17877945874388912`, -0.8659301964041344}}]}, 
   {Hue[0.3400004223319326], 
    LineBox[{{1.497432560433565, -0.7838236951286149}, {
     0.21529452715824582`, -0.8644941064698326}}]}, 
   {Hue[0.34500042233193257`], 
    LineBox[{{1.4922907633541511`, -0.7243797258876018}, {
     0.25201717565891224`, -0.8613122016813798}}]}, 
   {Hue[0.3500004223319325], 
    LineBox[{{1.4845867451221517`, -0.6669727129718612}, {
     0.2888542837454733, -0.8563630085175833}}]}, 
   {Hue[0.3550004223319326], 
    LineBox[{{1.474503047512761, -0.61172229098113}, {
     0.3257111846932057, -0.849630417631632}}]}, 
   {Hue[0.3600004223319326], 
    LineBox[{{1.4622281701532847`, -0.5587348574414235}, {
     0.3624919891122682, -0.8411037826012363}}]}, 
   {Hue[0.3650004223319326], 
    LineBox[{{1.4479556798484523`, -0.5081032630883202}, {
     0.39909991446171844`, -0.8307779986737631}}]}, 
   {Hue[0.3700004223319326], 
    LineBox[{{1.4318833034413248`, -0.4599065601684835}, {
     0.43543761926620905`, -0.8186535611593477}}]}, 
   {Hue[0.37500042233193254`], 
    LineBox[{{1.414212007931204, -0.41420980963952403`}, {
     0.47140754076345925`, -0.8047366032037859}}]}, 
   {Hue[0.3800004223319326], 
    LineBox[{{1.3951450716166074`, -0.3710639479114852}, {
     0.506912234695876, -0.78903891275293}}]}, 
   {Hue[0.38500042233193255`], 
    LineBox[{{1.3748871500630395`, -0.3305057135339633}, {
     0.5418547159499665, -0.7715779286010058}}]}, 
   {Hue[0.3900004223319326], 
    LineBox[{{1.353643340711808, -0.29255763399217005`}, {
     0.5761387987425566, -0.7523767154964349}}]}, 
   {Hue[0.39500042233193255`], 
    LineBox[{{1.3316182499474873`, -0.25722807253398716`}, {
     0.6096694350532514, -0.7314639183600609}}]}, 
   {Hue[0.40000042233193256`], 
    LineBox[{{1.309015066427766, -0.2245113347092541}, {
     0.6423530500081386, -0.7088736957518015}}]}, 
   {Hue[0.40500042233193256`], 
    LineBox[{{1.286034644450449, -0.194387834063117}, {
     0.6740978729303362, -0.6846456328024029}}]}, 
   {Hue[0.41000042233193257`], 
    LineBox[{{1.2628746010883742`, -0.16682431618817717`}, {
     0.7048142627886173, -0.6588246339068005}}]}, 
   {Hue[0.4150004223319326], 
    LineBox[{{1.239728430764182, -0.14177414010638545`}, {
     0.7344150267959639, -0.6314607955543}}]}, 
   {Hue[0.4200004223319326], 
    LineBox[{{1.2167846408634402`, -0.11917761572201813`}, {
     0.7628157309354009, -0.60260925974807}}]}, 
   {Hue[0.4250004223319325], 
    LineBox[{{1.1942259118969014`, -0.09896239586259825}, {
     0.7899350012207494, -0.5723300485419738}}]}, 
   {Hue[0.4300004223319326], 
    LineBox[{{1.172228285620966, -0.08104392120613313}, {
     0.8156948145348994, -0.5406878802962787}}]}, 
   {Hue[0.43500042233193253`], 
    LineBox[{{1.1509603844102108`, -0.06532591618143091}, {
     0.8400207779277149, -0.5077519683249561}}]}, 
   {Hue[0.4400004223319326], 
    LineBox[{{1.1305826650474948`, -0.05170093372434825}, {
     0.8628423952995463, -0.4735958026758689}}]}, 
   {Hue[0.44500042233193254`], 
    LineBox[{{1.1112467099562768`, -0.04005094657742747}, {
     0.8840933204444421, -0.43829691585084857`}}]}, 
   {Hue[0.45000042233193255`], 
    LineBox[{{1.0930945587468484`, -0.030247982634272308`}, {
     0.9037115954792472, -0.4019366333352356}}]}, 
   {Hue[0.4550004223319326], 
    LineBox[{{1.0762580827838744`, -0.022154801653928247`}, {
     0.9216398737407266, -0.3645998098656558}}]}, 
   {Hue[0.46000042233193256`], 
    LineBox[{{1.0608584053075467`, -0.015625610505170917`}, {
     0.9378256262923741, -0.3263745524203943}}]}, 
   {Hue[0.4650004223319326], 
    LineBox[{{1.047005369455539, -0.010506813946617677`}, {
     0.9522213312454739, -0.2873519309684818}}]}, 
   {Hue[0.47000042233193257`], 
    LineBox[{{1.0347970563384794`, -0.006637797806576917}, {
     0.9647846451650056, -0.24762567806133037`}}]}, 
   {Hue[0.4750004223319326], 
    LineBox[{{1.0243193551186758`, -0.0038517412970944798`}, {
     0.9754785558998548, -0.20729187839427554`}}]}, 
   {Hue[0.4800004223319326], 
    LineBox[{{1.0156455868310652`, -0.001976455080263728}, {
     0.9842715162482771, -0.16644864950446878`}}]}, 
   {Hue[0.4850004223319326], 
    LineBox[{{1.0088361834677264`, -0.0008352416019897224}, {
     0.9911375579433372, -0.12519581480615707`}}]}, 
   {Hue[0.4900004223319326], 
    LineBox[{{1.0039384236235944`, -0.0002477741194558125}, {
     0.9960563855188546, -0.08363457019425057}}]}, 
   {Hue[0.4950004223319326], 
    LineBox[{{1.0009862257721847`, -0.000030990773872446864`}, {
     0.9990134496939147, -0.04186714547219059}}]}, 
   {Hue[0.5000004223319326], 
    LineBox[{{1.0000000000070415`, 1.8685546816429865`*^-17}, {
     0.9999999999929583, 3.538126625548048*^-6}}]}, 
   {Hue[0.5050004223319325], 
    LineBox[{{1.000986558848233, 0.00003100648134017614}, {0.9990131163985128,
      0.041874212984120696`}}]}, 
   {Hue[0.5100004223319325], 
    LineBox[{{1.003939087474425, 0.00024783687183507763`}, {0.996055719914493,
      0.08364161155289832}}]}, 
   {Hue[0.5150004223319326], 
    LineBox[{{1.008837173500863, 0.0008353825045707419}, {0.9911365619993325, 
     0.12520281267347788`}}]}, 
   {Hue[0.5200004223319326], 
    LineBox[{{1.015646896182893, 0.001976704852483191}, {0.9842701929096964, 
     0.1664555866882495}}]}, 
   {Hue[0.5250004223319326], 
    LineBox[{{1.024320974684446, 0.003852130120434838}, {0.9754769090768655, 
     0.2072987379056949}}]}, 
   {Hue[0.5300004223319326], 
    LineBox[{{1.034798974812127, 0.0066383551746954095`}, {0.9647826797187393,
      0.24763244317175193`}}]}, 
   {Hue[0.5350004223319327], 
    LineBox[{{1.0470075733791528`, 0.010507568518327626`}, {0.952219052970459,
      0.28735858526526836`}}]}, 
   {Hue[0.5400004223319326], 
    LineBox[{{1.0608608791302918`, 0.015626589960884507`}, {
     0.9378230418956023, 0.32638107986153125`}}]}, 
   {Hue[0.5450004223319326], 
    LineBox[{{1.0762608089301253`, 0.022156032556158722`}, {
     0.9216369908174391, 0.3646061948329738}}]}, 
   {Hue[0.5500004223319326], 
    LineBox[{{1.093097517693264, 0.030249490292774905`}, {0.903708422485529, 
     0.4019428606860405}}]}, 
   {Hue[0.5550004223319326], 
    LineBox[{{1.1112498803174986`, 0.040052754919541855`}, {
     0.8840898666667337, 0.43830297096775833`}}]}, 
   {Hue[0.5600004223319326], 
    LineBox[{{1.1305860236701257`, 0.05170306517108303}, {0.8628386708211876, 
     0.4736016715146724}}]}, 
   {Hue[0.5650004223319326], 
    LineBox[{{1.1509639064746926`, 0.06532839152980774}, {0.8400167935926502, 
     0.5077576374603177}}]}, 
   {Hue[0.5700004223319326], 
    LineBox[{{1.1722319447509437`, 0.0810467595182851}, {0.8156905819086875, 
     0.5406933369651115}}]}, 
   {Hue[0.5750004223319326], 
    LineBox[{{1.1942296802756318`, 0.0989656143620875}, {0.7899305325490219, 
     0.572335280684327}}]}, 
   {Hue[0.5800004223319326], 
    LineBox[{{1.2167884893567718`, 0.11918122969780964`}, {0.762811039099937, 
     0.6026142560453718}}]}, 
   {Hue[0.5850004223319326], 
    LineBox[{{1.2397323290496094`, 0.14177816282488587`}, {0.7344101252685407,
      0.6314655454648205}}]}, 
   {Hue[0.5900004223319326], 
    LineBox[{{1.2628785177896424`, 0.16682875881370962`}, {0.7048091655828231,
      0.6588291276981975}}]}, 
   {Hue[0.5950004223319326], 
    LineBox[{{1.2860385472771634`, 0.19439270558717514`}, {0.6740925945515261,
      0.6846498615812374}}]}, 
   {Hue[0.6000004223319326], 
    LineBox[{{1.3090189223194395`, 0.22451664188884113`}, {0.642347605401724, 
     0.70887765148991}}]}, 
   {Hue[0.6050004223319326], 
    LineBox[{{1.3316220252214415`, 0.2572338198393064}, {0.6096638395515278, 
     0.731467593917691}}]}, 
   {Hue[0.6100004223319326], 
    LineBox[{{1.3536470012143262`, 0.29256382356390187`}, {0.576133068010269, 
     0.7523801046420624}}]}, 
   {Hue[0.6150004223319326], 
    LineBox[{{1.3748906613231564`, 0.33051234515031935`}, {0.5418488659288175,
      0.7715810260277628}}]}, 
   {Hue[0.6200004223319325], 
    LineBox[{{1.3951483990019145`, 0.37107101896519634`}, {0.5069062815482037,
      0.7890417140915853}}]}, 
   {Hue[0.6250004223319326], 
    LineBox[{{1.414215116805028, 0.4142173151248739}, {0.47140150081528465`, 
     0.804739105032236}}]}, 
   {Hue[0.6300004223319325], 
    LineBox[{{1.4318861593206476`, 0.4599144926784642}, {0.43543150894987626`,
      0.8186557610085898}}]}, 
   {Hue[0.6350004223319327], 
    LineBox[{{1.4479582485619202`, 0.5081116128219423}, {0.39909375025835336`,
      0.8307798950303322}}]}, 
   {Hue[0.6400004223319326], 
    LineBox[{{1.4622304179986687`, 0.5587436122211724}, {0.36248578749426863`,
      0.8411053749061024}}]}, 
   {Hue[0.6450004223319326], 
    LineBox[{{1.4745049414132185`, 0.6117314362805231}, {0.3257049620669836, 
     0.8496317062755728}}]}, 
   {Hue[0.6500004223319326], 
    LineBox[{{1.4845882527806542`, 0.6669822319530155}, {0.28884805639466804`,
      0.8563639948330553}}]}, 
   {Hue[0.6550004223319327], 
    LineBox[{{1.4922918534054426`, 0.7243895994486832}, {0.252010959688294, 
     0.8613128879309249}}]}, 
   {Hue[0.6600004223319327], 
    LineBox[{{1.4974332025930281`, 0.7838339019610011}, {0.21528833843851647`,
      0.8644944958310751}}]}, 
   {Hue[0.6650004223319326], 
    LineBox[{{1.499836588196498, 0.8451826322977796}, {0.1787733128575959, 
     0.8659302929514314}}]}, 
   {Hue[0.6700004223319326], 
    LineBox[{{1.4993339734544953`, 0.9082908350737261}, {0.142557140503911, 
     0.8656469995319725}}]}, 
   {Hue[0.6750004223319326], 
    LineBox[{{1.4957658166269332`, 0.9730015828979133}, {0.10672890828719561`,
      0.863676444220412}}]}, 
   {Hue[0.6800004223319325], 
    LineBox[{{1.4889818600393507`, 1.0391465047714807`}, {0.07137523401853896,
      0.8600554081513945}}]}, 
   {Hue[0.6850004223319326], 
    LineBox[{{1.4788418852646164`, 1.1065463646999596`}, {0.03657997863055984,
      0.8548254511644654}}]}, 
   {Hue[0.6900004223319326], 
    LineBox[{{1.4652164313015497`, 1.175011688321438}, {
     0.0024239701501347355`, 0.8480327208748988}}]}, 
   {Hue[0.6950004223319326], 
    LineBox[{{1.4479874727535114`, 
     1.2443434351572422`}, {-0.031015259541179452`, 0.8397277453774534}}]}, 
   {Hue[0.7000004223319327], 
    LineBox[{{1.427049055165436, 1.3143337139065778`}, {-0.06366372417515231, 
     0.8299652104260038}}]}, 
   {Hue[0.7050004223319326], 
    LineBox[{{1.4023078848446004`, 1.384766538031508}, {-0.09545121786456834, 
     0.8188037219915155}}]}, 
   {Hue[0.7100004223319326], 
    LineBox[{{1.373683870667965, 1.455418618714328}, {-0.126311534300537, 
     0.8063055551567803}}]}, 
   {Hue[0.7150004223319326], 
    LineBox[{{1.341110615566473, 1.5260601921165668`}, {-0.1561826695714701, 
     0.7925363903584646}}]}, 
   {Hue[0.7200004223319326], 
    LineBox[{{1.304535855573553, 1.596455877728041}, {-0.1850070078609949, 
     0.7775650380351516}}]}, 
   {Hue[0.7250004223319325], 
    LineBox[{{1.2639218445304048`, 1.666365564466254}, {-0.2127314893501615, 
     0.7614631527839953}}]}, 
   {Hue[0.7300004223319326], 
    LineBox[{{1.2192456827537181`, 1.7355453210713774`}, {-0.2393077597200164,
      0.7443049381681731}}]}, 
   {Hue[0.7350004223319326], 
    LineBox[{{1.1704995881913727`, 1.803748327240629}, {-0.2646923007236379, 
     0.7261668433523696}}]}, 
   {Hue[0.7400004223319326], 
    LineBox[{{1.1176911088175887`, 
     1.8707258218584306`}, {-0.28884654137179355`, 0.7071272527739092}}]}, 
   {Hue[0.7450004223319325], 
    LineBox[{{1.0608432752500008`, 
     1.9362280646056158`}, {-0.31173694935318585`, 0.6872661700827714}}]}, 
   {Hue[0.7500004223319326], 
    LineBox[{{0.9999946928063297, 2.000005307172546}, {-0.33333510238850117`, 
     0.6666648976044576}}]}, 
   {Hue[0.7550004223319327], 
    LineBox[{{0.9351995724568029, 
     2.0618087702573957`}, {-0.35361773929683415`, 0.6454057125954586}}]}, 
   {Hue[0.7600004223319327], 
    LineBox[{{0.8665277003692615, 
     2.1213916225023826`}, {-0.37256679063326414`, 0.6235715415718408}}]}, 
   {Hue[0.7650004223319326], 
    LineBox[{{0.7940643459860651, 
     2.1785099575073614`}, {-0.39016938883702335`, 0.6012456339971657}}]}, 
   {Hue[0.7700004223319326], 
    LineBox[{{0.7179101088144809, 2.2329237650621243`}, {-0.4064178579105716, 
     0.5785112366166183}}]}, 
   {Hue[0.7750004223319326], 
    LineBox[{{0.6381807043543153, 2.284397892755846}, {-0.42130968273061176`, 
     0.5554512697197318}}]}, 
   {Hue[0.7800004223319327], 
    LineBox[{{0.55500668982707, 2.3327029941544533`}, {-0.4348474581723406, 
     0.5321480066046314}}]}, 
   {Hue[0.7850004223319327], 
    LineBox[{{0.46853313060904483`, 
     2.3776164597840044`}, {-0.4470388183077261, 0.5086827575021755}}]}, 
   {Hue[0.7900004223319326], 
    LineBox[{{0.37891920850551786`, 2.418923327220404}, {-0.4578963460169987, 
     0.4851355591988984}}]}, 
   {Hue[0.7950004223319326], 
    LineBox[{{0.2863377732335556, 2.456417166662603}, {-0.4674374634295454, 
     0.46158487157327954`}}]}, 
   {Hue[0.8000004223319327], 
    LineBox[{{0.1909748387062129, 2.489900938457599}, {-0.47568430368570314`, 
     0.43810728223075124`}}]}, 
   {Hue[0.8050004223319327], 
    LineBox[{{0.09302902592994267, 2.5191878191507167`}, {-0.4826635645842534,
      0.41477722038899456`}}]}, 
   {Hue[0.8100004223319326], 
    LineBox[{{-0.0072890454608322, 2.5441019927533115`}, {-0.4884063447514229,
      0.3916666811267917}}]}, 
   {Hue[0.8150004223319326], 
    LineBox[{{-0.1097574148037509, 2.564479404051894}, {-0.49294796303566973`,
      0.36884496106691644`}}]}, 
   {Hue[0.8200004223319326], 
    LineBox[{{-0.2141434847192515, 
     2.5801684709270276`}, {-0.49632776189812305`, 0.34637840651665863`}}]}, 
   {Hue[0.8250004223319326], 
    LineBox[{{-0.32020476952181687`, 
     2.591030752806795}, {-0.49858889563108366`, 0.32433017503863404`}}]}, 
   {Hue[0.8300004223319325], 
    LineBox[{{-0.4276896849454427, 2.5969415725474443`}, {-0.4997781042961607,
      0.3027600113697124}}]}, 
   {Hue[0.8350004223319326], 
    LineBox[{{-0.5363383762316676, 2.597790589212403}, {-0.4999454743292266, 
     0.28172403854760875`}}]}, 
   {Hue[0.8400004223319326], 
    LineBox[{{-0.6458835814747375, 2.593482319409498}, {-0.49914418681118844`,
      0.26127456504287316`}}]}, 
   {Hue[0.8450004223319327], 
    LineBox[{{-0.7560515269767376, 
     2.5839366050441392`}, {-0.49743025445138367`, 0.2414599086292002}}]}, 
   {Hue[0.8500004223319327], 
    LineBox[{{-0.8665628512364196, 2.56908902555275}, {-0.49486224837405046`, 
     0.2223242376572867}}]}, 
   {Hue[0.8550004223319326], 
    LineBox[{{-0.9771335540796178, 2.5488912528948964`}, {-0.491501015837587, 
     0.2039074303270434}}]}, 
   {Hue[0.8600004223319326], 
    LineBox[{{-1.087475967336805, 2.523311347803709}, {-0.48740939005109496`, 
     0.1862449524804748}}]}, 
   {Hue[0.8650004223319326], 
    LineBox[{{-1.1972997433851555`, 
     2.4923339960212894`}, {-0.48265189328281743`, 0.1693677543627734}}]}, 
   {Hue[0.8700004223319325], 
    LineBox[{{-1.3063128577986283`, 
     2.4559606834780427`}, {-0.4772944344804416, 0.15330218672282747`}}]}, 
   {Hue[0.8750004223319325], 
    LineBox[{{-1.4142226222903782`, 2.414209809611358}, {-0.4714040026437343, 
     0.13806993654650723`}}]}, 
   {Hue[0.8800004223319327], 
    LineBox[{{-1.5207367040876276`, 
     2.3671167382587903`}, {-0.46504835720553594`, 0.12368798263716174`}}]}, 
   {Hue[0.8850004223319327], 
    LineBox[{{-1.6255641478498999`, 
     2.3147337858030173`}, {-0.45829571668767954`, 0.1101685711779874}}]}, 
   {Hue[0.8900004223319327], 
    LineBox[{{-1.7284163962276708`, 
     2.2571301464893048`}, {-0.4512144469039361, 0.09751921133072328}}]}, 
   {Hue[0.8950004223319328], 
    LineBox[{{-1.829008305159755, 2.1943917550801824`}, {-0.4438727499824955, 
     0.08574269084466257}}]}, 
   {Hue[0.9000004223319327], 
    LineBox[{{-1.9270591500244156`, 
     2.1266210872554043`}, {-0.4363383554759219, 0.0748371115697517}}]}, 
   {Hue[0.9050004223319327], 
    LineBox[{{-2.02229361879101, 2.0539368984072075`}, {-0.428678214816816, 
     0.06479594468770511}}]}, 
   {Hue[0.9100004223319327], 
    LineBox[{{-2.1144427883658525`, 
     1.976473901720401}, {-0.42095820036279163`, 0.05560810539605909}}]}, 
   {Hue[0.9150004223319326], 
    LineBox[{{-2.203245080387892, 
     1.8943823866629002`}, {-0.41324281025472764`, 0.047258046702129075`}}]}, 
   {Hue[0.9200004223319326], 
    LineBox[{{-2.288447192806204, 1.8078277792442092`}, {-0.4055948802878129, 
     0.039725871907339005`}}]}, 
   {Hue[0.9250004223319326], 
    LineBox[{{-2.369805003662248, 1.7169901456259211`}, {-0.3980753039656335, 
     0.03298746528753238}}]}, 
   {Hue[0.9300004223319327], 
    LineBox[{{-2.4470844436047, 1.622063640888835}, {-0.39074276187365475`, 
     0.027014640402044154`}}]}, 
   {Hue[0.9350004223319326], 
    LineBox[{{-2.520062333783146, 
     1.5232559049748673`}, {-0.38365346147006996`, 0.021775305393810118`}}]}, 
   {Hue[0.9400004223319326], 
    LineBox[{{-2.5885271858986396`, 
     1.4207874080276066`}, {-0.3768608883491642, 0.017233644574782492`}}]}, 
   {Hue[0.9450004223319327], 
    LineBox[{{-2.6522799613333268`, 
     1.3148907475525453`}, {-0.37041556998542546`, 0.013350315525809009`}}]}, 
   {Hue[0.9500004223319327], 
    LineBox[{{-2.7111347864377415`, 
     1.2058099000057065`}, {-0.36436485291561516`, 0.010082660878090177`}}]}, 
   {Hue[0.9550004223319327], 
    LineBox[{{-2.7649196212221803`, 
     1.0937994295969662`}, {-0.35875269426129197`, 0.007384933884643008}}]}, 
   {Hue[0.9600004223319326], 
    LineBox[{{-2.8134768788771227`, 0.9791236572611832}, {-0.3536194684358498,
      0.005208536835057065}}]}, 
   {Hue[0.9650004223319326], 
    LineBox[{{-2.856663993736422, 0.8620557929054453}, {-0.34900178981851315`,
      0.0035022713155392626`}}]}, 
   {Hue[0.9700004223319326], 
    LineBox[{{-2.894353935495017, 0.7428770341839905}, {-0.3449323521128269, 
     0.0022125992688590834`}}]}, 
   {Hue[0.9750004223319325], 
    LineBox[{{-2.9264356676995646`, 
     0.6218756351828266}, {-0.34143978503955896`, 0.0012839137656982524`}}]}, 
   {Hue[0.9800004223319326], 
    LineBox[{{-2.952814548744832, 0.49934594851340536`}, {-0.3385485289436896,
      0.0006588183600880204}}]}, 
   {Hue[0.9850004223319326], 
    LineBox[{{-2.973412673830012, 
     0.37558744441846936`}, {-0.33627872782257473`, 
     0.00027841386732990747`}}]}, 
   {Hue[0.9900004223319326], 
    LineBox[{{-2.9881691565565633`, 
     0.25090371058275274`}, {-0.33464614120786473`, 0.000082591373151919}}]}, 
   {Hue[0.9950004223319328], 
    LineBox[{{-2.997040349081744, 0.12560143641656896`}, {-0.3336620752573949,
      0.00001033025795749154}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd3Hc81d//AHDuvVwrI0IqLUpRRCUNr1tR0jAbSmVlJ1pUdrKTVUayUgnZ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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxdnHk41d/zwK+lkiRFUlqIipQoRSojpShKiiQhlWQpVKKQ7FKSKBWyFmUn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      "]]}}},
  Axes->True,
  ImageSize->{215.99999999999966`, Automatic},
  PlotLabel->FormBox[
    StyleBox["\"Cardioide e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm]]], "Output"]
}, Open  ]],

Cell["figura 32", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cissoide di Diocle", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cissoide", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"t", "^", "3"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"cissoide", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "6"]}], " ", 
    SuperscriptBox["t", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"6", "+", 
      SuperscriptBox["t", "2"]}], ")"}]}], ",", 
   FractionBox[
    RowBox[{"4", " ", "t"}], "3"]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cissoide", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cissoide", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"t", "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"t", "^", "2"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"t", "^", "3"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"cissoide", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cissoide", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cissoide", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"cissoide", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"cissoide", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "1.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Cissoide e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1, "parametro"}, -3, 3}}, Typeset`size$$ = {
    360., {165., 170.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$44324$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$44324$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cissoide, $CellContext`pP0, $CellContext`pC}, \
$CellContext`cissoide[
           Pattern[$CellContext`t, 
            Blank[]]] := {$CellContext`t^2/(
           1 + $CellContext`t^2), $CellContext`t^3/(
           1 + $CellContext`t^2)}; $CellContext`pP0 = \
$CellContext`cissoide[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`cissoide, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`cissoide[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`cissoide, \
$CellContext`t0]}, {$CellContext`t0, -20, 20}, PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`cissoide, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{-3, 1.5}, {-2, 2}}, PlotLabel -> 
          Style["Cissoide e sua evoluta", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 1, "parametro"}, -3, 3, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {220., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 33", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", "5.8"}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "2.9"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cissoide", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"cissoide", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "2.9001"}], ",", "2.9", ",", 
       RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cissoide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cissoide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.8"}], ",", "2.8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Cissoide e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[-0.000017241379310381213`], 
    LineBox[{{
     0.8937366242104773, -2.5919255838728055`}, {-20.20022269410188, \
-3.866799999999998}}]}, 
   {Hue[0.008603448275862003], 
    LineBox[{{
     0.8903877752879373, -2.5376941983481505`}, {-19.120447741226997`, \
-3.8001333333333402`}}]}, 
   {Hue[0.017224137931034462`], 
    LineBox[{{
     0.8868849938387556, -2.4833666712479}, {-18.08629022173517, \
-3.7334666666666645`}}]}, 
   {Hue[0.025844827586206848`], 
    LineBox[{{
     0.883219180218241, -2.428941067518185}, {-17.096337585626838`, \
-3.666800000000001}}]}, 
   {Hue[0.034465517241379307`], 
    LineBox[{{
     0.879380595378129, -2.3744155455804856`}, {-16.149202282901772`, \
-3.600133333333333}}]}, 
   {Hue[0.04308620689655169], 
    LineBox[{{
     0.8753588109786966, -2.3197883849746446`}, {-15.243521763560125`, \
-3.5334666666666665`}}]}, 
   {Hue[0.05170689655172407], 
    LineBox[{{
     0.8711426555551139, -2.265058018708852}, {-14.37795847760174, \
-3.4668}}]}, 
   {Hue[0.06032758620689654], 
    LineBox[{{
     0.8667201564882359, -2.21022307106065}, {-13.551199875026716`, \
-3.4001333333333346`}}]}, 
   {Hue[0.06894827586206892], 
    LineBox[{{
     0.8620784775366134, -2.1552824016892873`}, {-12.76195840583495, \
-3.333466666666661}}]}, 
   {Hue[0.07756896551724138], 
    LineBox[{{
     0.8572038517016247, -2.1002351570541506`}, {-12.008971520026648`, \
-3.266800000000002}}]}, 
   {Hue[0.08618965517241377], 
    LineBox[{{
     0.8520815092240767, -2.0450808302887067`}, {-11.291001667601618`, \
-3.2001333333333357`}}]}, 
   {Hue[0.09481034482758614], 
    LineBox[{{
     0.846695600552056, -1.989819330857387}, {-10.606836298559891`, \
-3.1334666666666653`}}]}, 
   {Hue[0.1034310344827586], 
    LineBox[{{
     0.8410291141807926, -1.934451065527241}, {-9.955287862901532, \
-3.0667999999999993`}}]}, 
   {Hue[0.11205172413793099`], 
    LineBox[{{
     0.8350637893516131, -1.8789770324200648`}, {-9.335193810626503, \
-3.000133333333334}}]}, 
   {Hue[0.12067241379310345`], 
    LineBox[{{
     0.8287800237160555, -1.8233989301776936`}, {-8.745416591734784, \
-2.9334666666666647`}}]}, 
   {Hue[0.12929310344827583`], 
    LineBox[{{
     0.8221567762320414, -1.7677192845765126`}, {-8.18484365622644, \
-2.8668000000000005`}}]}, 
   {Hue[0.13791379310344823`], 
    LineBox[{{
     0.815171465773135, -1.7119415952701613`}, {-7.652387454101387, \
-2.8001333333333314`}}]}, 
   {Hue[0.1465344827586207], 
    LineBox[{{
     0.8077998662137152, -1.6560705057247378`}, {-7.146985435359697, \
-2.7334666666666667`}}]}, 
   {Hue[0.15515517241379306`], 
    LineBox[{{
     0.8000159991200384, -1.600111999839989}, {-6.667600050001345, \
-2.666800000000001}}]}, 
   {Hue[0.1637758620689655], 
    LineBox[{{
     0.7917920256516555, -1.5440736292232935`}, {-6.213218748026309, \
-2.600133333333334}}]}, 
   {Hue[0.1723965517241379], 
    LineBox[{{
     0.7830981398863042, -1.4879647755979668`}, {-5.782853979434606, \
-2.5334666666666674`}}]}, 
   {Hue[0.18101724137931033`], 
    LineBox[{{
     0.7739024665570038, -1.4317969533771127`}, {-5.375543194226225, \
-2.4667999999999983`}}]}, 
   {Hue[0.18963793103448276`], 
    LineBox[{{
     0.7641709671721955, -1.375584158006669}, {-4.9903488424012, \
-2.4001333333333332`}}]}, 
   {Hue[0.19825862068965516`], 
    LineBox[{{
     0.7538673597256424, -1.3193432662558469`}, {-4.626358373959496, \
-2.3334666666666655`}}]}, 
   {Hue[0.2068793103448276], 
    LineBox[{{
     0.7429530587481992, -1.2630944951778136`}, {-4.2826842389011315`, \
-2.266799999999999}}]}, 
   {Hue[0.21549999999999997`], 
    LineBox[{{
     0.7313871443729982, -1.2068619269298844`}, {-3.9584638872260958`, \
-2.2001333333333326`}}]}, 
   {Hue[0.2241206896551724], 
    LineBox[{{
     0.7191263714522111, -1.150674106960683}, {-3.652859768934407, \
-2.133466666666668}}]}, 
   {Hue[0.23274137931034483`], 
    LineBox[{{
     0.7061252326573472, -1.094564723142154}, {-3.365059334026036, \
-2.0668000000000006`}}]}, 
   {Hue[0.24136206896551723`], 
    LineBox[{{
     0.6923360929996121, -1.038573373108718}, {-3.0942750325009944`, \
-2.0001333333333315`}}]}, 
   {Hue[0.24998275862068967`], 
    LineBox[{{
     0.6777094174026943, -0.982746426175647}, {-2.839744314359299, \
-1.9334666666666664`}}]}, 
   {Hue[0.25860344827586207`], 
    LineBox[{{
     0.662194117913866, -0.9271379844912037}, {-2.6007296296009343`, \
-1.8668}}]}, 
   {Hue[0.26722413793103444`], 
    LineBox[{{
     0.6457380528851517, -0.8718109452002434}, {-2.3765184282259044`, \
-1.8001333333333345`}}]}, 
   {Hue[0.2758448275862069], 
    LineBox[{{
     0.6282887169705206, -0.8168381609333738}, {-2.166423160234199, \
-1.7334666666666663`}}]}, 
   {Hue[0.2844655172413793], 
    LineBox[{{
     0.6097941679453939, -0.7623036893485369}, {-1.9697812756258308`, \
-1.666799999999999}}]}, 
   {Hue[0.29308620689655174`], 
    LineBox[{{
     0.5902042438850102, -0.7083041130864007}, {-1.7859552244007997`, \
-1.6001333333333332`}}]}, 
   {Hue[0.3017068965517241], 
    LineBox[{{
     0.5694721316318637, -0.6549498985898065}, {-1.6143324565590995`, \
-1.5334666666666665`}}]}, 
   {Hue[0.31032758620689654`], 
    LineBox[{{
     0.5475563539034288, -0.602366744929162}, {-1.4543254221007338`, \
-1.4668}}]}, 
   {Hue[0.318948275862069], 
    LineBox[{{
     0.5244232465512446, -0.550696851203462}, {-1.3053715710257001`, \
-1.4001333333333332`}}]}, 
   {Hue[0.3275689655172414], 
    LineBox[{{
     0.5000499975, -0.50010000249975}, {-1.1669333533339987`, \
-1.333466666666666}}]}, 
   {Hue[0.33618965517241384`], 
    LineBox[{{
     0.4744283121557989, -0.45075433937922454`}, {-1.0384982190256329`, \
-1.2667999999999997`}}]}, 
   {Hue[0.3448103448275862], 
    LineBox[{{
     0.44756875312085675`, -0.40285663468408317`}, {-0.9195786181006014, \
-1.200133333333334}}]}, 
   {Hue[0.35343103448275864`], 
    LineBox[{{
     0.4195057705799383, -0.35662185557000553`}, {-0.8097120005589, \
-1.1334666666666666`}}]}, 
   {Hue[0.362051724137931], 
    LineBox[{{
     0.3903033887529059, -0.3122817413412}, {-0.7084608164005335, \
-1.0668000000000002`}}]}, 
   {Hue[0.3706724137931034], 
    LineBox[{{
     0.36006143819753983`, -0.2700820847919746}, {-0.6154125156254993, \
-1.0001333333333327`}}]}, 
   {Hue[0.3792931034482759], 
    LineBox[{{
     0.3289221192040873, -0.23027837565478154`}, {-0.5301795482337994, \
-0.9334666666666662}}]}, 
   {Hue[0.38791379310344826`], 
    LineBox[{{
     0.2970765462764278, -0.19312946273430573`}, {-0.45239936422543353`, \
-0.8668}}]}, 
   {Hue[0.39653448275862074`], 
    LineBox[{{
     0.264770760927192, -0.1588889336324079}, {-0.38173441360039984`, \
-0.8001333333333331}}]}, 
   {Hue[0.4051551724137931], 
    LineBox[{{
     0.2323105209363469, -0.12779401756708444`}, {-0.31787214635870015`, \
-0.7334666666666667}}]}, 
   {Hue[0.4137758620689655], 
    LineBox[{{
     0.20006400127938564`, -0.10005200703982076`}, {-0.26052501250033344`, \
-0.6668000000000001}}]}, 
   {Hue[0.422396551724138], 
    LineBox[{{
     0.16846141105063728`, -0.07582448111389184}, {-0.2094304620252999, \
-0.6001333333333332}}]}, 
   {Hue[0.43101724137931036`], 
    LineBox[{{
     0.13799049084554094`, -0.055209995387300925`}, {-0.16435094493360008`, \
-0.5334666666666668}}]}, 
   {Hue[0.4396379310344828], 
    LineBox[{{
     0.10918696286924677`, -0.03822635570052329}, {-0.12507391122523326`, \
-0.4667999999999999}}]}, 
   {Hue[0.44825862068965516`], 
    LineBox[{{
     0.08261931377521133, -0.024794056063940917`}, {-0.0914118109002, \
-0.40013333333333323`}}]}, 
   {Hue[0.45687931034482754`], 
    LineBox[{{
     0.05886782684233374, -0.01472284349326767}, {-0.06320209395849996, \
-0.3334666666666666}}]}, 
   {Hue[0.4655], 
    LineBox[{{
     0.038498528532570575`, -0.007703555559367372}, {-0.04030721040013331, \
-0.2667999999999999}}]}, 
   {Hue[0.4741206896551724], 
    LineBox[{{
     0.022033592930930202`, -0.0033072422989326223`}, \
{-0.022614610225099977`, -0.20013333333333322`}}]}, 
   {Hue[0.4827413793103449], 
    LineBox[{{
     0.009920605434341834, -0.0009930526039776172}, {-0.01003674343340002, \
-0.13346666666666665`}}]}, 
   {Hue[0.49136206896551726`], 
    LineBox[{{
     0.0025037256236473855`, -0.00012543665374473392`}, \
{-0.0025110600250333502`, -0.0668}}]}, 
   {Hue[0.4999827586206897], 
    LineBox[{{
     9.999999899992248*^-9, -9.99999989998837*^-13}, \
{-1.0000000016658913`*^-8, -0.00013333333333328162`}}]}, 
   {Hue[0.5086034482758621], 
    LineBox[{{0.0024838252502885332`, 
     0.0001239428799893979}, {-0.002491043358300021, 0.06653333333333339}}]}, 
   {Hue[0.5172241379310345], 
    LineBox[{{0.00988139359312667, 
     0.0009871512199533547}, {-0.009996610099933358, 0.13320000000000004`}}]}, 
   {Hue[0.525844827586207], 
    LineBox[{{0.02197620446588943, 
     0.0032942330494368263`}, {-0.022554160224899998`, 
     0.19986666666666664`}}]}, 
   {Hue[0.5344655172413794], 
    LineBox[{{0.03842456403684216, 
     0.00768107035096475}, {-0.040226143733200034`, 0.2665333333333334}}]}, 
   {Hue[0.5430862068965517], 
    LineBox[{{0.05877924552892614, 
     0.014688933457678648`}, {-0.06310001062483336, 0.33320000000000005`}}]}, 
   {Hue[0.5517068965517242], 
    LineBox[{{0.08251831217756657, 
     0.024747241822052218`}, {-0.09128821089980009, 0.3998666666666667}}]}, 
   {Hue[0.5603275862068966], 
    LineBox[{{0.10907585231082696`, 
     0.03816564072355836}, {-0.12492819455810021`, 0.46653333333333363`}}]}, 
   {Hue[0.568948275862069], 
    LineBox[{{0.13787158478281622`, 
     0.055134846754648206`}, {-0.1641824115997336, 0.5332000000000002}}]}, 
   {Hue[0.5775689655172414], 
    LineBox[{{0.16833693026224894`, 0.07573478492498581}, {-0.2092383120247, 
     0.5998666666666668}}]}, 
   {Hue[0.5861896551724138], 
    LineBox[{{0.19993600128061448`, 
     0.09994800704017918}, {-0.2603083458329999, 0.6665333333333332}}]}, 
   {Hue[0.5948103448275862], 
    LineBox[{{0.23218084266478672`, 
     0.12767624538136624`}, {-0.3176299630246328, 0.7331999999999996}}]}, 
   {Hue[0.6034310344827587], 
    LineBox[{{0.2646410031426229, 0.1587581377852595}, {-0.3814656135995999, 
     0.7998666666666665}}]}, 
   {Hue[0.6120517241379311], 
    LineBox[{{0.2969480564343451, 
     0.19298654187668088`}, {-0.45210274755790025`, 0.8665333333333335}}]}, 
   {Hue[0.6206724137931035], 
    LineBox[{{0.3287959987596419, 0.23012431953187337`}, {-0.5298538148995338,
      0.9332000000000005}}]}, 
   {Hue[0.6292931034482759], 
    LineBox[{{0.35993855819798026`, 0.26991792479266546`}, {-0.6150562656245, 
     0.9998666666666667}}]}, 
   {Hue[0.6379137931034483], 
    LineBox[{{0.39018441195370035`, 0.3121085111217649}, {-0.7080725497328006,
      1.0665333333333338`}}]}, 
   {Hue[0.6465344827586208], 
    LineBox[{{0.4193911769556869, 0.3564405612946383}, {-0.8092901172244329, 
     1.1331999999999995`}}]}, 
   {Hue[0.6551551724137932], 
    LineBox[{{0.4474588663653908, 0.40266823384221523`}, {-0.9191214180994, 
     1.1998666666666666`}}]}, 
   {Hue[0.6637758620689655], 
    LineBox[{{0.4743233254605016, 0.4505597268549305}, {-1.0380039023577003`, 
     1.2665333333333333`}}]}, 
   {Hue[0.672396551724138], 
    LineBox[{{0.4999499975, 0.4999000025002501}, {-1.166400019999334, 
     1.3332000000000002`}}]}, 
   {Hue[0.6810172413793104], 
    LineBox[{{0.5243282348090501, 0.5504922137260216}, {-1.3047972210243006`, 
     1.3998666666666666`}}]}, 
   {Hue[0.6896379310344829], 
    LineBox[{{0.54746626565782, 0.6021581455970362}, {-1.4537079554325991`, 
     1.466533333333333}}]}, 
   {Hue[0.6982586206896553], 
    LineBox[{{0.5693868517899002, 0.6547379408732062}, {-1.613669673224233, 
     1.5331999999999997`}}]}, 
   {Hue[0.7068793103448276], 
    LineBox[{{0.5901236203965816, 0.7080893321138585}, {-1.7852448243992025`, 
     1.5998666666666672`}}]}, 
   {Hue[0.7155], 
    LineBox[{{0.6097180227935681, 0.7620865566896807}, {-1.9690208589575022`, 
     1.6665333333333339`}}]}, 
   {Hue[0.7241206896551724], 
    LineBox[{{0.6282168550558163, 0.8166190898870556}, {-2.1656102268991315`, 
     1.7331999999999992`}}]}, 
   {Hue[0.7327413793103449], 
    LineBox[{{0.6456702690933401, 0.8715902962491001}, {-2.3756503782241007`, 
     1.7998666666666667`}}]}, 
   {Hue[0.7413620689655173], 
    LineBox[{{0.6621302026471078, 0.9269160706856863}, {-2.599803762932401, 
     1.8665333333333336`}}]}, 
   {Hue[0.7499827586206896], 
    LineBox[{{0.6776491608316356, 0.9825235182897886}, {-2.8387578310240373`, 
     1.9332000000000007`}}]}, 
   {Hue[0.7586034482758622], 
    LineBox[{{0.6922792882657498, 1.0383497044697985`}, {-3.093225032499003, 
     1.9998666666666673`}}]}, 
   {Hue[0.7672241379310345], 
    LineBox[{{0.7060716782246973, 1.0943404940804586`}, {-3.3639428173573034`,
      2.066533333333334}}]}, 
   {Hue[0.775844827586207], 
    LineBox[{{0.7190758727776769, 1.1504494888570054`}, {-3.651673635598926, 
     2.133199999999998}}]}, 
   {Hue[0.7844655172413794], 
    LineBox[{{0.7313395150373585, 1.2066370658601377`}, {-3.9572049372238984`,
      2.1998666666666664`}}]}, 
   {Hue[0.7930862068965517], 
    LineBox[{{0.7429081211650681, 1.2628695151684992`}, {-4.281349172232201, 
     2.2665333333333333`}}]}, 
   {Hue[0.8017068965517243], 
    LineBox[{{0.753824945524353, 1.3191182721730657`}, {-4.624943790623839, 
     2.3332000000000006`}}]}, 
   {Hue[0.8103275862068965], 
    LineBox[{{0.7641309173322949, 1.3753592381063977`}, {-4.988851242398797, 
     2.399866666666666}}]}, 
   {Hue[0.8189482758620691], 
    LineBox[{{0.7738646313566888, 1.4315721815467386`}, {-5.373958977557098, 
     2.4665333333333326`}}]}, 
   {Hue[0.8275689655172415], 
    LineBox[{{0.7830623787143791, 1.487740213319449}, {-5.78117944609874, 
     2.5332000000000017`}}]}, 
   {Hue[0.8361896551724138], 
    LineBox[{{0.7917582067221322, 1.5438493272874858`}, {-6.211450098023713, 
     2.599866666666668}}]}, 
   {Hue[0.8448103448275863], 
    LineBox[{{0.7999839991199617, 1.5998879998400117`}, {-6.665733383331995, 
     2.666533333333333}}]}, 
   {Hue[0.8534310344827586], 
    LineBox[{{0.8077695699079225, 1.6558468413542502`}, {-7.145016752023631, 
     2.7332000000000005`}}]}, 
   {Hue[0.8620517241379312], 
    LineBox[{{0.8151427655841254, 1.711718293450105}, {-7.650312654098592, 
     2.7998666666666647`}}]}, 
   {Hue[0.8706724137931036], 
    LineBox[{{0.8221295718087297, 1.767496366431588}, {-8.182658539556906, 
     2.8665333333333347`}}]}, 
   {Hue[0.8792931034482759], 
    LineBox[{{0.8287542215016984, 1.8231764118815863`}, {-8.743116858398542, 
     2.9332000000000016`}}]}, 
   {Hue[0.8879137931034484], 
    LineBox[{{0.8350393021584459, 1.8787549259262877`}, {-9.33277506062351, 
     2.9998666666666676`}}]}, 
   {Hue[0.8965344827586207], 
    LineBox[{{0.8410058607767724, 1.9342293792004988`}, {-9.9527455962318, 
     3.0665333333333336`}}]}, 
   {Hue[0.9051551724137932], 
    LineBox[{{0.8466735052634327, 1.9895980700185405`}, {-10.604165915223414`,
      3.133199999999998}}]}, 
   {Hue[0.9137758620689655], 
    LineBox[{{0.8520605015562341, 2.044859997684806}, {-11.288198467598384`, 
     3.199866666666666}}]}, 
   {Hue[0.9223965517241379], 
    LineBox[{{0.8571838659796488, 2.1000147532635416`}, {-12.006030703356695`,
      3.2665333333333324`}}]}, 
   {Hue[0.9310172413793105], 
    LineBox[{{0.8620594525663019, 2.1550624254704984`}, {-12.758875072498336`,
      3.3332}}]}, 
   {Hue[0.9396379310344828], 
    LineBox[{{0.8667020352377142, 2.2100035196526475`}, {-13.547969025023303`,
      3.399866666666668}}]}, 
   {Hue[0.9482586206896553], 
    LineBox[{{0.8711253848568133, 2.264838888089229}, {-14.374575010931617`, 
     3.466533333333333}}]}, 
   {Hue[0.9568793103448276], 
    LineBox[{{0.8753423412511611, 2.319569670081452}, {-15.23998048022325, 
     3.533200000000001}}]}, 
   {Hue[0.9655], 
    LineBox[{{0.879364880366918, 2.374197240502642}, {-16.145497882898194`, 
     3.5998666666666654`}}]}, 
   {Hue[0.9741206896551726], 
    LineBox[{{0.8832041767550569, 2.428723165658731}, {-17.092464668956517`, 
     3.6665333333333336`}}]}, 
   {Hue[0.9827413793103448], 
    LineBox[{{0.8868706616178506, 2.4831491654638196`}, {-18.08224328839809, 
     3.733199999999994}}]}, 
   {Hue[0.9913620689655174], 
    LineBox[{{0.8903740766588057, 2.5374770810699308`}, {-19.11622119122314, 
     3.799866666666668}}]}, 
   {Hue[0.9999827586206897], 
    LineBox[{{0.8937235239858318, 2.5917088472065135`}, {-20.195810827431373`,
      3.8665333333333303`}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdmHc4Ff73wK2b6GalNGSVEfmUGeGea0RW2aNkVWTLCoUk2bJDIcnMHkXp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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxdmGc81v/3x20lucpMxhdFkZF1ScP7MjIyyoqsoiiKsimyyspKsoWokJlC
xPlc2ZnZZFyRvV26zPLvd/d/4zzOOY/HObee58brdQRt7hvY0lBRUalTU1H9
L9P9Cyp/PPa/morqEFazL+xHqRseU6k8+GprG4cpmB0SuWePxwLdeM6Tf+Mw
q+ectHMGeOzvDN5rah6H8d3//fmoCB5j7XJcae3HYSeMVWkvt8lj7Nk/SElF
OIxlNu/KNr88dlyznCh7HYeVzPqQODtkMf0Yp6DbNSyY9f0rsXWS0ljOy997
ROuDWPfAOffiDQlswf+amAIvM0ayK3mvdkQMeyJeyIMbYcIyjzd6VJmKYHK6
PAxDgfuxMWdCovKFY9g3Q9tXgPZhDbESs10qAphTR6NU4k8G7P1MuIL2LR7M
6QBPaHcYPbY72kQ6dZoLM5bQjhLVosOUvZJVdeTYML26F5EuizTYlbgy5u+r
OAyv/PlsXw41JkzlXXjQiQmzf9xRmOpAhRU359//epEeu2G9q5Av9Bcu1mmM
mJygxpqeszkZvdoB9hvSVwY5qTG5Dx/fOrzYgcdPyau2DNRYVpfxmH/oDhg1
/nyfMUmFebAlXilw2QHfq7TXU7KpML6XvLIMGjuwOelGyThOhbkkCm+WL28D
qZu0E3ntL3CmKwTyKG9D5Cbz4/yKbTDPN48fn9gEUgcfq1vaNtQZyE2eGtyE
zHDV93qB26CwxSzn3r4JDf4cjed1toFFveY74+dN4NUqTNshbQGMCRyUiNqE
yjeTyTsHt0CEbSrI88wmqBWX69S5b8CK9wNn5sgNOGs/mhXwcB3CNZ7q4PEU
KLhEzrtkuw7Cva0PzohTgKVdTkfoyjoQbdhfnhWiQOfGivIf4XX47Zs1osRC
gfot0jnrLjI4fCQ6aUz9hvoMQ/8fEmTQEfwbYxr/G85f7nztsLwK+3Y8eh9S
1kHLpFX9kMIyRBXesYIyMryl87YOObQMXXteR2ffk2E4oYOJb24JOPXD+lgz
yZBJW9KSlbYEGeRcPbtnZLC8lGHCx7AEH8/MKx28QYbgFRpUOrwAfV8d/zPf
T4a5J7+UqTPm4Hi/C4livgZ2/+3Dth5NQeWej40k9SpUKulxlllNgfiZXfKh
jRU49ej4bJjyFLx68OgpeWEFtu5KDnoyTkHET++cioEVEDcc/Xg3bhLMaj2W
VIpX4I4hN3Xeh1+wFfzgocn1FajwIbsqUE2AF2/TcepHy3CoWWeofXIc7CIb
NBrsluEUy7qTT8s4aP6tc3hmsAzBuRw73AnjwEUiFnOILYO+x/0QS6lxqMyq
Oi82uAShI/tb/9z8CbtiRUaGCkvgJllhX1M5Bj6K8U/ekBdgweDERauQMSiT
Fun/PLIAR259vSFlNAZLomWi7Y0LMDBRs31raRSsj/a1U1IWgKAdLsEjPAqa
OxzcmmoLkOJbYZeeMgxs1S8L5uLm4WKmaqx9/iDkEF72SeHn4DT+hgW93yD8
OiMsqiYwBwPW1ckd+oPAKf3pkSnTHBzluP3f8sYARAj2CgSMzoLGaNq2ifoA
3KfhuNsVPAuOTXp1NfN9cKEubs+tfwZ6XDryDEx7oFsj7mSl1zRIJiSx6En3
AIfOi3dyN6eBPTCi1ZWpBwyvxIoU6U5DgyYHTqm6G5pNY45nC01D+5JTVcvx
bmiwjxCIap0CCvZU98vOdyh79uSIjcAUnJupU/od0wGpHW77mJp+QXXGnj3S
7YDhbteQJ/84naVROzC0vwOODLgw7KX+AmmHttNUT9rhJekB3brzL5gJtHjJ
7NMG0av3qEZ5fsG1R9upTI9awJ/NdrPk/gSkG1Xim0sbwdbEeOYa1zis0sb/
aPBtBFoxGVZ12nFwlvx0iVGzEV7tspyXWf4J1H2rEldGGmAosymaqfEnzDnp
Ju0xNYDOwjmFKo+fIJgiP0J0qQP5AKFg3j4SMKTSHyS4EoH56phGjegYnBcr
Mna8SAS1ncSUeOp/XJU4vw1xEcEvw2DZaXAU9JVGZ9yrMVibq4//L2wUclR4
p/MOYDDslz/pPzMCZ5Ra/vy9XQ35ud5Bqu+Goco7lznvdgUY/GGDpuNDwCLu
qu3AUQGnSlac0dYgrMuHnvxSWw77bNuOl7UNgo159xF2oXKA1uDwLI9BUPbt
uR4z+QnkU7eMHzcNgHaC5VBCSClwnBtbkL3XD0PaE0rXlUphbakqPY/QD9PR
Au2ffn+AlteJBoIc/TDPf20QZ/cBwpgMKlhq+sCZni3PVbcEtgbrgmZxfaCa
l/+mzLEQxrzyjqaX9sBpGXvT/YsFUCke0sYR2gMnS6XoPBwLIIl00z/Cogd4
5j+rpDrng74m35Q3fQ9IN56x5AjJAyJXTImRSTdIfRkaCpp6C+/K3DWZ/t1J
cJkNfbV7BozOBCzM/eO+rdY5wcyfAYfDP/x5JdsONHYhDYlR6aB7aoLFcLwN
lByiDWUVX0Gho5p0FWqDH8Papl3ZKRC4xuDxbLsFiObPJL1640Fg99neqQfN
oJDsrD+rGg9X074cIvE3Az3N5bPyH19CuNKiYFxbE6xqgblFchys+eup7Yo1
gaWzxi7JJxbq6Q+HtU42wM7any/88pFwCxfP6mheBxtJb94J6EZAQnHDMUGm
OijtGmzpvPMMWvU35HoraiG9dUv47PswkI8zNbnAWQszmgMEEYtgoOPmST34
nQg6D3iZo58/BcVK7QKiHxFGDk3TZ317AnfNfWrcJYlAeDzE36IRBD1pI6SR
Zxi8W9znyerkD5oXCdoWkTVASY3yjA/wg7KQTMe6uWrg7l0+ek3yMRz5RhMj
rlkN8vS3dTrSHsGcXn3PLs0XMBSZsLzf4wGRppes0rw+w5yHRNa1j+7wO/m9
P31fBSR4csXGpLiB5QhzlqNsBbSBquu4nwtI2XRMX1gqg/HLefqsBEf4ftfI
efTmR+CuHGL19r0L1iySG551pWAmRCSRmuxhrZjR97BwKZz5MVFUHGYHzJTK
ULWpErAhrKlz7d2C9MQ4llH1ErjfasbpE3gTpM45xXm+KwYt+97WC6U3IJVK
lWD8vRCKlIbWZYhW8PkiRTs0tgBqI3uGfipYwFB4rkmVYT7MKUhOC3qbABvH
ofuCfbmA9vZ2ilWNQc6s9qFRQg7MBAR4yYoZgmm6R3CI6TsIgVZO/ng9SBId
SVscyoaU5+oTrUza8NEpJlcgNQtqDwfXmJdrQFep6idDy9fwQ+WifHOKGpA3
KVgwfyaIriQssFUog6CPUZIrpEOPWb+q+xEluMVQVTyonAYBBbirXqcVIT1G
sAnVJYO7IM+CZIUcjB4NHXujngixMcusCUWngffNEuVA80vQbbl3yEpCDCyk
jFlctF+A75kkt7mhY5D8uUp4oC0GxGgPCGZ28EJxiNpDn4wI4Pnqysibwwan
Uw/nar4JgROt8eeDHu+DvOLRfva8QKjM28k5a7RdYxBucvCr5SPI8NCJp9eZ
rLlUuupgdtsZrp+Wj/QXhhouZymhllpLmKehk9ZOiaih7etof3tKDTFt5LZ5
zPXWRGf5bVZs3EGzv6rzostWa77lvOFXc/FAxAuys6EeNDALT0nGcv7IqKH7
Imc0DhzeV5SEST1F/9B0PmQ9AvPx84HVYuHoawlt1AEWQbgfyG+0KhyN5r/V
yMisicBuWU5s7KFY9GzWeKb0kwR8EVd5JB4Vh4qjtzu18mXg8esfNxsOJKDx
Di4zh0U8KB1x17kRloT6xvwcLrw6B38jWeS3GVKRZ/VqsM11AlTT5vDFPXmF
sj0MsYATqkD8IkDLFZCBrkoWW5hc14Igmcr54r+vEcWm0/1Qhw5YLzKQfC9k
o3lPd2njc1fgYo5hzyWfN+h6ZHJiLd4IaPkXv/zaeofw3Pn1dlZXYWJAsaTk
TC7KuVTY+yfTFOpfBL957JmHTk7Zph3wtYTw/QJRR37noytcjxVVmG6Afd29
wEnZQtR573Xp9k1r0PP77PHBpQjtPmjH2yjfgicPc6VENouR0rkgV75sB1Bf
UTmCuZcip7G7U5zB90CCbYSjQOgjYgzxPhbh5QRceE+25I6PSIrZjNpTwxnG
H71ncRMtQ+bzRoV9mDs8ZmSnPzlSgT6QzT2+kz3gjlghDUf4Z5SRWpvAIuUF
urqaVDQKlejoW8oDg5qHwPnCZ+dHTBUSq7yTuF/AHz7yT65Gq9WgZX6BgqQh
f0hV9lv2Wa1BvGmJRbpJAeB/i3vR/p+idyiwYTh2LAhO9IqsC/pgqJzDXyLq
TjBQjpov7/QSkYV97UhDZSTEvq2dLAqrQ7mG1ySayqOApiLmlgipDnlyRges
V0SDZ7PlRCq+Hl3vzj82MxED1xY2SGET9ajhr/fL7wdegKiM+PDNC41Inphx
8iiWAPXVcV1cq81o9HsgM/uNRFDssNaP0viG/DI3DpykSYICkmQn3atvSJWn
PSddJxkSaJvbVi+1oBbGN1l926lgrfWnqSW7FbGHBReZWmUCda8t+Jl2IOLs
p4zPFZlAya+KlcrtQJxCRYaM7K9h6clhu7GtDhTxrTnDvu013E+2Ck7X7USP
QiPM9LSz4cYlJom9pU60vW1bWu36DpTzrB/WSHehkouN4X+H38GFeOZbnGZd
KJXkPSipkQOKgeW6ToFdyGdTOtGKPxekzQ4K8nd3IXW6mc69/jwQYPrc6OvW
jRT+bEi6eRUClcMhjgvlPajXwEatduVff7Xqb9xYD7J1oyzQORTBrrLdzAJj
L1p6q2FXLFUM69xfqlJNe9HY54smmFgJ/Gq+bbO71YusOXq+NSmUQp0oFFWd
70fr5Wu9moXlEDTreOns10Eklq6ldIqqAsYbfveQFweR/20/3wyDCjif7Xu9
gHsItau3nlTbqoBlq0g3AechpDV9fthNtxKu9OS/YhD4gS44vpnJPFwNgjC/
1uU7jL6O3tOXf0qEmjj7lLuKY2j85oSeXzkR2F1WhYVtx5BY/rFUjjkiOF32
Lh6NGUOXw5qfnbjyFUSYwur1Z8aQJeOP6In/aqEB9WykaJOQ+Pgdge62OpD6
RBYM3CYhs+Kvly7faoKtdBkPPdNx1ND69teF9CZ4HciIq3ccR1UC+RbeQ02g
Yzv87lzQOCK2cJn26zdDqljw4MnCccTdEJEso/YNznwaPE9LN4G6FvTy/BRa
4eE3f9qKoglESWxsei3eCVvr7TGCjJOIfbM/nO5yJ6T3Z4km8k4ifSvJ9Cjn
TtCs9PrKIjOJxjWt9njKOyHJT2h9x2IS7Q0p2PGpfQc5Jg+Tvg+TSOkZg0az
bRc8/I+P/5nVFPqwbPnofFMPULTuvl//NI1ojl6L5V/sARUrm6St5mkUQ8aS
hFl7IdzlWsjfkWnUfPv3x9cWvfBfisbNfQwzKHW/X7UZuRcIC8d4eK/OoPnd
M2odJ/ohImo4XJUygxRJjbz4gkHg7dZ1iMXPoWNvXIyCJMZAzeK06OnyBXQP
2zuGuzEGZ2dfTk+2LiC+lZHTLbFjIOex8yZlfAEdXeyw7Nkcg+MxDUKMLIuI
sBtZG3+TBLR1FryjtxZR5neuDyH4n1B1KgwXwbqEZpJpk3mWx//p35+/px2X
Ucxpv7tQMAWCbVo/L7Ouohl9Mt2VlilwzD8478y7ijiXmk03Z/75u2ff11+I
rCKdtVLzmOPTYHDp2r6Bs6soI9CXbix1GkIa70jduLmKGGTN3lHFzsAMMcT3
wcdVdFeGVJodNQefyuq5n19dQ4zWe8bUPUugnqFs0JVMRhXUQrdFNpYgZqvt
IjGbjO7OEXhtjy7DgIGZYnEhGT3M4HstZb0MTvSuAlFfyYhuWuvu9vIyxDtk
L2nNkdF9QVc4E7YC03KMz4iK64hSY5+Z9mkVwptba4sH1hGLst3wY4V16Fwz
kY/mpKCDubfECXrr8CCU5/lVQQo6+eOwC+s/P87JP7bAJ05BBT31VHOx62Cg
ZZedr0xBOOlkXrvldehLd2P7do+CUtN7JpLe/4Y5neerdLX/5k+HnpWQ3oDd
t98KHt7fQEq+/Pv+uGyDhPkFEbumTVS4KKrImE+Ffdq4U8Wos4MeLOSqLLHS
Y5x5N61q6f+iYVGVzqbx/ZiBZldXtiYVQWCL5/DGVRymvhMgRR9KTbBI/jNp
wcmGiSlyv3AZpyFwJv5VSydyYjzPuzXrhekIU7biIXRXeDA6N3d64Sf0BLcw
wlKpggCWFC+yIzjMQHBzVxQQWRTCNLu3Vej49hE2qKsGN5REsKHksudkr/2E
fbU+V+u/iGIBPi9lmqqZCAU8//G5RktgP9KCmM/uHiD4GLc/GjsijQldurZY
YXyQwB+aIxsTIIs9PGQgwJfIQlCuxUYnImQxmabO91/SWAiiuXfyzyfKYqt+
lxUsslgIyUNCZX8KZTGnZR29lEIWguS084fqYVnMpl3Dh7uehVBVz9CMV5TD
bCIuDHCssRAk2rINuClyGGGfaAyLDo7wIV43kZ1GHmPA3vEU6uMIRdsbeA4W
eeyLp8g7XRMcAYLkgkVE5DG56WM1ETY4wovHsalhV+UxkQb+BSZvHOEExi5u
WCGPHXvCrsn4Fkc4K8P2PbtOHvtx7kX32/c4Qv/g17mdTnksiXz4unoJjmDi
Lx5UOSuPHbmJ83j6BUfo89zy8ubBY8wqTNm03TjCk8+X1ykn8FjXVqhU1gCO
UPFWZ81bDo8llDBWqYziCES+c74xuniMSZC+K2AWRzhfWXDwuBkeaxsIshRc
/rd/ovlEtR0eC4qhmcXWcYTaj3pt5q54TF0zwO3GNo7w//6JhP8DmXTGGg==

      "]]}}},
  Axes->True,
  ImageSize->{274.8999999999993, Automatic},
  PlotLabel->FormBox[
    StyleBox["\"Cissoide e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-3, 1.5}, {-2.8, 2.8}}]], "Output"]
}, Open  ]],

Cell["figura 34", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Strofoide", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"strofoide", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", "^", "2"}], "-", "1"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], ")"}]}], ",", 
     RowBox[{"t", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "2"}], "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"t", "^", "2"}]}], ")"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"strofoide", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["t", "2"]}], "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["t", "4"]}], "+", 
      SuperscriptBox["t", "6"]}], 
     RowBox[{"4", "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["t", "2"]}]}]]}], ",", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["t", "3"]}], 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["t", "2"]}]}]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"strofoide", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"strofoide", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t", "^", "2"}], "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"t", "^", "2"}]}], ")"}]}], ",", 
         RowBox[{"t", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"t", "^", "2"}], "-", "1"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"t", "^", "2"}]}], ")"}]}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"strofoide", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"strofoide", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"strofoide", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"strofoide", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"strofoide", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Strofoide e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", ".7", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.7, "parametro"}, -5, 5}}, Typeset`size$$ = {
    360., {185., 190.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$52078$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$52078$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`strofoide, $CellContext`pP0, $CellContext`pC}, \
$CellContext`strofoide[
           Pattern[$CellContext`t, 
            Blank[]]] := {($CellContext`t^2 - 1)/(
           1 + $CellContext`t^2), $CellContext`t (($CellContext`t^2 - 1)/(
            1 + $CellContext`t^2))}; $CellContext`pP0 = \
$CellContext`strofoide[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`strofoide, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`strofoide[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`strofoide, \
$CellContext`t0]}, {$CellContext`t0, -5, 5}, PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`strofoide, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], PlotRange -> 
          2, PlotLabel -> 
          Style["Strofoide e sua evoluta", Blue, FontFamily -> "Helvetica"]]],
       "Specifications" :> {{{$CellContext`t$$, 0.7, "parametro"}, -5, 5, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {240., 247.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 35", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", "6"}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "3"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"strofoide", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"strofoide", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "2.6"}], ",", "2.6", ",", 
       RowBox[{"1", "/", "40"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"strofoide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"strofoide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.8"}], ",", "1.8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Strofoide e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.06666666666666665], 
    LineBox[{{
     0.7422680412371134, -1.9298969072164949`}, {-8.734424060150381, \
-3.3037593984962417`}}]}, 
   {Hue[0.0708333333333333], 
    LineBox[{{
     0.7378982717667295, -1.9000880497993287`}, {-8.497265563441541, \
-3.268995123702397}}]}, 
   {Hue[0.07499999999999996], 
    LineBox[{{
     0.7334221926024659, -1.8702265911362883`}, {-8.265171926619841, \
-3.2342069974399625`}}]}, 
   {Hue[0.07916666666666668], 
    LineBox[{{
     0.7288365392763324, -1.8403122616727392`}, {-8.038063724292114, \
-3.1993944663540663`}}]}, 
   {Hue[0.08333333333333333], 
    LineBox[{{
     0.7241379310344828, -1.8103448275862069`}, {-7.815862341772152, \
-3.1645569620253173`}}]}, 
   {Hue[0.08749999999999998], 
    LineBox[{{
     0.7193228664152268, -1.7803240943776864`}, {-7.598489976653599, \
-3.129693900590266}}]}, 
   {Hue[0.09166666666666663], 
    LineBox[{{
     0.714387718671903, -1.7502499107461624`}, {-7.385869640479093, \
-3.0948046823622266`}}]}, 
   {Hue[0.09583333333333328], 
    LineBox[{{
     0.7093287310382415, -1.7201221727677358`}, {-7.177925160512208, \
-3.0598886914540517`}}]}, 
   {Hue[0.1], 
    LineBox[{{
     0.7041420118343196, -1.689940828402367}, {-6.9745811816192544`, \
-3.0249452954048133`}}]}, 
   {Hue[0.10416666666666666`], 
    LineBox[{{
     0.6988235294117646, -1.659705882352941}, {-6.775763168268448, \
-2.989973844812554}}]}, 
   {Hue[0.10833333333333331`], 
    LineBox[{{
     0.693369106937524, -1.6294174013031815`}, {-6.581397406654683, \
-2.9549736729756644`}}]}, 
   {Hue[0.11249999999999996`], 
    LineBox[{{
     0.6877744170162943, -1.5990755195628843`}, {-6.391411006958708, \
-2.9199440955457954`}}]}, 
   {Hue[0.11666666666666661`], 
    LineBox[{{
     0.6820349761526232, -1.5686804451510337`}, {-6.205731905749855, \
-2.8848844101956144`}}]}, 
   {Hue[0.12083333333333335`], 
    LineBox[{{
     0.6761461390547515, -1.5382324663495597`}, {-6.024288868542862, \
-2.8497938963052603`}}]}, 
   {Hue[0.125], 
    LineBox[{{
     0.6701030927835051, -1.5077319587628866`}, {-5.847011492519305, \
-2.814671814671814}}]}, 
   {Hue[0.12916666666666665`], 
    LineBox[{{
     0.6639008507509716, -1.4771793929209118`}, {-5.673830209425545, \
-2.7795174072467765`}}]}, 
   {Hue[0.1333333333333333], 
    LineBox[{{
     0.6575342465753425, -1.4465753424657537`}, {-5.504676288659792, \
-2.7443298969072156`}}]}, 
   {Hue[0.13749999999999996`], 
    LineBox[{{
     0.6509979278001963, -1.415920492965427}, {-5.33948184056178, \
-2.7091084872670423`}}]}, 
   {Hue[0.14166666666666666`], 
    LineBox[{{
     0.6442863494886616, -1.3852156514006224`}, {-5.1781798199197056`, \
-2.6738523625357313`}}]}, 
   {Hue[0.14583333333333331`], 
    LineBox[{{
     0.6373937677053825, -1.3544617563739378`}, {-5.02070402971016, \
-2.638560687432869}}]}, 
   {Hue[0.14999999999999997`], 
    LineBox[{{
     0.6303142329020334, -1.3236598890942701`}, {-4.866989125087846, \
-2.6032326071679557`}}]}, 
   {Hue[0.15416666666666662`], 
    LineBox[{{
     0.6230415832253505, -1.2928112851926024`}, {-4.716970617643439, \
-2.5678672474962956`}}]}, 
   {Hue[0.15833333333333327`], 
    LineBox[{{
     0.6155694377703028, -1.261917347429121}, {-4.57058487994902, \
-2.5324637148631273`}}]}, 
   {Hue[0.1625], 
    LineBox[{{
     0.607891189805171, -1.2309796593554712`}, {-4.427769150412191, \
-2.4970210966499087`}}]}, 
   {Hue[0.16666666666666666`], 
    LineBox[{{
     0.6000000000000001, -1.2000000000000002`}, {-4.28846153846154, \
-2.461538461538462}}]}, 
   {Hue[0.1708333333333333], 
    LineBox[{{
     0.591888789695192, -1.1689803596480042`}, {-4.152601030087717, \
-2.4260148600108256`}}]}, 
   {Hue[0.175], 
    LineBox[{{
     0.5835502342529931, -1.1379229567933367`}, {-4.020127493766371, \
-2.3904493250050374`}}]}, 
   {Hue[0.17916666666666664`], 
    LineBox[{{
     0.5749767565413734, -1.1068302563421437`}, {-3.890981686790967, \
-2.3548408727497816`}}]}, 
   {Hue[0.1833333333333333], 
    LineBox[{{
     0.5661605206073753, -1.0757049891540131`}, {-3.765105262045647, \
-2.319188503803889}}]}, 
   {Hue[0.1875], 
    LineBox[{{
     0.5570934256055363, -1.0445501730103806`}, {-3.642440775250552, \
-2.2834912043301765`}}]}, 
   {Hue[0.19166666666666665`], 
    LineBox[{{
     0.5477671000565292, -1.013369135104579}, {-3.522931692714111, \
-2.2477479476370092`}}]}, 
   {Hue[0.19583333333333333`], 
    LineBox[{{
     0.5381728965218647, -0.9821655361524031}, {-3.4065223996295666`, \
-2.2119576960254737`}}]}, 
   {Hue[0.19999999999999998`], 
    LineBox[{{
     0.5283018867924528, -0.9509433962264151}, {-3.293158208955221, \
-2.1761194029850737`}}]}, 
   {Hue[0.20416666666666664`], 
    LineBox[{{
     0.5181448577021533, -0.9197071224213222}, {-3.1827853709208966`, \
-2.1402320157866415`}}]}, 
   {Hue[0.20833333333333331`], 
    LineBox[{{
     0.5076923076923077, -0.8884615384615384}, {-3.0753510832055215`, \
-2.104294478527607}}]}, 
   {Hue[0.21249999999999997`], 
    LineBox[{{
     0.49693444426976896`, -0.8572119163653515}, {-2.970803501833968, \
-2.0683057356922494`}}]}, 
   {Hue[0.21666666666666667`], 
    LineBox[{{
     0.4858611825192802, -0.8259640102827763}, {-2.869091752843847, \
-2.0322647362978286`}}]}, 
   {Hue[0.22083333333333333`], 
    LineBox[{{
     0.4744621448513714, -0.7947240926260472}, {-2.7701659447760942`, \
-1.9961704387071082`}}]}, 
   {Hue[0.22499999999999998`], 
    LineBox[{{
     0.4627266621893889, -0.7634989926124918}, {-2.673977182045951, \
-1.9600218161985277`}}]}, 
   {Hue[0.22916666666666666`], 
    LineBox[{{
     0.45064377682403434`, -0.7322961373390557}, {-2.5804775792537753`, \
-1.9238178633975478`}}]}, 
   {Hue[0.2333333333333333], 
    LineBox[{{
     0.4382022471910113, -0.7011235955056181}, {-2.4896202764976967`, \
-1.8875576036866362`}}]}, 
   {Hue[0.2375], 
    LineBox[{{
     0.4253905548572455, -0.6699901239001615}, {-2.401359455752398, \
-1.8512400977271042`}}]}, 
   {Hue[0.24166666666666664`], 
    LineBox[{{
     0.4121969140337987, -0.638905216752388}, {-2.3156503583802923`, \
-1.8148644532439837`}}]}, 
   {Hue[0.2458333333333333], 
    LineBox[{{
     0.39860928396917883`, -0.6078791580529977}, {-2.2324493038424684`, \
-1.7784298362453979`}}]}, 
   {Hue[0.25], 
    LineBox[{{
     0.38461538461538464`, -0.576923076923077}, {-2.1517137096774195`, \
-1.741935483870968}}]}, 
   {Hue[0.25416666666666665`], 
    LineBox[{{
     0.3702027160007873, -0.5460490061011612}, {-2.073402112814822, \
-1.7053807190899275`}}]}, 
   {Hue[0.2583333333333333], 
    LineBox[{{
     0.35535858178887997`, -0.5152699435938759}, {-1.9974741922895998`, \
-1.6687649674991445`}}]}, 
   {Hue[0.26249999999999996`], 
    LineBox[{{
     0.3400701175500103, -0.48459991750876474`}, {-1.9238907934176568`, \
-1.6320877765048027`}}]}, 
   {Hue[0.26666666666666666`], 
    LineBox[{{
     0.32432432432432423`, -0.4540540540540539}, {-1.852613953488372, \
-1.5953488372093019`}}]}, 
   {Hue[0.2708333333333333], 
    LineBox[{{
     0.3081081081081081, -0.42364864864864865`}, {-1.7836069290196863`, \
-1.5585480093676813`}}]}, 
   {Hue[0.27499999999999997`], 
    LineBox[{{
     0.2914083259521701, -0.39340124003542964`}, {-1.71683422460862, \
-1.5216853498260536`}}]}, 
   {Hue[0.2791666666666667], 
    LineBox[{{
     0.27421183941936944`, -0.3633306872306645}, {-1.652261623392231, \
-1.484761144908746}}]}, 
   {Hue[0.2833333333333333], 
    LineBox[{{
     0.25650557620817843`, -0.33345724907063196`}, {-1.5898562191103782`, \
-1.4477759472817129`}}]}, 
   {Hue[0.2875], 
    LineBox[{{
     0.23827660080933108`, -0.3038026660318971}, {-1.5295864497305545`, \
-1.4107306178879078`}}]}, 
   {Hue[0.29166666666666663`], 
    LineBox[{{
     0.21951219512195122`, -0.27439024390243905`}, {-1.4714221325549453`, \
-1.3736263736263739`}}]}, 
   {Hue[0.2958333333333333], 
    LineBox[{{
     0.20019995001249696`, -0.24524493876530878`}, {-1.4153345006784803`, \
-1.3364648415312965`}}]}, 
   {Hue[0.3], 
    LineBox[{{
     0.180327868852459, -0.2163934426229508}, {-1.361296240601504, \
-1.299248120300752}}]}, 
   {Hue[0.30416666666666664`], 
    LineBox[{{
     0.1598844841165661, -0.1878642688369652}, {-1.30928153071869, \
-1.261978850127629}}]}, 
   {Hue[0.30833333333333335`], 
    LineBox[{{
     0.13885898815931103`, -0.15968783638320766`}, {-1.2592660803032212`, \
-1.2246602918973328`}}]}, 
   {Hue[0.3125], 
    LineBox[{{
     0.11724137931034483`, -0.13189655172413792`}, {-1.211227168477708, \
-1.187296416938111}}]}, 
   {Hue[0.31666666666666665`], 
    LineBox[{{
     0.09502262443438922, -0.10452488687782815`}, {-1.1651436825053996`, \
-1.149892008639309}}]}, 
   {Hue[0.3208333333333333], 
    LineBox[{{
     0.07219483908379236, -0.07760945201507678}, {-1.1209961545409128`, \
-1.1124527773891142`}}]}, 
   {Hue[0.32499999999999996`], 
    LineBox[{{
     0.04875148632580263, -0.05118906064209276}, {-1.0787667957414397`, \
-1.0749854904236797`}}]}, 
   {Hue[0.32916666666666666`], 
    LineBox[{{
     0.024687595245351985`, -0.025304785126485783`}, {-1.0384395263488109`, \
-1.0374981183200354`}}]}, 
   {Hue[0.3333333333333333], 
    LineBox[{{0., 0.}, {-1.0000000000000002`, -1.0000000000000002`}}]}, 
   {Hue[0.33749999999999997`], 
    LineBox[{{-0.025312399871835978`, 
     0.024679589875040077`}, {-0.9634356200973807, -0.9625020282330037}}]}, 
   {Hue[0.3416666666666666], 
    LineBox[{{-0.051248357424441546`, 
     0.04868593955321947}, {-0.9287355455579903, -0.925016857720836}}]}, 
   {Hue[0.3458333333333333], 
    LineBox[{{-0.07780397440215556, 
     0.0719686763219939}, {-0.895890682649186, -0.8875591379008232}}]}, 
   {Hue[0.35], 
    LineBox[{{-0.10497237569060772`, 
     0.09447513812154695}, {-0.8648936588921283, -0.8501457725947521}}]}, 
   {Hue[0.35416666666666663`], 
    LineBox[{{-0.1327433628318584, 
     0.11615044247787609`}, {-0.8357387741595081, -0.8127962085308055}}]}, 
   {Hue[0.3583333333333333], 
    LineBox[{{-0.16110304789550076`, 
     0.13693759071117564`}, {-0.8084219230958958, -0.7755327545382793}}]}, 
   {Hue[0.36249999999999993`], 
    LineBox[{{-0.1900334696913351, 
     0.15677761249535146`}, {-0.782940481836379, -0.738380932812821}}]}, 
   {Hue[0.3666666666666667], 
    LineBox[{{-0.21951219512195114`, 
     0.1756097560975609}, {-0.7592931506849314, -0.7013698630136985}}]}, 
   {Hue[0.37083333333333335`], 
    LineBox[{{-0.24951190941038653`, 
     0.19337172979304956`}, {-0.7374797429394726, -0.6645326790095916}}]}, 
   {Hue[0.375], 
    LineBox[{{-0.28, 
     0.21000000000000002`}, {-0.7175009084302324, -0.6279069767441856}}]}, 
   {Hue[0.37916666666666665`], 
    LineBox[{{-0.3109381401065137, 
     0.22543015157722243`}, {-0.6993577786057255, -0.5915352898374968}}]}, 
   {Hue[0.3833333333333333], 
    LineBox[{{-0.3422818791946309, 
     0.2395973154362416}, {-0.6830515182186235, -0.5554655870445346}}]}, 
   {Hue[0.3875], 
    LineBox[{{-0.3739802490339202, 
     0.2524366680978961}, {-0.6685827669339597, -0.5197517824135196}}]}, 
   {Hue[0.39166666666666666`], 
    LineBox[{{-0.40597539543057987`, 
     0.2638840070298769}, {-0.6559509526598677, -0.48445424476295496`}}]}, 
   {Hue[0.3958333333333333], 
    LineBox[{{-0.4382022471910112, 
     0.273876404494382}, {-0.6451534573122752, -0.4496402877697845}}]}, 
   {Hue[0.39999999999999997`], 
    LineBox[{{-0.4705882352941177, 
     0.2823529411764706}, {-0.6361846153846155, -0.41538461538461546`}}]}, 
   {Hue[0.4041666666666666], 
    LineBox[{{-0.5030530765617661, 
     0.2892555190230155}, {-0.6290345265249941, -0.38176968936303735`}}]}, 
   {Hue[0.4083333333333333], 
    LineBox[{{-0.5355086372360844, 
     0.2945297504798464}, {-0.623687665874836, -0.34888597640891217`}}]}, 
   {Hue[0.4125], 
    LineBox[{{-0.5678588926996571, 
     0.29812591866731997`}, {-0.6201212808771489, -0.3168320218953129}}]}, 
   {Hue[0.41666666666666663`], 
    LineBox[{{-0.6000000000000001, 
     0.30000000000000004`}, {-0.6183035714285715, -0.2857142857142856}}]}, 
   {Hue[0.4208333333333333], 
    LineBox[{{-0.6318204997450281, 
     0.30011473737888833`}, {-0.6181916625294097, -0.2556466641818858}}]}, 
   {Hue[0.42499999999999993`], 
    LineBox[{{-0.6632016632016633, 
     0.29844074844074847`}, {-0.6197293958981338, -0.22674961119751152`}}]}, 
   {Hue[0.4291666666666667], 
    LineBox[{{-0.6940179989412387, 
     0.29495764955002646`}, {-0.6228449901591634, -0.19914876368058376`}}]}, 
   {Hue[0.43333333333333335`], 
    LineBox[{{-0.7241379310344829, 
     0.2896551724137931}, {-0.6274486486486487, -0.17297297297297304`}}]}, 
   {Hue[0.4375], 
    LineBox[{{-0.7534246575342465, 
     0.2825342465753424}, {-0.6334302294385301, -0.14835164835164832`}}]}, 
   {Hue[0.44166666666666665`], 
    LineBox[{{-0.7817371937639198, 
     0.27360801781737193`}, {-0.640657132655393, -0.12541133455210224`}}]}, 
   {Hue[0.4458333333333333], 
    LineBox[{{-0.8089315997738836, 
     0.2629027699265121}, {-0.6489726029028982, -0.10427147603227332`}}]}, 
   {Hue[0.45], 
    LineBox[{{-0.8348623853211011, 
     0.25045871559633026`}, {-0.6581946850393702, -0.08503937007874024}}]}, 
   {Hue[0.45416666666666666`], 
    LineBox[{{-0.8593840790238233, 
     0.23633062173155137`}, {-0.6681161030330649, -0.06780438104941397}}]}, 
   {Hue[0.4583333333333333], 
    LineBox[{{-0.8823529411764706, 
     0.22058823529411759`}, {-0.6785053453947368, -0.05263157894736836}}]}, 
   {Hue[0.46249999999999997`], 
    LineBox[{{-0.9036287923854849, 
     0.20331647828673405`}, {-0.6891092266875509, -0.039555073250135686`}}]}, 
   {Hue[0.4666666666666666], 
    LineBox[{{-0.9230769230769229, 
     0.18461538461538454`}, {-0.6996571428571426, -0.02857142857142858}}]}, 
   {Hue[0.4708333333333333], 
    LineBox[{{-0.9405700424499698, 
     0.16459975742874466`}, {-0.7098671410475995, -0.0196336576989124}}]}, 
   {Hue[0.475], 
    LineBox[{{-0.9559902200488999, 
     0.14339853300733496`}, {-0.719453780005855, -0.012646370023419118`}}]}, 
   {Hue[0.47916666666666663`], 
    LineBox[{{-0.9692307692307693, 
     0.12115384615384611`}, {-0.7281375714202427, -0.00746268656716409}}]}, 
   {Hue[0.4833333333333333], 
    LineBox[{{-0.9801980198019802, 
     0.09801980198019797}, {-0.7356555825242718, -0.003883495145631091}}]}, 
   {Hue[0.48749999999999993`], 
    LineBox[{{-0.9888129272840274, 
     0.07416096954630201}, {-0.7417725737193647, -0.0016594960049170077`}}]}, 
   {Hue[0.4916666666666667], 
    LineBox[{{-0.9950124688279303, 
     0.04975062344139646}, {-0.7462918773263028, -0.0004962779156327535}}]}, 
   {Hue[0.49583333333333335`], 
    LineBox[{{-0.9987507807620236, 
     0.024968769519050537`}, {-0.7490651318450754, \
-0.00006238303181535163}}]}, 
   {Hue[0.5], LineBox[{{-1., -5.551115123125783*^-17}, {-0.75, 0.}}]}, 
   {Hue[0.5041666666666667], 
    LineBox[{{-0.9987507807620236, -0.024968769519050648`}, \
{-0.7490651318450755, 0.00006238303181534816}}]}, 
   {Hue[0.5083333333333333], 
    LineBox[{{-0.9950124688279302, -0.049750623441396566`}, \
{-0.7462918773263028, 0.0004962779156327604}}]}, 
   {Hue[0.5125], 
    LineBox[{{-0.9888129272840274, -0.07416096954630212}, \
{-0.7417725737193647, 0.0016594960049170354`}}]}, 
   {Hue[0.5166666666666666], 
    LineBox[{{-0.9801980198019802, -0.09801980198019808}, \
{-0.7356555825242719, 0.0038834951456310773`}}]}, 
   {Hue[0.5208333333333333], 
    LineBox[{{-0.9692307692307693, -0.12115384615384622`}, \
{-0.7281375714202426, 0.007462686567164201}}]}, 
   {Hue[0.5249999999999999], 
    LineBox[{{-0.9559902200488998, -0.14339853300733504`}, \
{-0.7194537800058549, 0.012646370023419173`}}]}, 
   {Hue[0.5291666666666667], 
    LineBox[{{-0.9405700424499696, -0.16459975742874475`}, \
{-0.7098671410475993, 0.01963365769891251}}]}, 
   {Hue[0.5333333333333333], 
    LineBox[{{-0.9230769230769229, -0.18461538461538465`}, \
{-0.6996571428571428, 0.028571428571428664`}}]}, 
   {Hue[0.5375], 
    LineBox[{{-0.9036287923854848, -0.20331647828673413`}, \
{-0.6891092266875509, 0.03955507325013566}}]}, 
   {Hue[0.5416666666666666], 
    LineBox[{{-0.8823529411764706, -0.2205882352941177}, {-0.678505345394737, 
     0.05263157894736836}}]}, 
   {Hue[0.5458333333333333], 
    LineBox[{{-0.8593840790238232, -0.23633062173155145`}, \
{-0.6681161030330648, 0.06780438104941422}}]}, 
   {Hue[0.5499999999999999], 
    LineBox[{{-0.8348623853211008, -0.25045871559633026`}, \
{-0.6581946850393701, 0.08503937007874018}}]}, 
   {Hue[0.5541666666666667], 
    LineBox[{{-0.8089315997738835, -0.2629027699265122}, {-0.648972602902898, 
     0.10427147603227338`}}]}, 
   {Hue[0.5583333333333333], 
    LineBox[{{-0.7817371937639197, -0.273608017817372}, {-0.640657132655393, 
     0.12541133455210235`}}]}, 
   {Hue[0.5625], 
    LineBox[{{-0.7534246575342465, -0.2825342465753425}, {-0.6334302294385302,
      0.1483516483516485}}]}, 
   {Hue[0.5666666666666667], 
    LineBox[{{-0.7241379310344827, -0.2896551724137931}, {-0.6274486486486486,
      0.17297297297297298`}}]}, 
   {Hue[0.5708333333333333], 
    LineBox[{{-0.6940179989412387, -0.2949576495500265}, {-0.6228449901591635,
      0.19914876368058365`}}]}, 
   {Hue[0.575], 
    LineBox[{{-0.6632016632016631, -0.2984407484407484}, {-0.6197293958981337,
      0.2267496111975118}}]}, 
   {Hue[0.5791666666666666], 
    LineBox[{{-0.631820499745028, -0.30011473737888833`}, \
{-0.6181916625294097, 0.2556466641818859}}]}, 
   {Hue[0.5833333333333333], 
    LineBox[{{-0.6, -0.30000000000000004`}, {-0.6183035714285715, 
     0.2857142857142859}}]}, 
   {Hue[0.5875], 
    LineBox[{{-0.5678588926996568, -0.2981259186673199}, {-0.6201212808771488,
      0.31683202189531295`}}]}, 
   {Hue[0.5916666666666666], 
    LineBox[{{-0.5355086372360844, -0.2945297504798465}, {-0.6236876658748363,
      0.3488859764089121}}]}, 
   {Hue[0.5958333333333333], 
    LineBox[{{-0.5030530765617661, -0.28925551902301555`}, \
{-0.6290345265249944, 0.38176968936303773`}}]}, 
   {Hue[0.6], 
    LineBox[{{-0.47058823529411753`, -0.2823529411764706}, \
{-0.6361846153846155, 0.4153846153846157}}]}, 
   {Hue[0.6041666666666666], 
    LineBox[{{-0.43820224719101114`, -0.273876404494382}, \
{-0.6451534573122752, 0.4496402877697845}}]}, 
   {Hue[0.6083333333333334], 
    LineBox[{{-0.40597539543057987`, -0.26388400702987697`}, \
{-0.6559509526598677, 0.484454244762955}}]}, 
   {Hue[0.6124999999999999], 
    LineBox[{{-0.3739802490339201, -0.25243666809789606`}, \
{-0.6685827669339599, 0.5197517824135198}}]}, 
   {Hue[0.6166666666666667], 
    LineBox[{{-0.34228187919463077`, -0.23959731543624155`}, \
{-0.6830515182186234, 0.5554655870445344}}]}, 
   {Hue[0.6208333333333333], 
    LineBox[{{-0.3109381401065136, -0.2254301515772224}, {-0.6993577786057253,
      0.5915352898374968}}]}, 
   {Hue[0.625], 
    LineBox[{{-0.2799999999999998, -0.20999999999999988`}, \
{-0.7175009084302324, 0.6279069767441857}}]}, 
   {Hue[0.6291666666666667], 
    LineBox[{{-0.24951190941038642`, -0.1933717297930495}, \
{-0.7374797429394729, 0.6645326790095921}}]}, 
   {Hue[0.6333333333333333], 
    LineBox[{{-0.21951219512195114`, -0.1756097560975609}, \
{-0.7592931506849314, 0.7013698630136985}}]}, 
   {Hue[0.6375], 
    LineBox[{{-0.19003346969133497`, -0.15677761249535135`}, \
{-0.782940481836379, 0.738380932812821}}]}, 
   {Hue[0.6416666666666666], 
    LineBox[{{-0.16110304789550065`, -0.13693759071117556`}, \
{-0.8084219230958958, 0.7755327545382793}}]}, 
   {Hue[0.6458333333333333], 
    LineBox[{{-0.13274336283185825`, -0.11615044247787598`}, \
{-0.8357387741595078, 0.8127962085308051}}]}, 
   {Hue[0.65], 
    LineBox[{{-0.10497237569060756`, -0.09447513812154683}, \
{-0.8648936588921285, 0.8501457725947525}}]}, 
   {Hue[0.6541666666666667], 
    LineBox[{{-0.07780397440215543, -0.07196867632199379}, \
{-0.8958906826491865, 0.8875591379008236}}]}, 
   {Hue[0.6583333333333333], 
    LineBox[{{-0.05124835742444148, -0.04868593955321941}, \
{-0.9287355455579911, 0.9250168577208369}}]}, 
   {Hue[0.6625], 
    LineBox[{{-0.025312399871835863`, -0.02467958987503997}, \
{-0.963435620097381, 0.9625020282330039}}]}, 
   {Hue[0.6666666666666666], 
    LineBox[{{0., 0.}, {-1.0000000000000002`, 1.0000000000000002`}}]}, 
   {Hue[0.6708333333333334], 
    LineBox[{{0.0246875952453522, 0.02530478512648601}, {-1.0384395263488118`,
      1.0374981183200362`}}]}, 
   {Hue[0.6749999999999999], 
    LineBox[{{0.04875148632580263, 
     0.05118906064209276}, {-1.0787667957414397`, 1.0749854904236797`}}]}, 
   {Hue[0.6791666666666667], 
    LineBox[{{0.07219483908379254, 
     0.07760945201507699}, {-1.1209961545409135`, 1.1124527773891144`}}]}, 
   {Hue[0.6833333333333332], 
    LineBox[{{0.09502262443438922, 
     0.10452488687782815`}, {-1.1651436825053996`, 1.149892008639309}}]}, 
   {Hue[0.6875], 
    LineBox[{{0.117241379310345, 0.13189655172413817`}, {-1.211227168477708, 
     1.187296416938111}}]}, 
   {Hue[0.6916666666666667], 
    LineBox[{{0.13885898815931116`, 
     0.15968783638320785`}, {-1.2592660803032216`, 1.2246602918973333`}}]}, 
   {Hue[0.6958333333333333], 
    LineBox[{{0.1598844841165661, 0.1878642688369652}, {-1.30928153071869, 
     1.261978850127629}}]}, 
   {Hue[0.7], 
    LineBox[{{0.18032786885245916`, 
     0.21639344262295102`}, {-1.3612962406015043`, 1.2992481203007524`}}]}, 
   {Hue[0.7041666666666666], 
    LineBox[{{0.20019995001249696`, 
     0.24524493876530878`}, {-1.4153345006784803`, 1.3364648415312965`}}]}, 
   {Hue[0.7083333333333333], 
    LineBox[{{0.21951219512195136`, 
     0.27439024390243927`}, {-1.4714221325549453`, 1.373626373626374}}]}, 
   {Hue[0.7125], 
    LineBox[{{0.2382766008093312, 0.3038026660318973}, {-1.5295864497305547`, 
     1.4107306178879082`}}]}, 
   {Hue[0.7166666666666666], 
    LineBox[{{0.25650557620817843`, 
     0.33345724907063196`}, {-1.5898562191103782`, 1.4477759472817129`}}]}, 
   {Hue[0.7208333333333333], 
    LineBox[{{0.2742118394193696, 0.3633306872306648}, {-1.6522616233922318`, 
     1.4847611449087466`}}]}, 
   {Hue[0.7249999999999999], 
    LineBox[{{0.2914083259521701, 0.39340124003542964`}, {-1.71683422460862, 
     1.5216853498260536`}}]}, 
   {Hue[0.7291666666666666], 
    LineBox[{{0.30810810810810824`, 
     0.4236486486486489}, {-1.7836069290196879`, 1.5585480093676822`}}]}, 
   {Hue[0.7333333333333334], 
    LineBox[{{0.3243243243243244, 0.4540540540540542}, {-1.8526139534883728`, 
     1.5953488372093023`}}]}, 
   {Hue[0.7374999999999999], 
    LineBox[{{0.3400701175500103, 
     0.48459991750876474`}, {-1.9238907934176568`, 1.6320877765048027`}}]}, 
   {Hue[0.7416666666666667], 
    LineBox[{{0.35535858178888, 0.5152699435938761}, {-1.9974741922895998`, 
     1.6687649674991447`}}]}, 
   {Hue[0.7458333333333332], 
    LineBox[{{0.3702027160007873, 0.5460490061011612}, {-2.073402112814822, 
     1.7053807190899275`}}]}, 
   {Hue[0.75], 
    LineBox[{{0.38461538461538475`, 
     0.5769230769230772}, {-2.1517137096774204`, 1.741935483870968}}]}, 
   {Hue[0.7541666666666667], 
    LineBox[{{0.39860928396917883`, 
     0.6078791580529977}, {-2.2324493038424684`, 1.7784298362453979`}}]}, 
   {Hue[0.7583333333333333], 
    LineBox[{{0.4121969140337987, 0.638905216752388}, {-2.3156503583802923`, 
     1.8148644532439837`}}]}, 
   {Hue[0.7625], 
    LineBox[{{0.42539055485724553`, 
     0.6699901239001618}, {-2.4013594557523996`, 1.8512400977271044`}}]}, 
   {Hue[0.7666666666666666], 
    LineBox[{{0.4382022471910113, 0.7011235955056181}, {-2.4896202764976967`, 
     1.8875576036866362`}}]}, 
   {Hue[0.7708333333333333], 
    LineBox[{{0.4506437768240345, 0.7322961373390562}, {-2.5804775792537775`, 
     1.9238178633975487`}}]}, 
   {Hue[0.775], 
    LineBox[{{0.4627266621893889, 0.7634989926124918}, {-2.673977182045951, 
     1.9600218161985277`}}]}, 
   {Hue[0.7791666666666666], 
    LineBox[{{0.4744621448513714, 0.7947240926260472}, {-2.7701659447760942`, 
     1.9961704387071082`}}]}, 
   {Hue[0.7833333333333333], 
    LineBox[{{0.48586118251928034`, 0.8259640102827767}, {-2.869091752843848, 
     2.032264736297829}}]}, 
   {Hue[0.7874999999999999], 
    LineBox[{{0.49693444426976896`, 0.8572119163653515}, {-2.970803501833968, 
     2.0683057356922494`}}]}, 
   {Hue[0.7916666666666666], 
    LineBox[{{0.5076923076923078, 0.8884615384615387}, {-3.0753510832055224`, 
     2.104294478527608}}]}, 
   {Hue[0.7958333333333334], 
    LineBox[{{0.5181448577021533, 0.9197071224213222}, {-3.1827853709208966`, 
     2.1402320157866415`}}]}, 
   {Hue[0.8], 
    LineBox[{{0.5283018867924529, 0.9509433962264154}, {-3.2931582089552247`, 
     2.176119402985075}}]}, 
   {Hue[0.8041666666666667], 
    LineBox[{{0.5381728965218646, 0.982165536152403}, {-3.406522399629569, 
     2.2119576960254745`}}]}, 
   {Hue[0.8083333333333332], 
    LineBox[{{0.5477671000565292, 1.013369135104579}, {-3.522931692714111, 
     2.2477479476370092`}}]}, 
   {Hue[0.8125], 
    LineBox[{{0.5570934256055364, 1.044550173010381}, {-3.6424407752505505`, 
     2.283491204330176}}]}, 
   {Hue[0.8166666666666667], 
    LineBox[{{0.5661605206073753, 1.0757049891540131`}, {-3.765105262045647, 
     2.319188503803889}}]}, 
   {Hue[0.8208333333333334], 
    LineBox[{{0.5749767565413734, 1.106830256342144}, {-3.8909816867909632`, 
     2.354840872749781}}]}, 
   {Hue[0.825], 
    LineBox[{{0.5835502342529933, 1.137922956793337}, {-4.020127493766371, 
     2.3904493250050374`}}]}, 
   {Hue[0.8291666666666666], 
    LineBox[{{0.591888789695192, 1.1689803596480042`}, {-4.152601030087717, 
     2.4260148600108256`}}]}, 
   {Hue[0.8333333333333333], 
    LineBox[{{0.6000000000000001, 1.2000000000000002`}, {-4.28846153846154, 
     2.461538461538462}}]}, 
   {Hue[0.8375], 
    LineBox[{{0.607891189805171, 1.2309796593554714`}, {-4.427769150412188, 
     2.4970210966499073`}}]}, 
   {Hue[0.8416666666666668], 
    LineBox[{{0.6155694377703028, 1.261917347429121}, {-4.57058487994902, 
     2.5324637148631273`}}]}, 
   {Hue[0.8458333333333333], 
    LineBox[{{0.6230415832253505, 1.2928112851926024`}, {-4.716970617643439, 
     2.5678672474962956`}}]}, 
   {Hue[0.8499999999999999], 
    LineBox[{{0.6303142329020334, 1.3236598890942701`}, {-4.866989125087846, 
     2.6032326071679557`}}]}, 
   {Hue[0.8541666666666666], 
    LineBox[{{0.6373937677053825, 1.3544617563739378`}, {-5.02070402971016, 
     2.638560687432869}}]}, 
   {Hue[0.8583333333333334], 
    LineBox[{{0.6442863494886617, 1.3852156514006229`}, {-5.1781798199197056`,
      2.673852362535732}}]}, 
   {Hue[0.8625], 
    LineBox[{{0.6509979278001963, 1.415920492965427}, {-5.33948184056178, 
     2.7091084872670423`}}]}, 
   {Hue[0.8666666666666667], 
    LineBox[{{0.6575342465753425, 1.4465753424657537`}, {-5.504676288659792, 
     2.7443298969072156`}}]}, 
   {Hue[0.8708333333333332], 
    LineBox[{{0.6639008507509716, 1.4771793929209118`}, {-5.673830209425545, 
     2.7795174072467765`}}]}, 
   {Hue[0.875], 
    LineBox[{{0.6701030927835051, 1.5077319587628866`}, {-5.847011492519305, 
     2.814671814671814}}]}, 
   {Hue[0.8791666666666667], 
    LineBox[{{0.6761461390547516, 1.5382324663495601`}, {-6.024288868542866, 
     2.849793896305261}}]}, 
   {Hue[0.8833333333333334], 
    LineBox[{{0.6820349761526232, 1.5686804451510337`}, {-6.205731905749855, 
     2.8848844101956144`}}]}, 
   {Hue[0.8875], 
    LineBox[{{0.6877744170162943, 1.5990755195628843`}, {-6.391411006958708, 
     2.9199440955457954`}}]}, 
   {Hue[0.8916666666666666], 
    LineBox[{{0.693369106937524, 1.6294174013031815`}, {-6.581397406654683, 
     2.9549736729756644`}}]}, 
   {Hue[0.8958333333333333], 
    LineBox[{{0.6988235294117646, 1.659705882352941}, {-6.775763168268448, 
     2.989973844812554}}]}, 
   {Hue[0.9], 
    LineBox[{{0.7041420118343197, 1.6899408284023676`}, {-6.974581181619256, 
     3.024945295404814}}]}, 
   {Hue[0.9041666666666668], 
    LineBox[{{0.7093287310382415, 1.7201221727677358`}, {-7.177925160512208, 
     3.0598886914540517`}}]}, 
   {Hue[0.9083333333333333], 
    LineBox[{{0.714387718671903, 1.7502499107461624`}, {-7.385869640479093, 
     3.0948046823622266`}}]}, 
   {Hue[0.9124999999999999], 
    LineBox[{{0.7193228664152268, 1.7803240943776864`}, {-7.598489976653599, 
     3.129693900590266}}]}, 
   {Hue[0.9166666666666666], 
    LineBox[{{0.7241379310344828, 1.8103448275862069`}, {-7.815862341772152, 
     3.1645569620253173`}}]}, 
   {Hue[0.9208333333333334], 
    LineBox[{{0.7288365392763326, 1.84031226167274}, {-8.038063724292117, 
     3.199394466354067}}]}, 
   {Hue[0.925], 
    LineBox[{{0.7334221926024659, 1.8702265911362883`}, {-8.265171926619841, 
     3.2342069974399625`}}]}, 
   {Hue[0.9291666666666667], 
    LineBox[{{0.7378982717667295, 1.9000880497993287`}, {-8.497265563441541, 
     3.268995123702397}}]}, 
   {Hue[0.9333333333333332], 
    LineBox[{{0.7422680412371134, 1.9298969072164949`}, {-8.734424060150381, 
     3.3037593984962417`}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdmnk8VP/3x2X5ZMtWQkJaUJFKabGcobTvKpVkz1ZZWimlUESypUVlF0pk
j3LGkn2ZxS77mBlmxtizpe/8/v39c+/j+Tj3nvc57/d5n/d9PR5X1cb1jD0/
Hx/fat7l/+4f2wI/tAVywFb9jo36HRmiWiFdfRWPz/4kHajxkCGqWAhZmAdw
IP+DmeJ1VxniNB9W/H7KAVVrcmSWowzR8PaH8E5fDtgbVVTpm8sQ3weZ91R5
c0B/bKf2CYIM0TyivMfKnQNE79BqO1EZYv++++FeZrz3I/6WW36UJk7vZb7p
UOCA4asMyZ3ZUsQDNw++CW9jgxKFYfn5iyTx9/dle/lD2aAc63GaPrOMyDLM
c2DuZMODG4Q/LavFieN7I3aINbMgTiJSWcRClCiZ5TmsY86CivdXmjxuChNd
47lh2DAMhK2PZDkv/iOmiVyfad0xDIEv9Ca1ygWJ+y+/r5++MQRv7+6OZdfz
EwN+qY2ywphQ6bY4ODbORwxLM+ncFcKEpQQ59kcWH7HaWmbN4+dMuBn46uVR
Gh9RynplupgvEwhiZ78mNPMRmT69oXy3mGAa1X7wZAEf8d2br2YO55hwX8iN
GuHNR4yO5K6UW8mE0N62KPJSPmLLT+dMhxAG3C2/S9ipu4iXvp5xjwxkQPzh
PRcV1BYx+b7e/p9+DLj9w/TBguwiqhnPSgrcZwDnHbsXp/7iOgvv+isODGgQ
P6iil/sXtRIf7jMFBhy42X1SYMdf/BGdsVmGTYcBPYek9q0L6HcvbpG+iw6v
gq44vVOfwx1W/ufMt9OhnFDpc0F+DlM30PRrNeng8OcDyorM4Z5j3p8/qNKh
8Ckn+8XwLOoo/wkSF6ODciF63kyfRQ7L2VGiaxBW5/hErNSZxbfb8yYfew+C
KX2JxA+DGdxe1l4onUED5po+l7BT0zhg/qL22ycawNH7Pg3AY7uAjUdjaXC+
zDdNVHsa418VZTiF0WCproORz7JpNN0+vvzcTRoYHOsMtqqZwpzAusjunTR4
+VJp9/Q+Hne1XfTPHYCd8YGP7+tO4oEQC/ahD/1gFre8Tl1hHJmbPb+pR/aD
J11k2Ed4HNWXEkf/Pu+Hghhp5/Y/Y3jZxKAg9F4/SAp1RAW0jKEr4ZP1CdN+
YMpqUHoixvDHx5pM1aX9QGn0vHhTYgz1rb2i+x364E9QjJ6+wCi6xQulfLDo
g5D5ZCfRQS4unfLlnDDtgyaRwZjoMi6+W3l4JsKwD8RnXVhFPlxM0+XrSl7R
B3rLvj+fnBtBpa5SA3pxL7zOrnh4hMtBc6Ui0n0xHlfdPf2tlYWiZ9ebZfL1
gsDreYF7BSzMKy/Qz2P1AF/yujzDtyz0ebHppRqxB7ZTLLfWXWKh/QqvTgXH
Hnj6eXwNs2sYqe9eWO3J6YZ738hHNtKG0EnebLRGvwua7ewE/o0y0Ic04fV+
fRdcZxCEKWQGFinosszEu6DCZPdgUhYDv3i/Xx/c+RvqR50PnrrFwPXz1BDG
vd/gqiIZlvmHjr7r1qSez+iE5LMxscmLgygy2dd7W7QDoOM//5RlNPwEjmQx
TjtU/EvRF2YPoCdX5YpfYztEDQSeca4ZwN63heTVke2wTLOHtPPZAJqGvStn
KLbD9RlOMotvADecMsut2dAGs84tGT2TfdiclWLCVG0BczvBsKziHrwfvlXz
FV8LmF7/4GfyoAdtKq1/rOlphvQ/hsf79vRgYa7UBWp0M2Tq8c/o5HZj5YEV
3PjlzZAkS19y5EsXXnA4tKpxgQoGTeNJl993ouKhJcV3cshQ324/fdK/Ff99
jvA3DCOD6kCnVuKhVgxadjp/8DoZqLtiZwTFWzFcQGGUrEaGmHcfxtnhLdhm
G9Wm/JoEl8Y0dpnHNeOTF89uMvobIF15Yk8bkYql930upcvXgOaYFzVejISb
uSdisqurgc3PpVfENWIRPcHGw6satoePe13XbERi2nCyfGcVhJUNW2gaN6CC
bqCAwNtKWDya6+XtWofrycwptaW/IJYSe49KrsIDwnzq8+cR6N+q7+cUlGCi
MDs+53UxyPQ+TvaAEhyM2Uf53voTLKofElwriDgepcRJOvcDNJNG9hxPQ/Sc
Ce6cP/QdiNmaQftZRTh89nnIpWXZ8NFGyWLoaQ6aNL4X/6z5Bq4YGCsHEt+g
VLWo3WlqJDxkrTHuJrzCedbFDpG7YdAntqNnsiwMg1c+17Fy8Yc/q1TWLU3y
R6MTA/OvHjvgVK7tnJmbA1TsCNf/VvURQ9oFL+n3fICYywcP2GzKww3a/Wrv
z+TAQ9cbq7KX56PQM4+Xa2RzQXvF9y05f/Ox28BG+WdLLty2I/r9on7HxvEN
p3XN8sGu61CffMBPnJoy/c05VghCF44QAgNKMSjWIKFSkAgtbwgar/nL0GS3
U8GRK0SInXkxPvOgDK0/ngk8lE8EIwGT8jyPcnQzWPE7w6EEXD+eaJeyqcDF
JX03l5WWwoyQs1LfyRrcEvXKgP/yL/BIVS5baKjBY1Xidz99+QV6q1RP2J+o
xWbOOlrOwi+gB59hrDpRh77/KJEC0RW8vpe/Vfh0A/p9pJedIFVCaOtvga3b
ySjuTn71YnUNjN480ch3i4whDX+8NtjWwJ79fczxXDK+J2ZvlUmtgfzjJQ/2
7KXg15mnawe318K+I2NT+/dT8fLfqJgThnWw59wtoSmLZsz0lvFU1GmAlDIs
WP2hGZ9l3A2469wAssFrD5v/bsYdL8Z9tOIaYJlU7nlF8xbMV3y4JUG8EXLH
SUrRF1uxrfva67edjfCsY03x9bet2JlX4tf0Hwm29X4uNG1vxZN/b+/2VyFB
8DUXhtnFNpzIsH3dc5IEsubiT3UuteOpyTlP5y8kqGyqeR7xrh1jsjcd/1JK
ggiV+nn+znbUWrFUJ6KNBAGCycISlzuwbo3TkRMCZNhmQPv260on7n+0eOza
WTIoHYsSCY/pxM1vKsyqHcgwzxJ1durtxMSHy9Mqvcjwx8pyVNfmN/a41RxJ
jiHDEL3BTP9qF5Y825DWTSOD5KHMg6c+daGzx/5Ve6bIIGjyy96Z2YUdX7O1
twlRoPb8heivzt3IMbEPmFlHgXvn79u3fu7GVzcb2BXbKcC1WVUmwOlGjZyB
3duMKOB/WD7QzrUH21yzmlovUyBWujnydWYPGintOb7cmQInlaq9asd6UKd/
xT/mHQrcYT/2Vdjbi2TbGRfrlxRoLogNuPOjF331+3beL6KAYt6pOyJdvbxz
WM/A+xcFVtYxht7+7cX6GN/zKxspcHaTeNc3wz6MTG80Fu+jgN3ri693W/ah
/q4t5o5DFHhvI3m86FEfih0nSF0ao8AbxVrZbGIfjgeWDy/8o0C3IP9l9b4+
lBEVt07/jwp7iwUFo5b0Y4FSqey4OBWOfF2RtKjajyp0jdwaGSq0q/s3Wxn3
o8zPVRxdeSqI2PzY9MOmH9c8kbmuq0SF94937JHy7UezUR16lSoVmrIfRF5O
6McrC6ZiIxuosHhpb2NsWT9u2LskLGkjFeix3iPh9H78z/210DYtKixU5bh5
iQygz8ejrL1bqbBFiFlxXnMAFXeuHirdToXxIzQr9ZMD6J30LqVqBxVEkwzS
We4DGKU603xUlwo2iacVEiIHMOmqzJpju3j20cPSx/MHMDXYZ3c1j2mTynxD
7QNo3hFDLeWxVu67k3cWBtD+fWzKbh5fKTB3nFSmYfViuPsmnj9/xbZvNkY0
lGfcZL3mjRdUahVOtKWhY8OeFh9ePJFp612XPaVhytu+SZo2Ffotdnw5lEJD
Ldf7y8o1qXA60P+Lew0Np57tGlLi5dudPU1+xqbhk3mPs+PrqWAqb+r9XGIQ
a/3KlY3WUOFa3HkJz62DOGUooiiqSIU3wlkDZ84Mou0Fd5Xjsrz5lZM0l7s1
iLmFwUKiklQ4sEyW/OvVIBomm6URhKlwYsP1OIv8QfSEgyOjfLz1LOsuPDA3
iC52UoyfoxQIc3yUF6VIx9by2BsdDAqM3n3uXq9PR36l33vduinwdZDrw35I
R5G0/a5LayhQJpriQ42hY9bGrkphpMCHk2FRH4l0bFwtecA3mwJkleQz3UsY
mPwxtXjgHQUEYws+nF7LQEOJzKrqFxSgerQcSjZmIH9avNxGHwp8T/nHN/aE
gcFX5EmmthSYKob0wXgGnlLodFI5y7NPL5kpKGWgi6xKqt1+CuzmRsXOLGFi
n5nyp8u8/eebXPrGVpWJVfVyBZIyFMga3WqXRmDifrN1yw34ePvv6kBC1UMm
SgpoPFjaSYYa/uw/OrNMVHgsRrd+ToaupfnFTnJDuDR/5RTnFhmESvDL7Z1D
SLI/dn36Chm+2pBUl7kPofHex3wPt5Fhc3WZtRp9CCMuyL30IJGA9Svv7Cz/
MAZ+aEpg55GAfXBl9nuVYTTgJF2jvyfBGDuKevrCMJKmNVebO/D63WnvSOvK
Ybxt8596JrsRasyfvWzpHcapw18Pf81thIfBs0pKc8PY0R8d1OTdCNPqzMTV
miz8qUT+9kGsERITU/SaX7Cw+JHLSmOlBjhQLPqtIomF9EP2wbE99VBdkbXW
/ycL7zlr3NwaVw/XaY/zr7JZaNeZ0TCkWg+LS+S4Xw6yMS6kTGpIoQ5obleC
pi3YyB9UvHG2uRYK8jK/CN9iI2liYMIkrBaO/Ug76RfDxtQsq4ZooVp49OnC
QvUEG83n7T7bD1bDW8K4lEIYBx+8jD438aQSVuSdMf2cwMFMiovaG51KCHtn
XfM3l4NJVkLdrwYqQMDXzbGvnYO4ylAq0agCjDeJbopSHsGT3lLuJtPlINyp
3rhaewQtBP7tZMWVQ6mYCdcSRjAyYD577lg5pAvbdCtYjiBBedcvy7gyWJXA
eHgqegTXVylIPtlXCj7ZKTNfU0dwRe1PyB0ugZHDP8Iq8kdwukIp0S6sBJT/
WxahQh3By4Y9hUZdRNB8duXYjf+4mOFxKuJWdzG40aS0g2S4iPectDQ2FIP/
eKTRFWUurv5QunbB+SccHT4Qt2EnF/dcTmMoTBZBY8HRq1stufhd3s2fuFAA
rIpR91+OXJwzCu5vJBTAHH+EtrQHF0WyPRW2+eXDNsnkolpf3nf+5+tlf4Xz
QN3/vPjeYC6SbYZjbx7JhVzp4OVXIrloJZ+leSooB06YxlpWJHDxb/HVm2fE
soF0LVBX9DMXwy+dIT85kgX2/5Yz+bO46LNTYp124DfQz3WQlUEuSs2Ia0kL
ZcLBx490NH5xcdfudI8Ev69w++Nvt/EaLg4d4S89uPgF7pB+J8Y3c/GVOat6
AzcVcjbePxHQwUUxJ0Hv21dTYLD0krdqDxdvfWVcWtGVDIb2JlI3BrhoH/fu
zjLTJEhIVWdeZ3Bx7wb2sEtVAtRqLGeuYXExoHa0fa9BPJzxJ0w9HeHZLR5e
8/8WC84npf/EjHFR3uN4QvqRj/CvRLrVZZKXn4bdg1vbouHfhTmf4WkuXriw
re223Bv4SPjWrzjLxdC+PzpVC5Fg/eEo+98cFzvuG8o+6QuDwi8SoVELXDSN
9ZG+FfQCthW7lfb85eKdH9+Nl5k+g3rBVV6di1zUC5IYWVB4DEWEwYzAf1wk
6jZF9RJvg6JR75VhHscb2NmceWcDAwbH/P7yOEc/4UWI7mEsFPmoUsZj9+4t
rS47XbFV8eF2PR4PvN3/WkPiATLdq4j2PP8/W2+mORD8cOxwMMmYN/7W8xtb
1T2fo2aOmDNlnudfl9wQcSEUV/0tfL2CF/+KtdeGVt+KwBwuXBWZ4aLuj0ef
5V9GYQfXjZY5xUULr6Ygt9S3uIdjuk5sgouahaPCEmXvMXmLkq78KBcbitXT
Ojpj8MC01vY2NheDGaZ8vZ5xeG1RRvvoEBfpX/Y1mQolYHbjkwPuPJ058YSZ
aBCaiL/Y8bqtv7m4qO+UfiDxE1bv9Tku18ZFBbHejJNaqZg/ZTAvSuXip12H
TeJz0zCtZHXGsiou3r+TJT9Tls7rI7aCSqVcPP2xyH7wcAZaMMkhvUVc5BOx
337PIROfy1rP+H3l1Vtdl8Aq1jccjj206+onLiavCH22+UsWFh/tcl6I4aJB
ufGhvGvZ6Hd40f9QKBeTHhLU17Jz8MPxwGb761wkndlkgwP5SPy99sl6W976
bZ5wnMkowKG6SrkXF7g43TTDsLr/Hb3WvLSyMObl464ByZJF+CrYrPaXLher
pTI077QV4VStY0j7Ji6m6tf/NI/9geyZwBRB3v4Ocwl8cEKrGFdXX6hdLcTF
Ho7BupPjxRi6pbur788Inr1x3OpYHmLH1qV+t36PoNm5HunwD0QkVibtqIob
wZvk00dJiqVIuyW0/mz4CG4Kf/FlxLMUr2dZxYc+GcFrxG/RN1tLseHcbhMl
mxHUvnu4OSm0DGMkEuwjlEYw28Ht3JX5chRWF+PLEhvBwdlzL23P/sK7qi9O
+s9y0IoY//L7l194r/zX/mNNHPy5uyz2uHkFblUrd3R5ykHr3QFrSRmVeEal
4RF4cHDKtNBNVqAKD7keGayz4OCq+Bzm63NVuPLzP6GVOzhodOnVzqMzVXiq
YWWzRxcbE/bkumrtqMHypQ1BayvZWHOZb0bpcQ16hH0LCM1k48CbMsu99TW4
1VmfmfqEjVmqyj0jNrXINNrtQ1vHxlA9yb3SfnXo/Wgg7o0YGzf76cptrqlD
/q9OR6QmWNijaztlLVmPfhqWfcdKWBhyo5Jvzet6xJp6DQlzFt6qUQvPjG7A
faom3mMEFg7NvnXz72hAG+HWug9qLFyn5TvkLN+I+sJaa8+ODaOIzlUdm7BG
tFxprHzUbxhj3+UIcfVI+HJH+B9752HcFdDqlXuOhJC2P//cqWFk62s5SLqS
0N7df1ue4jB+8VIcvh9LQnTrEAvKHMJjTi0mmosk7DUPlLZ4NYTH80KW+q4g
I6XrVIiw1xAOr1TTcN5ExmlZ7Z0jxkNocIZpwDxLRqG7SRsFqUwcOigZEJ1I
xs/lnPZveUwkzS2fvJZPRs8nL18YvGNieGBwYF01GS/dkTIas2LidjhitpND
xnv2p61X7Wei4QG1zYaLZHxrnfhrnToT3U6+tmySoOCbc59ft7MZyB7/apKy
hYLafcLrnjUy0PvYlvRBAwqOeJZoyWUxsNiH3ptxjIJH366e6b3DwCRlqt6w
IwXDj5IrNv2jY+oP8fOT0RQ0ttLOm++lYxP9VMyrTxQs9NvyNLuUjjS9jLVl
WRQEq8KRdn86ilXUVZZWUlDtgtrbww50JIU2MSPJFLzTNnQw/hAdJTLvGk90
ULCqyaNRSoyO2zaZ/TzLpmDmOoVcdfYgMv3tJ80mKehyglywsX4Ql6THv2TM
U9Av5Iql3NdBLMsgxgoIUNFlI0VzLGQQX1xW0P8iQsWslQGJ+a6DyKhJutcn
ScWeH+sOu5waxBWdU64JslQsKQ9+L75tEFd/VjccX0VFZQG2ynvpQVzF37Ok
QYWKGfdSTFeN0/Bnlv5v3fVUvOBol/+MQsO2qeZRTQ0qOvrOVdOyaNjx87N9
5mYqtm++L7I9goaCgmttS7bwdHDdxgnXmzTcJPVnudU2Kq4/4CUQY0pDetHe
pGAdKurckshDHRoOfTM5cHAnFdXKs/0py2lokZapEapLRXWaFbt1YgBZiUd9
HHZRUeqpji2JOoAWqrK+9Ty+s+uGzY/sAbxpts2Jpy/Q+cQd6/cRA1hwo+/a
AR4PDZNb3G4OoFy+V81Fnr934mq795oOYG2/BXFhBxWbf+yYm9k+gA+MR0K0
efG8PdYZmi4zgMsEA++Nb6XiiyuX98Vz+1H8tMaJpbx8Vt6fUAyu60fOj1iL
t5t4+a16luaS2o98HoICqWpUbNrw3dvoaT9mPOK8111LReMR2loJW55eY7oF
GytR0ZCgpEaBfuwrkN5ZL8eLP2qTTMjqftyhnbPQIk3Fb06Bbsazfeg0FHrU
SoyKdR8cq7nNfUjZoBHsJEjFp2IpCVFZfegptXPzxAIFO1BnjOLShxn+d40D
efVyrT/FxelQHzI/tX2MGqBgVF397fn1fTiVz1FV49XXwoPO3Su6e9HHsNCr
/hcFyZyDI9GFvTi6+fF+eiHPvtZZU/V1L4bF8yv5ZlCwKEBBS+0UTy8bOU8f
eU3B0LeufcmavViRXTx75zkF9d+J86uL9OLT+HCpjd4UbFtN/H7Crwe1g+Ne
qlpT0P2a7sIpgx4sqtZe6nSGgmbpx7PPTXdj69b6zN37KHhwV9tfJ8dunP0y
UuWxjoLnUk8PNB/rwrSAfTHW3WSkUuJ/CPzXhY3v3bTnasnY/LW5ZC/+xvLy
TjeV72SUv9t4r3Lbbwx5F2AhE07GOOOEde5yncgyHnVPMyTj1lm92b+kDuyK
pch91yCjbbCK8LvnHTxl5bbjogyPrzKT+Rfb0XH5GpNTNBJWH4vTTB1sQ4kG
wvLNviSME2CuLYtpwx3PNhe0OJGwSP5s4djFNjxqN1Qrf4qELs/jTr1saMWm
Ub5KG0USbpCS1uoqaEFJu7XpcKkRPUh6+/eHNyFtNuRr9P16TH2m16x1sgkL
Yj5Y+RrU4wQ1kqUj3oQUYdK57MU67NNv9nr9lIqbnM+Njj6sw/aIOfeqB7x5
HpraIXS3FrW7HBO0eH33msFOocQD1Sj+u0FYZgsJn+qSf8b/rUKuXduX7R28
cetPG//NrsJNG2v41rc2YL6Lj1+NchVmTFSIOTXVYZqTZTyDXYET2u3f+bqq
MFliS+yua+X4+pPLI1fLKjR5Vp73RKEcQ5YM62r1V+JUqNd7/YoyFKGKnnnN
rECiiuS9JcpleDH58LXts+Wo7KGbxq0owcOWpwx+byxBQYPv3gWLP9G55IyJ
dVQ23t3yoMl0fRZamG0+U49ZaPmUuguufcPXa50OUoe+oXN31UPn7EzUMvvX
lg6ZePPF1jsSj76itEpWz4HBVDy7TnjVso8p2HJq5GpLy1tUsN4eN7vtLQb3
pHZk672BZ1aR24+S3sAkw3Kt7KFoMEw0VMoWfA8nHtX4C535CKfoG3vM9WIg
POWH6xHteHAbXKqW3hoPU6IzqvpaKfC26M/3wgupcDGoea3rn28gYuTVan8g
G/yWO67+bvITYu4tn/3tTITTmepL7QSL4dLxnvmn/US4vm+02aK0GE4TTH/d
uFQChy5L/FBRJkJ6o9/w5JFSuCHQatIfwdNJwnSfqi3lsEPq+toVruUgm335
4SxfFUxtKhGO4Om8gETOli21jfBnz0YZ3b010O6/9U7aehKo9B+TehZSA1bn
+GcptiQwzjrSrqNbC+cu3LGw6SdBgqjgTnxcBzU2J+1u9pKhdeFCNkWkEdz3
f7RV66XC46fp3yhcMgiXqghqsVvhz5tXT8p4Ol5NJTlEdmMbbGurXRK5k9eR
9lkqiV5tAykN39tNXhRIfvMqYWVvG8yosxVbBKhQvOkwu6CpHdr8CDgh2QTp
/sJX+IidkDr15JKpdAvI6AlURX/oAaXEC0nXt7YAH3/uWFFnD5xzMZtwPtkC
OkI7KGPivZBs6c0v+aIFAj4uf7X+aC8sbXBq/PdfK1goy+TlVPZCDDF6ZfRU
K3hcrvviUdIHI9uqqq8Xt8PIonDgf/kDIKDqmfqyvR2eizUGNDcPQLTzz4o3
k+0wPfzpRfLkACiky8lbb+qARsLQ/RPbaTB0OTOpLrID5sXSf+Wk08BAN6Rw
nX0nfM8N301JHAR3yrNN7pO/ISlUiiIRyQCunuink5QeaOCX16m8xYIkJZvf
FUM9cJgxs/FOFAsUOx8nRvD1wq2SHPUNBSwQ6iDKUuR6QYrIr+g7zwLHB222
VSa9oFltt9rwCRveXl88mRTTC0fUnn9Ke8mB2PaVix5H++C+dN7n7WlcGNfk
RtT698NKObrIjZExoBSEHnYO4fHdfXelFsfALvX53SWv+8HisMWlrGXj8ED3
oblCSj/YGrg/mNQchyOsS6tGq/thH2aJebiMwy1fgjRBfACoXeWE08xxSLQ+
uPVD0AAM/le/5k3fBOQJTBTV36GB3v5jXcspU9A1ekvswkMaaNzzu9TWPwVX
Nrs86fSngcrHg2PRE1NgsVAh2BBJg8i4PMc1stNQLl212SaLBgcbu68pX5iG
N94XnY+zaUDmCzYa6ZoGvky2qrX5INCNfVzamX9A6fre4BF1OszVVd6omp+F
oLJFp3AtOuiaBt/bJTYHKYGcwm06dLBU+5OYtGoOlt1yrrIxpINktoP9oz1z
cDgzSfLlWTrEd4Q80bg7B5/zKJorfOhw70vwmtPjc1BU0vlyhEqHzVtsCuYZ
87DhBOtwuSsDSOFBLfmkv5Awdcv1xC0GLKpEbEjo+QvliUobm+8xQEu4Ke7F
yF9YUptt3/aYASM7H621El+EXVw/i7wIBpBnhA7NH1yEdZOTwtQ8BjygdRqJ
4iL8KcpISZzjPS8xNBv05R+s+nnN9bAnE/Rc90hGlvIRcjYM7JR3HAJNAY1v
nJ/8hB2bWmKPrB2G/gfF+y6GCRIWPhod2ls3DNc80993+v9H0D4mSF9/kQW0
XfNyFS7CBAZtZV1tNQtIQq6HvmqKEmQcA0PX6rAhPEKqZLOkOIGeZV9vE8CG
75GjtqINywjf298F55DZwGZVSCg/liQcOiPZFCnHATXPOn+pz1IEQnFD2MrT
HNC/3RP33k+aULlbBoTPcEB7sM3FPkCaoKZWdGOWxzZiqLIlWJrgkBtxvuMs
B5RWeZpghDSh0O/L6agLHEh2KwjsjZcmxEssGP6x5ED2n4m/yiXShJ5ddB3L
G7y6vlvdFvRXmjBm8rTByJUDbyrUJk4vkSE8XSicWufGgedFCTNyQjKEAO5K
Ft2dA4/fq/5KEJchRLPmPB1ucwAOaNsXKsoQ2CvynE0fcCDkQHj1wB4ZQv3J
g+NbvDlgQdB9l2IgQ6CorhMTfciB6Zyg89eNZAg1n3vGih9xeH3sRvj0IRmC
k45t9DpfDtTel5QXviBDkE01yp3n8fKB3QfrzGUI/0a/2lD9OGDQeckm1FKG
8Pm7qefjpxy4+PXzZXkHHj9XGDB7xoEnsmy9384yhJaG531aARxY3HBoaewN
GYK78sgtgUAOyL2rKrb1kCH8v/81CP8DadQzew==
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxdmnc81e/7xyWbkBEOZYQkFEWK3MdMQjSUKCKbjIxIqKRF9ghpipCIhpLr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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Strofoide e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-2, 1}, {-1.8, 1.8}}]], "Output"]
}, Open  ]],

Cell["figura 36", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lemniscata di Bernoulli", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lemniscataB", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sin", "[", "t", "]"}], 
        RowBox[{"Cos", "[", "t", "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"lemniscataB", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"Csc", "[", "t", "]"}]}], 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
      RowBox[{"Cot", "[", "t", "]"}]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lemniscataB", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"lemniscataB", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sin", "[", "t", "]"}], 
            RowBox[{"Cos", "[", "t", "]"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ")"}]}]}], "}"}]}],
       ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"lemniscataB", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"lemniscataB", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"lemniscataB", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"lemniscataB", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Pi]"}], ",", "0", ",", "\[Pi]"}], "}"}]}]}], 
         "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"lemniscataB", ",", "t"}], "]"}], "]"}]}]}], "]"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Lemniscata e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", ".4", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.4, "parametro"}, -Pi, Pi}}, 
    Typeset`size$$ = {360., {185., 190.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$60132$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$60132$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`lemniscataB, $CellContext`pP0, $CellContext`pC}, \
$CellContext`lemniscataB[
           Pattern[$CellContext`t, 
            Blank[]]] := {
          Sin[$CellContext`t]/(1 + 
           Cos[$CellContext`t]^2), (Sin[$CellContext`t] Cos[$CellContext`t])/(
           1 + Cos[$CellContext`t]^2)}; $CellContext`pP0 = \
$CellContext`lemniscataB[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`lemniscataB, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`lemniscataB[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`lemniscataB, \
$CellContext`t0]}, {$CellContext`t0, -Pi, Pi}, PlotStyle -> {Thick, Thin}, 
           Exclusions -> {-Pi, 0, Pi}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`lemniscataB, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], PlotRange -> 
          2, PlotLabel -> 
          Style["Lemniscata e sua evoluta", Blue, FontFamily -> 
            "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 0.4, "parametro"}, -Pi, Pi, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {240., 247.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 37", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "\[Pi]"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"lemniscataB", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"lemniscataB", ",", "t0"}], "]"}]}], "}"}], "]"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "3.14159"}], ",", "3.14159", ",", 
       RowBox[{"\[Pi]", "/", "100"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"lemniscataB", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"lemniscataB", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3.14159"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", "t", "]"}], "\[Equal]", "0"}], "}"}]}]}], "]"}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Lemniscata e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[4.2233193253129286`*^-7], 
    LineBox[{{-1.3267948966810364`*^-6, 
     1.326794896676365*^-6}, {-125615.99919079823`, -125615.99918947143`}}]}, 
   {Hue[0.005000422331932503], 
    LineBox[{{-0.01571445921234848, 
     0.015706703765466585`}, {-10.616417229740517`, -10.60070664793257}}]}, 
   {Hue[0.010000422331932546`], 
    LineBox[{{-0.03145860429549935, 
     0.03139652268420473}, {-5.318919341106697, -5.287491767397243}}]}, 
   {Hue[0.015000422331932517`], 
    LineBox[{{-0.047264786645401104`, 
     0.04705501204588306}, {-3.557673432083194, -3.5105134549783683`}}]}, 
   {Hue[0.02000042233193256], 
    LineBox[{{-0.06316405771241518, 
     0.06266596924365145}, {-2.68057540699991, -2.617660064914404}}]}, 
   {Hue[0.02500042233193253], 
    LineBox[{{-0.07918750351903117, 
     0.07821254107455394}, {-2.1571778756643227`, -2.078476846853872}}]}, 
   {Hue[0.030000422331932505`], 
    LineBox[{{-0.09536624538554249, 
     0.0936769995724942}, {-1.810667807281943, -1.7161436690192855`}}]}, 
   {Hue[0.03500042233193255], 
    LineBox[{{-0.11173143106582378`, 
     0.1090405117350017}, {-1.5652736227303368`, -1.4548821848692612`}}]}, 
   {Hue[0.04000042233193252], 
    LineBox[{{-0.1283142134761325, 
     0.12428290182877168`}, {-1.3831149631045412`, -1.2568056825310068`}}]}, 
   {Hue[0.04500042233193256], 
    LineBox[{{-0.14514571391863787`, 
     0.13938240512322014`}, {-1.243152209408516, -1.100868693270327}}]}, 
   {Hue[0.05000042233193253], 
    LineBox[{{-0.16225696636367573`, 
     0.15431541212249708`}, {-1.1327661718053323`, -0.9744467788422061}}]}, 
   {Hue[0.0550004223319325], 
    LineBox[{{-0.17967883896209025`, 
     0.1690562026586734}, {-1.0439306242837678`, -0.8695091750422627}}]}, 
   {Hue[0.06000042233193255], 
    LineBox[{{-0.19744192851471457`, 
     0.1835766695893093}, {-0.971298537988921, -0.7807051461891951}}]}, 
   {Hue[0.06500042233193253], 
    LineBox[{{-0.21557642313607944`, 
     0.19784603233184228`}, {-0.9111715604152906, -0.7043335992178097}}]}, 
   {Hue[0.07000042233193256], 
    LineBox[{{-0.23411192782352852`, 
     0.2118305410890958}, {-0.8609111132072147, -0.6377543315748209}}]}, 
   {Hue[0.07500042233193253], 
    LineBox[{{-0.2530772470959734, 
     0.2254931734020374}, {-0.8185850134080317, -0.5790348191256907}}]}, 
   {Hue[0.08000042233193251], 
    LineBox[{{-0.2725001183203468, 
     0.23879332563823885`}, {-0.7827465688893614, -0.5267294960263315}}]}, 
   {Hue[0.08500042233193254], 
    LineBox[{{-0.2924068888290865, 
     0.25168650322032365`}, {-0.7522915910614612, -0.47973697065332105`}}]}, 
   {Hue[0.09000042233193252], 
    LineBox[{{-0.3128221294907831, 
     0.26412401485246056`}, {-0.7263630142036763, -0.43720486758372007`}}]}, 
   {Hue[0.09500042233193257], 
    LineBox[{{-0.3337681770845169, 
     0.2760526777485061}, {-0.704285571957499, -0.398464746337645}}]}, 
   {Hue[0.10000042233193253`], 
    LineBox[{{-0.3552645977193816, 
     0.2874145429330072}, {-0.6855200002326852, -0.36298656564792225`}}]}, 
   {Hue[0.10500042233193257`], 
    LineBox[{{-0.3773275637271723, 
     0.29814665209846125`}, {-0.6696302465632278, -0.33034617193688764`}}]}, 
   {Hue[0.11000042233193255`], 
    LineBox[{{-0.3999691370534503, 
     0.3081808402676892}, {-0.6562595361299426, -0.3002016597345125}}]}, 
   {Hue[0.11500042233193251`], 
    LineBox[{{-0.4231964533197977, 
     0.31744360161594054`}, {-0.6451125876506474, -0.27227589333294366`}}]}, 
   {Hue[0.12000042233193256`], 
    LineBox[{{-0.44701080259189796`, 
     0.32585603920846473`}, {-0.6359421745889224, -0.24634337946198526`}}]}, 
   {Hue[0.12500042233193254`], 
    LineBox[{{-0.4714066056501017, 
     0.3333339230163029}, {-0.6285388050984863, -0.2222202566060642}}]}, 
   {Hue[0.13000042233193257`], 
    LineBox[{{-0.49637028842289604`, 
     0.33978788423708584`}, {-0.6227226727093842, -0.19975654265523535`}}]}, 
   {Hue[0.13500042233193255`], 
    LineBox[{{-0.5218790624144699, 
     0.34512377744392636`}, {-0.618337283022125, -0.1788300329447578}}]}, 
   {Hue[0.14000042233193252`], 
    LineBox[{{-0.5478996256251699, 
     0.3492432450967177}, {-0.6152443345860708, -0.159341410411662}}]}, 
   {Hue[0.14500042233193255`], 
    LineBox[{{-0.5743868067735927, 
     0.3520445210515322}, {-0.6133195526263356, -0.14121024660285614`}}]}, 
   {Hue[0.15000042233193253`], 
    LineBox[{{-0.6012821856435386, 
     0.3534235103540742}, {-0.6124492600267211, -0.12437165444488907`}}]}, 
   {Hue[0.15500042233193256`], 
    LineBox[{{-0.6285127340258903, 
     0.353275181145738}, {-0.6125275323423285, -0.10877341264057638`}}]}, 
   {Hue[0.16000042233193254`], 
    LineBox[{{-0.6559895347372349, 
     0.35149530019224834`}, {-0.6134538299910344, -0.0943734250190783}}]}, 
   {Hue[0.16500042233193252`], 
    LineBox[{{-0.6836066500437926, 
     0.34798253555738895`}, {-0.6151310359652999, -0.08113741138651526}}]}, 
   {Hue[0.17000042233193258`], 
    LineBox[{{-0.711240224642372, 
     0.34264093750071073`}, {-0.6174638545001434, -0.06903675303746404}}]}, 
   {Hue[0.17500042233193253`], 
    LineBox[{{-0.7387479209112571, 
     0.3353827911245394}, {-0.6203575470287551, -0.05804643862325354}}]}, 
   {Hue[0.18000042233193259`], 
    LineBox[{{-0.7659687938052839, 
     0.3261318112646352}, {-0.6237169975138707, -0.04814307625850356}}]}, 
   {Hue[0.18500042233193256`], 
    LineBox[{{-0.7927237175295332, 
     0.3148266217167144}, {-0.6274461103219326, -0.03930295667535344}}]}, 
   {Hue[0.19000042233193257`], 
    LineBox[{{-0.8188164737351614, 
     0.30142442790236773`}, {-0.6314475502601886, -0.03150017044491149}}]}, 
   {Hue[0.19500042233193257`], 
    LineBox[{{-0.8440355991557643, 
     0.28590475615652966`}, {-0.6356228360390066, -0.02470479980157786}}]}, 
   {Hue[0.20000042233193255`], 
    LineBox[{{-0.8681570673525195, 
     0.2682730966176724}, {-0.6398727950069221, -0.018881221960347194`}}]}, 
   {Hue[0.20500042233193255`], 
    LineBox[{{-0.8909478432863899, 
     0.24856425388482684`}, {-0.6440983784151305, -0.013986575093666909`}}]}, 
   {Hue[0.21000042233193256`], 
    LineBox[{{-0.9121703007077703, 
     0.2268451846768176}, {-0.6482018229012542, -0.009969449056081436}}]}, 
   {Hue[0.21500042233193256`], 
    LineBox[{{-0.9315874324253691, 
     0.20321708963692509`}, {-0.6520881260334042, -0.006768869029295993}}]}, 
   {Hue[0.22000042233193257`], 
    LineBox[{{-0.9489687159458133, 
     0.17781653192410793`}, {-0.655666782937838, -0.00431364004779064}}]}, 
   {Hue[0.22500042233193257`], 
    LineBox[{{-0.9640964273699203, 
     0.1508153820429613}, {-0.6588537092117992, -0.0025221127086502426`}}]}, 
   {Hue[0.23000042233193255`], 
    LineBox[{{-0.9767721321350371, 
     0.1224194382613129}, {-0.6615732550190927, -0.0013024147489897747`}}]}, 
   {Hue[0.23500042233193255`], 
    LineBox[{{-0.986823030541161, 
     0.09286564394578861}, {-0.663760199315167, -0.000553169977730375}}]}, 
   {Hue[0.24000042233193256`], 
    LineBox[{{-0.9941078071688727, 
     0.062417912931129846`}, {-0.6653616043212542, \
-0.00016469674319508076`}}]}, 
   {Hue[0.24500042233193256`], 
    LineBox[{{-0.9985216329044377, 
     0.03136167408598711}, {-0.6663384109038412, -0.00002064524902657683}}]}, 
   {Hue[0.2500004223319326], 
    LineBox[{{-0.9999999999894378, -2.6535897934855147`*^-6}, \
{-0.6666666666643195, 1.2456890038795368`*^-17}}]}, 
   {Hue[0.25500042233193254`], 
    LineBox[{{-0.9985211339463597, -0.03136695513073765}, \
{-0.6663383002068739, 0.000020655707780231625`}}]}, 
   {Hue[0.26000042233193255`], 
    LineBox[{{-0.9941068165874616, -0.06242311622724571}, \
{-0.6653613856473223, 0.00016473837340939823`}}]}, 
   {Hue[0.26500042233193255`], 
    LineBox[{{-0.9868215627294264, -0.09287071981258002}, \
{-0.6637598780154417, 0.000553262889449152}}]}, 
   {Hue[0.27000042233193255`], 
    LineBox[{{-0.9767702080105037, -0.12242434012797818`}, \
{-0.6615728389047271, 0.0013025780859211855`}}]}, 
   {Hue[0.27500042233193256`], 
    LineBox[{{-0.9640940736199, -0.15082006746780496`}, {-0.6588532083126383, 
     0.0025223643382141225`}}]}, 
   {Hue[0.28000042233193256`], 
    LineBox[{{-0.9489659641011808, -0.17782096341250953`}, \
{-0.6556662092077516, 0.004313996319976199}}]}, 
   {Hue[0.28500042233193257`], 
    LineBox[{{-0.9315843178204326, -0.20322123523066665`}, \
{-0.6520874930217754, 0.006769344614041245}}]}, 
   {Hue[0.2900004223319326], 
    LineBox[{{-0.9121668613864181, -0.22684901830460036`}, \
{-0.6482011454111114, 0.009970056863215282}}]}, 
   {Hue[0.2950004223319326], 
    LineBox[{{-0.8909441189120757, -0.24856775548009485`}, \
{-0.644097672167669, 0.013987326274115808`}}]}, 
   {Hue[0.3000004223319326], 
    LineBox[{{-0.8681530981727188, -0.26827625202369826`}, \
{-0.6398720763299914, 0.018882125982819742`}}]}, 
   {Hue[0.3050004223319326], 
    LineBox[{{-0.8440314250615817, -0.2859075568490774}, {-0.6356221215939926,
      0.024705864595633564`}}]}, 
   {Hue[0.31000042233193253`], 
    LineBox[{{-0.8188121334452396, -0.30142687056671846`}, \
{-0.6314468568180929, 0.03150140259935741}}]}, 
   {Hue[0.31500042233193254`], 
    LineBox[{{-0.7927192479156309, -0.314828707718482}, {-0.6274454545957744, 
     0.03930436168027668}}]}, 
   {Hue[0.32000042233193254`], 
    LineBox[{{-0.7659642293660037, -0.32613354605311967`}, \
{-0.6237163960512346, 0.04814465877977692}}]}, 
   {Hue[0.32500042233193255`], 
    LineBox[{{-0.7387432933911471, -0.3353841836040962}, {-0.6203570161656222,
      0.05804820279983358}}]}, 
   {Hue[0.3300004223319326], 
    LineBox[{{-0.7112355627864553, -0.3426419994006042}, {-0.6174634103752574,
      0.06903870279397156}}]}, 
   {Hue[0.33500042233193256`], 
    LineBox[{{-0.6836019794726051, -0.3479832808246449}, {-0.615130694593311, 
     0.0811395507562016}}]}, 
   {Hue[0.3400004223319326], 
    LineBox[{{-0.6559848779245295, -0.3514957444258478}, {-0.6134536073925183,
      0.09437575847516727}}]}, 
   {Hue[0.34500042233193257`], 
    LineBox[{{-0.628508110360038, -0.35327534108460645`}, \
{-0.6125274447294677, 0.10877594543698993`}}]}, 
   {Hue[0.3500004223319325], 
    LineBox[{{-0.6012776115539121, -0.3534234034261065}, {-0.6124493240449198,
      0.12437439297050207`}}]}, 
   {Hue[0.3550004223319326], 
    LineBox[{{-0.5743822959045024, -0.3520441649865356}, {-0.6133197856543013,
      0.14121319875669547`}}]}, 
   {Hue[0.3600004223319326], 
    LineBox[{{-0.5478951890418532, -0.3492426576027319}, {-0.6152447550999709,
      0.15934458601004675`}}]}, 
   {Hue[0.3650004223319326], 
    LineBox[{{-0.521874708827896, -0.345122975943863}, {-0.6183379110334388, 
     0.17883344417546077`}}]}, 
   {Hue[0.3700004223319326], 
    LineBox[{{-0.4963660244225262, -0.3397868856609244}, {-0.6227235302912673,
      0.19976020459871824`}}]}, 
   {Hue[0.37500042233193254`], 
    LineBox[{{-0.4714024359360186, -0.3333327436430614}, {-0.628539917022242, 
     0.22222418785020304`}}]}, 
   {Hue[0.3800004223319326], 
    LineBox[{{-0.44700673019982456`, -0.32585469455170196`}, \
{-0.6359435691011991, 0.24634760284515528`}}]}, 
   {Hue[0.38500042233193255`], 
    LineBox[{{-0.42319247983435476`, -0.3174421063464962}, \
{-0.6451142974342365, 0.27228043686202313`}}]}, 
   {Hue[0.3900004223319326], 
    LineBox[{{-0.39996526280654354`, -0.3081792081676163}, \
{-0.6562615995080758, 0.30020655774075794`}}]}, 
   {Hue[0.39500042233193255`], 
    LineBox[{{-0.37732378797967625`, -0.29814489604055483`}, \
{-0.6696327090314473, 0.3303514665562619}}]}, 
   {Hue[0.40000042233193256`], 
    LineBox[{{-0.35526091882526556`, -0.28741267488088834`}, \
{-0.6855229164373736, 0.3629923087469296}}]}, 
   {Hue[0.40500042233193256`], 
    LineBox[{{-0.33376459263732855`, -0.2760507087728365}, \
{-0.7042890082919532, 0.3984710020570838}}]}, 
   {Hue[0.41000042233193257`], 
    LineBox[{{-0.312818636452954, -0.26412195515948034`}, \
{-0.7263670522707484, 0.4372117157504981}}]}, 
   {Hue[0.4150004223319326], 
    LineBox[{{-0.2924034836449072, -0.251684362189501}, {-0.7522963323723477, 
     0.4797445114307118}}]}, 
   {Hue[0.4200004223319326], 
    LineBox[{{-0.27249679701371377`, -0.23879111186637111`}, \
{-0.7827521413583015, 0.5267378563629692}}]}, 
   {Hue[0.4250004223319325], 
    LineBox[{{-0.25307400535414576`, -0.2254908947516393}, \
{-0.8185915805105184, 0.579044161871219}}]}, 
   {Hue[0.4300004223319326], 
    LineBox[{{-0.23410876106820436`, -0.21182820473935046`}, \
{-0.8609188871815683, 0.6377648686421943}}]}, 
   {Hue[0.43500042233193253`], 
    LineBox[{{-0.2155733265830957, -0.197843644830765}, {-0.9111808217670326, 
     0.7043456110517071}}]}, 
   {Hue[0.4400004223319326], 
    LineBox[{{-0.19743889722364222`, -0.18357423690609728`}, \
{-0.9713096651221711, 0.7807190113646993}}]}, 
   {Hue[0.44500042233193254`], 
    LineBox[{{-0.17967586787693196`, -0.16905373023548506`}, \
{-1.0439441399826483`, 0.8695254167166391}}]}, 
   {Hue[0.45000042233193255`], 
    LineBox[{{-0.16225405034578577`, -0.154312904925124}, \
{-1.1327828189158382`, 0.9744661404100556}}]}, 
   {Hue[0.4550004223319326], 
    LineBox[{{-0.14514284777289915`, -0.13937986769030125`}, \
{-1.243173079611199, 1.100892267112236}}]}, 
   {Hue[0.46000042233193256`], 
    LineBox[{{-0.12831139197132935`, -0.12428033831934268`}, \
{-1.3831417279243658`, 1.2568351410018186`}}]}, 
   {Hue[0.4650004223319326], 
    LineBox[{{-0.11172864895005687`, -0.10903792597429167`}, \
{-1.5653089757346668`, 1.454920222476674}}]}, 
   {Hue[0.47000042233193257`], 
    LineBox[{{-0.09536349739745174, -0.09367439509597714}, \
{-1.8107163825416772`, 1.7161949208675469`}}]}, 
   {Hue[0.4750004223319326], 
    LineBox[{{-0.07918478439550508, -0.07820992117033027}, \
{-2.157248369184877, 2.0785500100590153`}}]}, 
   {Hue[0.4800004223319326], 
    LineBox[{{-0.0631613621934028, -0.0626633369932974}, {-2.680686239040678, 
     2.6177735609094213`}}]}, 
   {Hue[0.4850004223319326], 
    LineBox[{{-0.047262109476374346`, -0.04705237036394309}, \
{-3.5578714030869283`, 3.5107140854295102`}}]}, 
   {Hue[0.4900004223319326], 
    LineBox[{{-0.03145594022806367, -0.03139387435653673}, \
{-5.3193662659319845`, 5.2879413484244004`}}]}, 
   {Hue[0.4950004223319326], 
    LineBox[{{-0.015711803003459805`, -0.01570405148667552}, \
{-10.61820848179691, 10.602500554233075`}}]}, 
   {Hue[0.5000004223319326], 
    LineBox[{{1.326794896758582*^-6, 1.3267948967539106`*^-6}, {
     125615.99918345647`, -125615.99918212966`}}]}, 
   {Hue[0.5050004223319325], 
    LineBox[{{0.015714459212348646`, 0.01570670376546675}, {
     10.616417229740405`, -10.60070664793246}}]}, 
   {Hue[0.5100004223319325], 
    LineBox[{{0.03145860429549939, 0.03139652268420477}, {
     5.318919341106689, -5.287491767397235}}]}, 
   {Hue[0.5150004223319326], 
    LineBox[{{0.04726478664540123, 0.04705501204588318}, {
     3.5576734320831847`, -3.51051345497836}}]}, 
   {Hue[0.5200004223319326], 
    LineBox[{{0.06316405771241516, 0.06266596924365143}, {
     2.6805754069999104`, -2.6176600649144044`}}]}, 
   {Hue[0.5250004223319326], 
    LineBox[{{0.07918750351903125, 0.07821254107455401}, {
     2.1571778756643205`, -2.0784768468538686`}}]}, 
   {Hue[0.5300004223319326], 
    LineBox[{{0.09536624538554266, 0.09367699957249437}, {
     1.8106678072819404`, -1.7161436690192826`}}]}, 
   {Hue[0.5350004223319327], 
    LineBox[{{0.11173143106582382`, 0.10904051173500175`}, {
     1.5652736227303363`, -1.4548821848692606`}}]}, 
   {Hue[0.5400004223319326], 
    LineBox[{{0.12831421347613264`, 0.12428290182877179`}, {
     1.3831149631045399`, -1.2568056825310052`}}]}, 
   {Hue[0.5450004223319326], 
    LineBox[{{0.14514571391863787`, 0.13938240512322014`}, {
     1.243152209408516, -1.100868693270327}}]}, 
   {Hue[0.5500004223319326], 
    LineBox[{{0.16225696636367584`, 0.15431541212249714`}, {
     1.132766171805331, -0.9744467788422048}}]}, 
   {Hue[0.5550004223319326], 
    LineBox[{{0.17967883896209041`, 0.16905620265867355`}, {
     1.0439306242837674`, -0.8695091750422617}}]}, 
   {Hue[0.5600004223319326], 
    LineBox[{{0.19744192851471468`, 0.18357666958930938`}, {
     0.9712985379889201, -0.7807051461891941}}]}, 
   {Hue[0.5650004223319326], 
    LineBox[{{0.21557642313607958`, 0.19784603233184236`}, {
     0.9111715604152896, -0.7043335992178082}}]}, 
   {Hue[0.5700004223319326], 
    LineBox[{{0.23411192782352852`, 0.2118305410890958}, {
     0.8609111132072147, -0.6377543315748209}}]}, 
   {Hue[0.5750004223319326], 
    LineBox[{{0.2530772470959735, 0.22549317340203748`}, {
     0.8185850134080317, -0.5790348191256905}}]}, 
   {Hue[0.5800004223319326], 
    LineBox[{{0.2725001183203471, 0.238793325638239}, {
     0.7827465688893611, -0.526729496026331}}]}, 
   {Hue[0.5850004223319326], 
    LineBox[{{0.29240688882908655`, 0.2516865032203237}, {
     0.7522915910614607, -0.4797369706533203}}]}, 
   {Hue[0.5900004223319326], 
    LineBox[{{0.3128221294907833, 0.2641240148524607}, {
     0.726363014203676, -0.43720486758371985`}}]}, 
   {Hue[0.5950004223319326], 
    LineBox[{{0.3337681770845169, 0.2760526777485061}, {
     0.704285571957499, -0.398464746337645}}]}, 
   {Hue[0.6000004223319326], 
    LineBox[{{0.3552645977193817, 0.2874145429330072}, {
     0.6855200002326849, -0.36298656564792203`}}]}, 
   {Hue[0.6050004223319326], 
    LineBox[{{0.3773275637271723, 0.29814665209846125`}, {
     0.6696302465632278, -0.33034617193688764`}}]}, 
   {Hue[0.6100004223319326], 
    LineBox[{{0.39996913705345033`, 0.3081808402676892}, {
     0.6562595361299424, -0.30020165973451207`}}]}, 
   {Hue[0.6150004223319326], 
    LineBox[{{0.42319645331979805`, 0.31744360161594065`}, {
     0.6451125876506475, -0.27227589333294355`}}]}, 
   {Hue[0.6200004223319325], 
    LineBox[{{0.44701080259189796`, 0.32585603920846473`}, {
     0.6359421745889224, -0.24634337946198526`}}]}, 
   {Hue[0.6250004223319326], 
    LineBox[{{0.47140660565010184`, 0.33333392301630294`}, {
     0.6285388050984864, -0.22222025660606426`}}]}, 
   {Hue[0.6300004223319325], 
    LineBox[{{0.49637028842289604`, 0.33978788423708584`}, {
     0.6227226727093842, -0.19975654265523535`}}]}, 
   {Hue[0.6350004223319327], 
    LineBox[{{0.5218790624144699, 0.3451237774439263}, {
     0.6183372830221249, -0.17883003294475774`}}]}, 
   {Hue[0.6400004223319326], 
    LineBox[{{0.5478996256251704, 0.3492432450967179}, {
     0.615244334586071, -0.15934141041166183`}}]}, 
   {Hue[0.6450004223319326], 
    LineBox[{{0.5743868067735928, 0.3520445210515322}, {
     0.6133195526263356, -0.14121024660285586`}}]}, 
   {Hue[0.6500004223319326], 
    LineBox[{{0.6012821856435389, 0.35342351035407427`}, {
     0.6124492600267212, -0.12437165444488901`}}]}, 
   {Hue[0.6550004223319327], 
    LineBox[{{0.6285127340258903, 0.353275181145738}, {
     0.6125275323423285, -0.10877341264057638`}}]}, 
   {Hue[0.6600004223319327], 
    LineBox[{{0.6559895347372349, 0.3514953001922483}, {
     0.6134538299910343, -0.09437342501907836}}]}, 
   {Hue[0.6650004223319326], 
    LineBox[{{0.6836066500437928, 0.34798253555738895`}, {
     0.6151310359652999, -0.08113741138651526}}]}, 
   {Hue[0.6700004223319326], 
    LineBox[{{0.711240224642372, 0.3426409375007107}, {
     0.6174638545001433, -0.0690367530374641}}]}, 
   {Hue[0.6750004223319326], 
    LineBox[{{0.7387479209112572, 0.3353827911245392}, {
     0.620357547028755, -0.05804643862325343}}]}, 
   {Hue[0.6800004223319325], 
    LineBox[{{0.7659687938052837, 0.3261318112646352}, {
     0.6237169975138706, -0.048143076258503725`}}]}, 
   {Hue[0.6850004223319326], 
    LineBox[{{0.7927237175295333, 0.3148266217167143}, {
     0.6274461103219328, -0.03930295667535344}}]}, 
   {Hue[0.6900004223319326], 
    LineBox[{{0.8188164737351614, 0.3014244279023677}, {
     0.6314475502601885, -0.031500170444911435`}}]}, 
   {Hue[0.6950004223319326], 
    LineBox[{{0.8440355991557643, 0.2859047561565296}, {
     0.6356228360390066, -0.02470479980157786}}]}, 
   {Hue[0.7000004223319327], 
    LineBox[{{0.8681570673525199, 0.26827309661767224`}, {
     0.6398727950069222, -0.01888122196034714}}]}, 
   {Hue[0.7050004223319326], 
    LineBox[{{0.8909478432863902, 0.24856425388482659`}, {
     0.6440983784151307, -0.013986575093666825`}}]}, 
   {Hue[0.7100004223319326], 
    LineBox[{{0.9121703007077703, 0.22684518467681752`}, {
     0.6482018229012542, -0.009969449056081436}}]}, 
   {Hue[0.7150004223319326], 
    LineBox[{{0.9315874324253691, 0.203217089636925}, {
     0.6520881260334042, -0.006768869029295882}}]}, 
   {Hue[0.7200004223319326], 
    LineBox[{{0.9489687159458133, 0.17781653192410782`}, {
     0.655666782937838, -0.0043136400477905845`}}]}, 
   {Hue[0.7250004223319325], 
    LineBox[{{0.9640964273699203, 0.1508153820429612}, {
     0.6588537092117992, -0.002522112708650187}}]}, 
   {Hue[0.7300004223319326], 
    LineBox[{{0.9767721321350372, 0.1224194382613126}, {
     0.6615732550190927, -0.0013024147489897608`}}]}, 
   {Hue[0.7350004223319326], 
    LineBox[{{0.9868230305411613, 0.09286564394578853}, {
     0.6637601993151672, -0.0005531699777303889}}]}, 
   {Hue[0.7400004223319326], 
    LineBox[{{0.9941078071688727, 0.06241791293112975}, {
     0.6653616043212542, -0.00016469674319508076`}}]}, 
   {Hue[0.7450004223319325], 
    LineBox[{{0.9985216329044377, 0.031361674085987015`}, {
     0.6663384109038412, -0.00002064524902657683}}]}, 
   {Hue[0.7500004223319326], 
    LineBox[{{0.9999999999894378, -2.6535897935850944`*^-6}, {
     0.6666666666643195, 1.2457313555268995`*^-17}}]}, 
   {Hue[0.7550004223319327], 
    LineBox[{{0.9985211339463597, -0.03136695513073797}, {0.6663383002068739, 
     0.000020655707780231625`}}]}, 
   {Hue[0.7600004223319327], 
    LineBox[{{0.9941068165874614, -0.062423116227246014`}, {
     0.6653613856473221, 0.000164738373409426}}]}, 
   {Hue[0.7650004223319326], 
    LineBox[{{0.9868215627294264, -0.09287071981258012}, {0.6637598780154417, 
     0.0005532628894491243}}]}, 
   {Hue[0.7700004223319326], 
    LineBox[{{0.9767702080105037, -0.12242434012797826`}, {0.6615728389047272,
      0.0013025780859211855`}}]}, 
   {Hue[0.7750004223319326], 
    LineBox[{{0.9640940736199, -0.15082006746780507`}, {0.6588532083126384, 
     0.0025223643382140948`}}]}, 
   {Hue[0.7800004223319327], 
    LineBox[{{0.9489659641011808, -0.1778209634125096}, {0.6556662092077516, 
     0.004313996319976282}}]}, 
   {Hue[0.7850004223319327], 
    LineBox[{{0.9315843178204326, -0.20322123523066696`}, {0.6520874930217755,
      0.006769344614041273}}]}, 
   {Hue[0.7900004223319326], 
    LineBox[{{0.9121668613864178, -0.22684901830460036`}, {0.6482011454111112,
      0.009970056863215226}}]}, 
   {Hue[0.7950004223319326], 
    LineBox[{{0.8909441189120756, -0.24856775548009488`}, {0.6440976721676689,
      0.01398732627411578}}]}, 
   {Hue[0.8000004223319327], 
    LineBox[{{0.8681530981727188, -0.26827625202369826`}, {0.6398720763299913,
      0.018882125982819797`}}]}, 
   {Hue[0.8050004223319327], 
    LineBox[{{0.8440314250615817, -0.2859075568490775}, {0.6356221215939926, 
     0.02470586459563351}}]}, 
   {Hue[0.8100004223319326], 
    LineBox[{{0.8188121334452393, -0.3014268705667186}, {0.6314468568180928, 
     0.03150140259935735}}]}, 
   {Hue[0.8150004223319326], 
    LineBox[{{0.7927192479156309, -0.3148287077184821}, {0.6274454545957744, 
     0.039304361680276845`}}]}, 
   {Hue[0.8200004223319326], 
    LineBox[{{0.7659642293660034, -0.3261335460531198}, {0.6237163960512345, 
     0.04814465877977708}}]}, 
   {Hue[0.8250004223319326], 
    LineBox[{{0.738743293391147, -0.3353841836040962}, {0.6203570161656222, 
     0.058048202799833415`}}]}, 
   {Hue[0.8300004223319325], 
    LineBox[{{0.7112355627864554, -0.34264199940060414`}, {0.6174634103752573,
      0.06903870279397184}}]}, 
   {Hue[0.8350004223319326], 
    LineBox[{{0.6836019794726049, -0.34798328082464497`}, {0.615130694593311, 
     0.08113955075620155}}]}, 
   {Hue[0.8400004223319326], 
    LineBox[{{0.6559848779245294, -0.35149574442584774`}, {0.6134536073925184,
      0.09437575847516688}}]}, 
   {Hue[0.8450004223319327], 
    LineBox[{{0.6285081103600376, -0.3532753410846065}, {0.6125274447294676, 
     0.10877594543699026`}}]}, 
   {Hue[0.8500004223319327], 
    LineBox[{{0.601277611553912, -0.35342340342610656`}, {0.6124493240449198, 
     0.12437439297050218`}}]}, 
   {Hue[0.8550004223319326], 
    LineBox[{{0.5743822959045024, -0.3520441649865356}, {0.6133197856543013, 
     0.14121319875669547`}}]}, 
   {Hue[0.8600004223319326], 
    LineBox[{{0.547895189041853, -0.3492426576027319}, {0.6152447550999709, 
     0.15934458601004686`}}]}, 
   {Hue[0.8650004223319326], 
    LineBox[{{0.521874708827896, -0.345122975943863}, {0.6183379110334388, 
     0.17883344417546077`}}]}, 
   {Hue[0.8700004223319325], 
    LineBox[{{0.496366024422526, -0.33978688566092435`}, {0.6227235302912674, 
     0.19976020459871885`}}]}, 
   {Hue[0.8750004223319325], 
    LineBox[{{0.47140243593601855`, -0.3333327436430614}, {0.6285399170222421,
      0.22222418785020293`}}]}, 
   {Hue[0.8800004223319327], 
    LineBox[{{0.44700673019982434`, -0.3258546945517019}, {0.6359435691011992,
      0.24634760284515544`}}]}, 
   {Hue[0.8850004223319327], 
    LineBox[{{0.4231924798343547, -0.3174421063464962}, {0.6451142974342365, 
     0.272280436862023}}]}, 
   {Hue[0.8900004223319327], 
    LineBox[{{0.3999652628065436, -0.30817920816761635`}, {0.6562615995080757,
      0.30020655774075766`}}]}, 
   {Hue[0.8950004223319328], 
    LineBox[{{0.377323787979676, -0.29814489604055466`}, {0.6696327090314474, 
     0.3303514665562622}}]}, 
   {Hue[0.9000004223319327], 
    LineBox[{{0.3552609188252655, -0.28741267488088823`}, {0.6855229164373736,
      0.3629923087469297}}]}, 
   {Hue[0.9050004223319327], 
    LineBox[{{0.3337645926373282, -0.2760507087728363}, {0.7042890082919532, 
     0.39847100205708424`}}]}, 
   {Hue[0.9100004223319327], 
    LineBox[{{0.31281863645295394`, -0.26412195515948034`}, {
     0.7263670522707488, 0.43721171575049833`}}]}, 
   {Hue[0.9150004223319326], 
    LineBox[{{0.2924034836449072, -0.251684362189501}, {0.7522963323723477, 
     0.4797445114307118}}]}, 
   {Hue[0.9200004223319326], 
    LineBox[{{0.2724967970137136, -0.23879111186637106`}, {0.7827521413583018,
      0.5267378563629694}}]}, 
   {Hue[0.9250004223319326], 
    LineBox[{{0.2530740053541457, -0.22549089475163922`}, {0.8185915805105188,
      0.5790441618712194}}]}, 
   {Hue[0.9300004223319327], 
    LineBox[{{0.23410876106820416`, -0.2118282047393503}, {0.8609188871815687,
      0.637764868642195}}]}, 
   {Hue[0.9350004223319326], 
    LineBox[{{0.21557332658309564`, -0.19784364483076497`}, {
     0.9111808217670325, 0.7043456110517071}}]}, 
   {Hue[0.9400004223319326], 
    LineBox[{{0.19743889722364222`, -0.18357423690609728`}, {
     0.9713096651221711, 0.7807190113646993}}]}, 
   {Hue[0.9450004223319327], 
    LineBox[{{0.17967586787693185`, -0.16905373023548495`}, {
     1.043944139982649, 0.8695254167166403}}]}, 
   {Hue[0.9500004223319327], 
    LineBox[{{0.16225405034578572`, -0.15431290492512395`}, {
     1.1327828189158375`, 0.9744661404100547}}]}, 
   {Hue[0.9550004223319327], 
    LineBox[{{0.145142847772899, -0.13937986769030108`}, {1.2431730796112, 
     1.100892267112237}}]}, 
   {Hue[0.9600004223319326], 
    LineBox[{{0.12831139197132926`, -0.12428033831934261`}, {
     1.3831417279243667`, 1.2568351410018197`}}]}, 
   {Hue[0.9650004223319326], 
    LineBox[{{0.11172864895005687`, -0.10903792597429167`}, {
     1.5653089757346668`, 1.454920222476674}}]}, 
   {Hue[0.9700004223319326], 
    LineBox[{{0.09536349739745163, -0.09367439509597703}, {
     1.8107163825416777`, 1.716194920867547}}]}, 
   {Hue[0.9750004223319325], 
    LineBox[{{0.07918478439550507, -0.07820992117033025}, {2.157248369184877, 
     2.0785500100590157`}}]}, 
   {Hue[0.9800004223319326], 
    LineBox[{{0.06316136219340265, -0.06266333699329725}, {2.680686239040685, 
     2.617773560909428}}]}, 
   {Hue[0.9850004223319326], 
    LineBox[{{0.04726210947637428, -0.04705237036394302}, {
     3.5578714030869327`, 3.5107140854295147`}}]}, 
   {Hue[0.9900004223319326], 
    LineBox[{{0.03145594022806368, -0.03139387435653675}, {5.319366265931982, 
     5.287941348424398}}]}, 
   {Hue[0.9950004223319328], 
    LineBox[{{0.015711803003459694`, -0.01570405148667541}, {
     10.618208481796984`, 10.60250055423315}}]}, {{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdl3c8le//x1EkFckqkRKRkZHKvppaklGUkSQrGRGSEsmoj4yQnQiVjKLs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       "]], LineBox[CompressedData["
1:eJwtl3k0Vd/7x2VIAyEkFCJjSkIiejQooQGpT1JERcbKUOZQRGQoQ2YpSsiQ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       "]]}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwdmHc81W8Ux0WSbNmpKGmYWQl5biSjZEVLUXZJIor0Sxoqypa9srLJHvdc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       "]], LineBox[CompressedData["
1:eJw1mHdYze8bx9NSGkpJRaSliPYi3R9NaWinIkXREEVofUmhPVSiIaUhLUl7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       "]]}, {}}, {{}, {}, {}, {}}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Lemniscata e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->1]], "Output"]
}, Open  ]],

Cell["figura 38", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Versiera della Agnesi", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"versiera", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "t"}], ",", 
     RowBox[{"2", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"versiera", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"8", " ", 
     SuperscriptBox["t", "3"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "4"]}], "+", 
       SuperscriptBox["t", "6"]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}], ")"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "2"]}]}], ")"}]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"14", " ", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["t", "4"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["t", "6"]}], "+", 
     SuperscriptBox["t", "8"]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["t", "4"]}]}]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"versiera", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"versiera", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "t"}], ",", 
         RowBox[{"2", "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"t", "^", "2"}]}], ")"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"versiera", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"versiera", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"versiera", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"versiera", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "/", 
              RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
             RowBox[{"1", "/", 
              RowBox[{"Sqrt", "[", "3", "]"}]}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"versiera", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Versiera e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", ".81", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.81, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.81, "parametro"}, -5, 5}}, Typeset`size$$ = {
    360., {141., 145.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$65898$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0.81}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$65898$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`versiera, $CellContext`pP0, $CellContext`pC}, \
$CellContext`versiera[
           Pattern[$CellContext`t, 
            Blank[]]] := {
          2 $CellContext`t, 2/(
           1 + $CellContext`t^2)}; $CellContext`pP0 = \
$CellContext`versiera[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`versiera, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`versiera[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`versiera, \
$CellContext`t0]}, {$CellContext`t0, -5, 5}, PlotStyle -> {Thick, Thin}, 
           Exclusions -> {(-1)/Sqrt[3], 1/Sqrt[3]}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`versiera, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{-8, 8}, {-2, 10}}, PlotLabel -> 
          Style["Versiera e sua evoluta", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 0.81, "parametro"}, -5, 5, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {195., 202.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 39", "Text"],

Cell["La curvatura di tale curva \[EGrave]", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"curvatura", "[", 
    RowBox[{"versiera", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<k\>\""}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3c411/Yx+29915fKhQZP8ro/hgZISMkKbISJdkSpYRE2SsrsikrIfkc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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell["figura 40", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", "8"}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "4"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"versiera", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"versiera", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "4"}], ",", "4", ",", 
       RowBox[{"1", "/", "15"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"versiera", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"versiera", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
        RowBox[{"1", "/", 
         RowBox[{"Sqrt", "[", "3", "]"}]}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Versiera e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0], 
    LineBox[NCache[{{-8, Rational[2, 17]}, {
       Rational[-2515968, 230911], Rational[83679, 799]}}, {{-8, 
        0.11764705882352941`}, {-10.895834325779196`, 104.729662077597}}]]}, 
   {Hue[
     NCache[
      Rational[1, 120], 0.008333333333333333]], 
    LineBox[NCache[{{Rational[-118, 15], Rational[225, 1853]}, {
       Rational[-804314883781703, 75013609453830], Rational[
        3635117579098, 36866593125]}}, {{-7.866666666666666, 
      0.12142471667566108`}, {-10.722252797030777`, 98.60193934310007}}]]}, 
   {Hue[
     NCache[
      Rational[1, 60], 0.016666666666666666`]], 
    LineBox[NCache[{{Rational[-116, 15], Rational[450, 3589]}, {
       Rational[-5552109004389248, 526324285964565], Rational[
        12792013896307, 137905081875]}}, {{-7.733333333333333, 
      0.12538311507383673`}, {-10.548836814957548`, 92.75955405256163}}]]}, 
   {Hue[
     NCache[
      Rational[1, 40], 0.025]], 
    LineBox[NCache[{{Rational[-38, 5], Rational[25, 193]}, {
       Rational[-394585107579, 38030111530], Rational[
        5563858254, 63810625]}}, {{-7.6, 
      0.12953367875647667`}, {-10.375596907406702`, 87.19328879790787}}]]}, 
   {Hue[
     NCache[
      Rational[1, 30], 0.03333333333333333]], 
    LineBox[NCache[{{Rational[-112, 15], Rational[450, 3361]}, {
       Rational[-53356812896493568, 5229755445183345], Rational[
        127958952353791, 1562493189375]}}, {{-7.466666666666667, 
      0.1338887235941684}, {-10.202544546444463`, 81.89408646637033}}]]}, 
   {Hue[
     NCache[
      Rational[1, 24], 0.041666666666666664`]], 
    LineBox[NCache[{{Rational[-22, 3], Rational[9, 65]}, {
       Rational[-2925177299, 291651750], Rational[
        71619742, 931905]}}, {{-7.333333333333333, 
      0.13846153846153847`}, {-10.02969225797548, 76.85305047188287}}]]}, 
   {Hue[
     NCache[
      Rational[1, 20], 0.05]], 
    LineBox[NCache[{{Rational[-36, 5], Rational[50, 349]}, {
       Rational[-1984007862144, 201277979515], Rational[
        14885327351, 206564375]}}, {{-7.2, 
      0.14326647564469913`}, {-9.857053746886127, 72.06144501441742}}]]}, 
   {Hue[
     NCache[
      Rational[7, 120], 0.058333333333333334`]], 
    LineBox[NCache[{{Rational[-106, 15], Rational[225, 1517]}, {
       Rational[-4159598655847733, 429504547461390], Rational[
        21262433464834, 314949110625]}}, {{-7.066666666666666, 
      0.14831905075807514`}, {-9.68464404028611, 67.51069537119764}}]]}, 
   {Hue[
     NCache[
      Rational[1, 15], 0.06666666666666667]], 
    LineBox[NCache[{{Rational[-104, 15], Rational[450, 2929]}, {
       Rational[-28278407969616896, 2972769351884145], Rational[
        73902821198431, 1169489289375]}}, {{-6.933333333333334, 
      0.15363605326049845`}, {-9.512479651909088, 63.19238822437292}}]]}, 
   {Hue[
     NCache[
      Rational[3, 40], 0.075]], 
    LineBox[NCache[{{Rational[-34, 5], Rational[25, 157]}, {
       Rational[-152179040097, 16292249530], Rational[
        2441386554, 41310625]}}, {{-6.8, 
      0.1592356687898089}, {-9.340578771322072, 59.09827203050063}}]]}, 
   {Hue[
     NCache[
      Rational[1, 12], 0.08333333333333333]], 
    LineBox[NCache[{{Rational[-20, 3], Rational[18, 109]}, {
       Rational[-10366064000, 1130560317], Rational[
        141874039, 2569239]}}, {{-6.666666666666667, 
      0.1651376146788991}, {-9.168961482308953, 55.22025743809743}}]]}, 
   {Hue[
     NCache[
      Rational[11, 120], 0.09166666666666666]], 
    LineBox[NCache[{{Rational[-98, 15], Rational[225, 1313]}, {
       Rational[-2131795291806649, 236928007656990], Rational[
        11955367233094, 231916010625]}}, {{-6.533333333333333, 
      0.17136329017517135`}, {-8.997650015666078, 51.5504177606151}}]]}, 
   {Hue[
     NCache[
      Rational[1, 10], 0.1]], 
    LineBox[NCache[{{Rational[-32, 5], Rational[50, 281]}, {
       Rational[-727569727488, 82428572315], Rational[
        6274058271, 130489375]}}, {{-6.4, 
      0.17793594306049823`}, {-8.826669042714936, 48.080989513514034`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 120], 0.10833333333333334`]], 
    LineBox[NCache[{{Rational[-94, 15], Rational[225, 1217]}, {
       Rational[-1498298070072167, 173092664607390], Rational[
        8836121784934, 197215610625]}}, {{-6.266666666666667, 
      0.1848808545603944}, {-8.656046017147043, 44.8043730257015}}]]}, 
   {Hue[
     NCache[
      Rational[7, 60], 0.11666666666666667`]], 
    LineBox[NCache[{{Rational[-92, 15], Rational[450, 2341]}, {
       Rational[-769147780935296, 90639271705365], Rational[
        2328413821747, 55819681875]}}, {{-6.133333333333334, 
      0.19222554463904315`}, {-8.485811574430045, 41.71313313753994}}]]}, 
   {Hue[
     NCache[
      Rational[1, 8], 0.125]], 
    LineBox[NCache[{{-6, Rational[1, 5]}, {
       Rational[-2079, 250], Rational[194, 5]}}, {{-6, 0.2}, {-8.316, 
       38.8}}]]}, 
   {Hue[
     NCache[
      Rational[2, 15], 0.13333333333333333`]], 
    LineBox[NCache[{{Rational[-88, 15], Rational[450, 2161]}, {
       Rational[-6884972884421632, 845129356287345], Rational[
        22023558864991, 610783689375]}}, {{-5.866666666666666, 
      0.20823692734844979`}, {-8.146649779942956, 36.057869992447195`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 120], 0.14166666666666666`]], 
    LineBox[NCache[{{Rational[-86, 15], Rational[225, 1037]}, {
       Rational[-710208350558443, 89023035438990], Rational[
        4677045663394, 139697510625]}}, {{-5.733333333333333, 
      0.21697203471552556`}, {-7.977804250958942, 33.4798067801575}}]]}, 
   {Hue[
     NCache[
      Rational[3, 20], 0.15]], 
    LineBox[NCache[{{Rational[-28, 5], Rational[50, 221]}, {
       Rational[-237289836672, 30384718715], Rational[
        2415287031, 77764375]}}, {{-5.6, 
      0.22624434389140272`}, {-7.80951237027109, 31.05904253715149}}]]}, 
   {Hue[
     NCache[
      Rational[19, 120], 0.15833333333333333`]], 
    LineBox[NCache[{{Rational[-82, 15], Rational[225, 953]}, {
       Rational[-478006836321761, 62551360001790], Rational[
        3345962006974, 116223710625]}}, {{-5.466666666666667, 
      0.236096537250787}, {-7.641829631011734, 28.78897936557771}}]]}, 
   {Hue[
     NCache[
      Rational[1, 6], 0.16666666666666666`]], 
    LineBox[NCache[{{Rational[-16, 3], Rational[18, 73]}, {
       Rational[-1596399616, 213570333], Rational[
        28851679, 1082079]}}, {{-5.333333333333333, 
      0.2465753424657534}, {-7.474819154774647, 26.663190950013817`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 40], 0.175]], 
    LineBox[NCache[{{Rational[-26, 5], Rational[25, 97]}, {
       Rational[-16075468773, 2199541930], Rational[
        360523374, 14610625]}}, {{-5.2, 
      0.25773195876288657`}, {-7.3085530008514095`, 24.67542449416093}}]]}, 
   {Hue[
     NCache[
      Rational[11, 60], 0.18333333333333332`]], 
    LineBox[NCache[{{Rational[-76, 15], Rational[450, 1669]}, {
       Rational[-2045844107219584, 286407886140945], Rational[
        7918704928471, 347013264375]}}, {{-5.066666666666666, 
      0.2696225284601558}, {-7.14311374168237, 22.819602999133913`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 120], 0.19166666666666668`]], 
    LineBox[NCache[{{Rational[-74, 15], Rational[225, 797]}, {
       Rational[-205726308985477, 29479611395790], Rational[
        1651664863474, 78315710625]}}, {{-4.933333333333334, 
      0.2823086574654956}, {-6.978596366940471, 21.08982795779873}}]]}, 
   {Hue[
     NCache[
      Rational[1, 5], 0.2]], 
    LineBox[NCache[{{Rational[-24, 5], Rational[50, 169]}, {
       Rational[-66941807616, 9822556315], Rational[
        837449471, 42989375]}}, {{-4.8, 
      0.2958579881656805}, {-6.815110595372545, 19.4803825596441}}]]}, 
   {Hue[
     NCache[
      Rational[5, 24], 0.20833333333333334`]], 
    LineBox[NCache[{{Rational[-14, 3], Rational[9, 29]}, {
       Rational[-67173463, 10097046], Rational[
        2915146, 162081]}}, {{-4.666666666666667, 
      0.3103448275862069}, {-6.652783695350105, 17.98573552729808}}]]}, 
   {Hue[
     NCache[
      Rational[13, 60], 0.21666666666666667`]], 
    LineBox[NCache[{{Rational[-68, 15], Rational[450, 1381]}, {
       Rational[-831729227069312, 128120682492945], Rational[
        3763812923671, 226728264375]}}, {{-4.533333333333333, 
      0.3258508327299059}, {-6.491763943851231, 16.600545741601035`}}]]}, 
   {Hue[
     NCache[
      Rational[9, 40], 0.225]], 
    LineBox[NCache[{{Rational[-22, 5], Rational[25, 73]}, {
       Rational[-320234607, 50572210], Rational[9086478, 593125]}}, {{-4.4, 
      0.3424657534246575}, {-6.332224891892207, 15.319667860906216`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 30], 0.23333333333333334`]], 
    LineBox[NCache[{{Rational[-64, 15], Rational[450, 1249]}, {
       Rational[-39519858982912, 6400629502965], Rational[
        195778256827, 13847506875]}}, {{-4.266666666666667, 
      0.3602882305844676}, {-6.174370655980789, 14.138159207593821`}}]]}, 
   {Hue[
     NCache[
      Rational[29, 120], 0.24166666666666667`]], 
    LineBox[NCache[{{Rational[-62, 15], Rational[225, 593]}, {
       Rational[-50037365212471, 8314005658590], Rational[
        520712608054, 39897410625]}}, {{-4.133333333333334, 
      0.3794266441821248}, {-6.018442525447716, 13.051288289062995`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 4], 0.25]], 
    LineBox[NCache[{{-4, Rational[2, 5]}, {
       Rational[-8064, 1375], Rational[663, 55]}}, {{-4, 
        0.4}, {-5.864727272727273, 12.054545454545455`}}]]}, 
   {Hue[
     NCache[
      Rational[31, 120], 0.25833333333333336`]], 
    LineBox[NCache[{{Rational[-58, 15], Rational[225, 533]}, {
       Rational[-29821555145069, 5219427993390], Rational[
        345493583434, 31003610625]}}, {{-3.8666666666666667`, 
      0.42213883677298314`}, {-5.713567690336122, 11.143656382892662`}}]]}, 
   {Hue[
     NCache[
      Rational[4, 15], 0.26666666666666666`]], 
    LineBox[NCache[{{Rational[-56, 15], Rational[450, 1009]}, {
       Rational[-182400810712064, 32774211173745], Rational[
        1120665641311, 108648489375]}}, {{-3.7333333333333334`, 
      0.44598612487611494`}, {-5.565376074045161, 10.314599381524996`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 40], 0.275]], 
    LineBox[NCache[{{Rational[-18, 5], Rational[25, 53]}, {
       Rational[-879641289, 162275930], Rational[34530674, 3610625]}}, {{-3.6,
       0.4716981132075472}, {-5.420651657950751, 9.563627903756275}}]]}, 
   {Hue[
     NCache[
      Rational[17, 60], 0.2833333333333333]], 
    LineBox[NCache[{{Rational[-52, 15], Rational[450, 901]}, {
       Rational[-104446902222208, 19781597398545], Rational[
        730895707351, 82240464375]}}, {{-3.466666666666667, 
      0.49944506104328523`}, {-5.280003435409641, 8.887300344247357}}]]}, 
   {Hue[
     NCache[
      Rational[7, 24], 0.2916666666666667]], 
    LineBox[NCache[{{Rational[-10, 3], Rational[9, 17]}, {
       Rational[-5004125, 972774], Rational[
        376366, 45441]}}, {{-3.3333333333333335`, 
      0.5294117647058824}, {-5.144180457125705, 8.282520191016923}}]]}, 
   {Hue[
     NCache[
      Rational[3, 10], 0.3]], 
    LineBox[NCache[{{Rational[-16, 5], Rational[50, 89]}, {
       Rational[-2951553024, 588649115], Rational[
        71960991, 9289375]}}, {{-3.2, 
      0.5617977528089888}, {-5.014112735054397, 7.746591239991926}}]]}, 
   {Hue[
     NCache[
      Rational[37, 120], 0.30833333333333335`]], 
    LineBox[NCache[{{Rational[-46, 15], Rational[225, 377]}, {
       Rational[-5354108900063, 1094693192190], Rational[
        94585266814, 12997310625]}}, {{-3.066666666666667, 
      0.596816976127321}, {-4.89096756813823, 7.277295245376965}}]]}, 
   {Hue[
     NCache[
      Rational[19, 60], 0.31666666666666665`]], 
    LineBox[NCache[{{Rational[-44, 15], Rational[450, 709]}, {
       Rational[-31329947217536, 6559557257745], Rational[
        302693031511, 44040864375]}}, {{-2.933333333333333, 
      0.6346967559943583}, {-4.77622894144938, 6.873003875074375}}]]}, 
   {Hue[
     NCache[
      Rational[13, 40], 0.325]], 
    LineBox[NCache[{{Rational[-14, 5], Rational[25, 37]}, {
       Rational[-144351207, 30898330], Rational[9215394, 1410625]}}, {{-2.8, 
      0.6756756756756757}, {-4.671812586634941, 6.532844661054497}}]]}, 
   {Hue[
     NCache[
      Rational[1, 3], 0.3333333333333333]], 
    LineBox[NCache[{{Rational[-8, 3], Rational[18, 25]}, {
       Rational[-644096, 140625], Rational[
        38011, 6075]}}, {{-2.6666666666666665`, 0.72}, {-4.580238222222222, 
      6.256954732510288}}]]}, 
   {Hue[
     NCache[
      Rational[41, 120], 0.3416666666666667]], 
    LineBox[NCache[{{Rational[-38, 15], Rational[225, 293]}, {
       Rational[-112181942383, 24902219430], Rational[
        2959907458, 489493125]}}, {{-2.533333333333333, 
      0.7679180887372014}, {-4.504897352556981, 6.046882595133487}}]]}, 
   {Hue[
     NCache[
      Rational[7, 20], 0.35]], 
    LineBox[NCache[{{Rational[-12, 5], Rational[50, 61]}, {
       Rational[-419223168, 94197115], Rational[18689591, 3164375]}}, {{-2.4, 
      0.819672131147541}, {-4.450488404023838, 5.90625036539601}}]]}, 
   {Hue[
     NCache[
      Rational[43, 120], 0.35833333333333334`]], 
    LineBox[NCache[{{Rational[-34, 15], Rational[225, 257]}, {
       Rational[-723131543897, 163465330590], Rational[
        24398162854, 4176410625]}}, {{-2.2666666666666666`, 
      0.8754863813229572}, {-4.423760936260803, 5.841897515525069}}]]}, 
   {Hue[
     NCache[
      Rational[11, 30], 0.36666666666666664`]], 
    LineBox[NCache[{{Rational[-32, 15], Rational[450, 481]}, {
       Rational[-4019823116288, 906413400945], Rational[
        77562131071, 13222389375]}}, {{-2.1333333333333333`, 
      0.9355509355509356}, {-4.434867260454281, 5.865969369927136}}]]}, 
   {Hue[
     NCache[
      Rational[3, 8], 0.375]], 
    LineBox[NCache[{{-2, 1}, {Rational[-9, 2], 6}}, {{-2, 1}, {-4.5, 6}}]]}, 
   {Hue[
     NCache[
      Rational[23, 60], 0.38333333333333336`]], 
    LineBox[NCache[{{Rational[-28, 15], Rational[450, 421]}, {
       Rational[-1888071455872, 406297520145], Rational[
        48614215831, 7736664375]}}, {{-1.8666666666666667`, 
      1.0688836104513064`}, {-4.647016932808703, 6.2836144202003075`}}]]}, 
   {Hue[
     NCache[
      Rational[47, 120], 0.39166666666666666`]], 
    LineBox[NCache[{{Rational[-26, 15], Rational[225, 197]}, {
       Rational[-159400278973, 32339927790], Rational[
        9555647674, 1406210625]}}, {{-1.7333333333333334`, 
      1.1421319796954315`}, {-4.928900274857416, 6.795317503734549}}]]}, 
   {Hue[
     NCache[
      Rational[2, 5], 0.4]], 
    LineBox[NCache[{{Rational[-8, 5], Rational[50, 41]}, {
       Rational[-43287552, 7925915], Rational[4544511, 589375]}}, {{-1.6, 
      1.2195121951219512`}, {-5.461521098825814, 7.710729162248144}}]]}, 
   {Hue[
     NCache[
      Rational[49, 120], 0.4083333333333333]], 
    LineBox[NCache[{{Rational[-22, 15], Rational[225, 173]}, {
       Rational[-70293252491, 10717874190], Rational[
        5747198914, 604310625]}}, {{-1.4666666666666666`, 
      1.300578034682081}, {-6.558506961817584, 9.510339014807162}}]]}, 
   {Hue[
     NCache[
      Rational[5, 12], 0.4166666666666667]], 
    LineBox[NCache[{{Rational[-4, 3], Rational[18, 13]}, {
       Rational[-187264, 19773], Rational[
        44599, 3159]}}, {{-1.3333333333333333`, 
      1.3846153846153846`}, {-9.470692358266323, 14.118075340297562`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 40], 0.425]], 
    LineBox[NCache[{{Rational[-6, 5], Rational[25, 17]}, {
       Rational[-1483083, 49130], Rational[490334, 10625]}}, {{-1.2, 
      1.4705882352941178`}, {-30.186912273559944`, 46.14908235294118}}]]}, 
   {Hue[
     NCache[
      Rational[13, 30], 0.43333333333333335`]], 
    LineBox[NCache[{{Rational[-16, 15], Rational[450, 289]}, {
       Rational[145523482624, 11948096655], 
        Rational[-9139976191, 482810625]}}, {{-1.0666666666666667`, 
      1.5570934256055364`}, {12.179637211346279`, -18.930768540978153`}}]]}, 
   {Hue[
     NCache[
      Rational[53, 120], 0.44166666666666665`]], 
    LineBox[NCache[{{Rational[-14, 15], Rational[225, 137]}, {
       Rational[843290539, 231421770], 
        Rational[-117154438, 20806875]}}, {{-0.9333333333333333, 
      1.6423357664233578`}, {3.6439550998162358`, -5.630563840076897}}]]}, 
   {Hue[
     NCache[
      Rational[9, 20], 0.45]], 
    LineBox[NCache[{{Rational[-4, 5], Rational[50, 29]}, {
       Rational[196992, 121945], Rational[-42387, 18125]}}, {{-0.8, 
      1.7241379310344827`}, {1.615416786256099, -2.3385931034482756`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 24], 0.4583333333333333]], 
    LineBox[NCache[{{Rational[-2, 3], Rational[9, 5]}, {
       Rational[1729, 2250], Rational[-1042, 1215]}}, {{-0.6666666666666666, 
      1.8}, {0.7684444444444445, -0.8576131687242798}}]]}, 
   {Hue[
     NCache[
      Rational[7, 15], 0.4666666666666667]], 
    LineBox[NCache[{{Rational[-8, 15], Rational[450, 241]}, {
       Rational[12998730752, 37163418255], 
        Rational[-70121311, 2159510625]}}, {{-0.5333333333333333, 
      1.8672199170124482`}, {0.34977220509717616`, -0.03247092660171561}}]]}, 
   {Hue[
     NCache[
      Rational[19, 40], 0.475]], 
    LineBox[NCache[{{Rational[-2, 5], Rational[25, 13]}, {
       Rational[33201, 241670], Rational[42006, 89375]}}, {{-0.4, 
      1.9230769230769231`}, {0.1373815533578847, 0.4699972027972028}}]]}, 
   {Hue[
     NCache[
      Rational[29, 60], 0.48333333333333334`]], 
    LineBox[NCache[{{Rational[-4, 15], Rational[450, 229]}, {
       Rational[1497575296, 38368719855], Rational[
        1920097769, 2469335625]}}, {{-0.26666666666666666`, 
      1.965065502183406}, {0.03903115093908571, 0.7775766686231645}}]]}, 
   {Hue[
     NCache[
      Rational[59, 120], 0.49166666666666664`]], 
    LineBox[NCache[{{Rational[-2, 15], Rational[225, 113]}, {
       Rational[22933801, 4804847010], Rational[
        600779306, 634989375]}}, {{-0.13333333333333333`, 
      1.991150442477876}, {0.004773055406815128, 0.9461249741383468}}]]}, 
   {Hue[
     NCache[
      Rational[1, 2], 0.5]], LineBox[{{0, 2}, {0, 1}}]}, 
   {Hue[
     NCache[
      Rational[61, 120], 0.5083333333333333]], 
    LineBox[NCache[{{Rational[2, 15], Rational[225, 113]}, {
       Rational[-22933801, 4804847010], Rational[600779306, 634989375]}}, {{
      0.13333333333333333`, 1.991150442477876}, {-0.004773055406815128, 
      0.9461249741383468}}]]}, 
   {Hue[
     NCache[
      Rational[31, 60], 0.5166666666666667]], 
    LineBox[NCache[{{Rational[4, 15], Rational[450, 229]}, {
       Rational[-1497575296, 38368719855], Rational[
        1920097769, 2469335625]}}, {{0.26666666666666666`, 
      1.965065502183406}, {-0.03903115093908571, 0.7775766686231645}}]]}, 
   {Hue[
     NCache[
      Rational[21, 40], 0.525]], 
    LineBox[NCache[{{Rational[2, 5], Rational[25, 13]}, {
       Rational[-33201, 241670], Rational[42006, 89375]}}, {{0.4, 
      1.9230769230769231`}, {-0.1373815533578847, 0.4699972027972028}}]]}, 
   {Hue[
     NCache[
      Rational[8, 15], 0.5333333333333333]], 
    LineBox[NCache[{{Rational[8, 15], Rational[450, 241]}, {
       Rational[-12998730752, 37163418255], 
        Rational[-70121311, 2159510625]}}, {{0.5333333333333333, 
      1.8672199170124482`}, {-0.34977220509717616`, -0.03247092660171561}}]]}, 
   {Hue[
     NCache[
      Rational[13, 24], 0.5416666666666666]], 
    LineBox[NCache[{{Rational[2, 3], Rational[9, 5]}, {
       Rational[-1729, 2250], Rational[-1042, 1215]}}, {{0.6666666666666666, 
      1.8}, {-0.7684444444444445, -0.8576131687242798}}]]}, 
   {Hue[
     NCache[
      Rational[11, 20], 0.55]], 
    LineBox[NCache[{{Rational[4, 5], Rational[50, 29]}, {
       Rational[-196992, 121945], Rational[-42387, 18125]}}, {{0.8, 
      1.7241379310344827`}, {-1.615416786256099, -2.3385931034482756`}}]]}, 
   {Hue[
     NCache[
      Rational[67, 120], 0.5583333333333333]], 
    LineBox[NCache[{{Rational[14, 15], Rational[225, 137]}, {
       Rational[-843290539, 231421770], Rational[-117154438, 20806875]}}, {{
      0.9333333333333333, 
      1.6423357664233578`}, {-3.6439550998162358`, -5.630563840076897}}]]}, 
   {Hue[
     NCache[
      Rational[17, 30], 0.5666666666666667]], 
    LineBox[NCache[{{Rational[16, 15], Rational[450, 289]}, {
       Rational[-145523482624, 11948096655], 
        Rational[-9139976191, 482810625]}}, {{1.0666666666666667`, 
      1.5570934256055364`}, {-12.179637211346279`, -18.930768540978153`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 40], 0.575]], 
    LineBox[NCache[{{Rational[6, 5], Rational[25, 17]}, {
       Rational[1483083, 49130], Rational[490334, 10625]}}, {{1.2, 
      1.4705882352941178`}, {30.186912273559944`, 46.14908235294118}}]]}, 
   {Hue[
     NCache[
      Rational[7, 12], 0.5833333333333334]], 
    LineBox[NCache[{{Rational[4, 3], Rational[18, 13]}, {
       Rational[187264, 19773], Rational[44599, 3159]}}, {{
      1.3333333333333333`, 1.3846153846153846`}, {9.470692358266323, 
      14.118075340297562`}}]]}, 
   {Hue[
     NCache[
      Rational[71, 120], 0.5916666666666667]], 
    LineBox[NCache[{{Rational[22, 15], Rational[225, 173]}, {
       Rational[70293252491, 10717874190], Rational[
        5747198914, 604310625]}}, {{1.4666666666666666`, 1.300578034682081}, {
      6.558506961817584, 9.510339014807162}}]]}, 
   {Hue[
     NCache[
      Rational[3, 5], 0.6]], 
    LineBox[NCache[{{Rational[8, 5], Rational[50, 41]}, {
       Rational[43287552, 7925915], Rational[4544511, 589375]}}, {{1.6, 
      1.2195121951219512`}, {5.461521098825814, 7.710729162248144}}]]}, 
   {Hue[
     NCache[
      Rational[73, 120], 0.6083333333333333]], 
    LineBox[NCache[{{Rational[26, 15], Rational[225, 197]}, {
       Rational[159400278973, 32339927790], Rational[
        9555647674, 1406210625]}}, {{1.7333333333333334`, 
      1.1421319796954315`}, {4.928900274857416, 6.795317503734549}}]]}, 
   {Hue[
     NCache[
      Rational[37, 60], 0.6166666666666667]], 
    LineBox[NCache[{{Rational[28, 15], Rational[450, 421]}, {
       Rational[1888071455872, 406297520145], Rational[
        48614215831, 7736664375]}}, {{1.8666666666666667`, 
      1.0688836104513064`}, {4.647016932808703, 6.2836144202003075`}}]]}, 
   {Hue[
     NCache[
      Rational[5, 8], 0.625]], 
    LineBox[NCache[{{2, 1}, {Rational[9, 2], 6}}, {{2, 1}, {4.5, 6}}]]}, 
   {Hue[
     NCache[
      Rational[19, 30], 0.6333333333333333]], 
    LineBox[NCache[{{Rational[32, 15], Rational[450, 481]}, {
       Rational[4019823116288, 906413400945], Rational[
        77562131071, 13222389375]}}, {{2.1333333333333333`, 
      0.9355509355509356}, {4.434867260454281, 5.865969369927136}}]]}, 
   {Hue[
     NCache[
      Rational[77, 120], 0.6416666666666667]], 
    LineBox[NCache[{{Rational[34, 15], Rational[225, 257]}, {
       Rational[723131543897, 163465330590], Rational[
        24398162854, 4176410625]}}, {{2.2666666666666666`, 
      0.8754863813229572}, {4.423760936260803, 5.841897515525069}}]]}, 
   {Hue[
     NCache[
      Rational[13, 20], 0.65]], 
    LineBox[NCache[{{Rational[12, 5], Rational[50, 61]}, {
       Rational[419223168, 94197115], Rational[18689591, 3164375]}}, {{2.4, 
      0.819672131147541}, {4.450488404023838, 5.90625036539601}}]]}, 
   {Hue[
     NCache[
      Rational[79, 120], 0.6583333333333333]], 
    LineBox[NCache[{{Rational[38, 15], Rational[225, 293]}, {
       Rational[112181942383, 24902219430], Rational[
        2959907458, 489493125]}}, {{2.533333333333333, 0.7679180887372014}, {
      4.504897352556981, 6.046882595133487}}]]}, 
   {Hue[
     NCache[
      Rational[2, 3], 0.6666666666666666]], 
    LineBox[NCache[{{Rational[8, 3], Rational[18, 25]}, {
       Rational[644096, 140625], Rational[38011, 6075]}}, {{
      2.6666666666666665`, 0.72}, {4.580238222222222, 6.256954732510288}}]]}, 
   {Hue[
     NCache[
      Rational[27, 40], 0.675]], 
    LineBox[NCache[{{Rational[14, 5], Rational[25, 37]}, {
       Rational[144351207, 30898330], Rational[9215394, 1410625]}}, {{2.8, 
      0.6756756756756757}, {4.671812586634941, 6.532844661054497}}]]}, 
   {Hue[
     NCache[
      Rational[41, 60], 0.6833333333333333]], 
    LineBox[NCache[{{Rational[44, 15], Rational[450, 709]}, {
       Rational[31329947217536, 6559557257745], Rational[
        302693031511, 44040864375]}}, {{2.933333333333333, 
      0.6346967559943583}, {4.77622894144938, 6.873003875074375}}]]}, 
   {Hue[
     NCache[
      Rational[83, 120], 0.6916666666666667]], 
    LineBox[NCache[{{Rational[46, 15], Rational[225, 377]}, {
       Rational[5354108900063, 1094693192190], Rational[
        94585266814, 12997310625]}}, {{3.066666666666667, 
      0.596816976127321}, {4.89096756813823, 7.277295245376965}}]]}, 
   {Hue[
     NCache[
      Rational[7, 10], 0.7]], 
    LineBox[NCache[{{Rational[16, 5], Rational[50, 89]}, {
       Rational[2951553024, 588649115], Rational[71960991, 9289375]}}, {{3.2, 
      0.5617977528089888}, {5.014112735054397, 7.746591239991926}}]]}, 
   {Hue[
     NCache[
      Rational[17, 24], 0.7083333333333334]], 
    LineBox[NCache[{{Rational[10, 3], Rational[9, 17]}, {
       Rational[5004125, 972774], Rational[376366, 45441]}}, {{
      3.3333333333333335`, 0.5294117647058824}, {5.144180457125705, 
      8.282520191016923}}]]}, 
   {Hue[
     NCache[
      Rational[43, 60], 0.7166666666666667]], 
    LineBox[NCache[{{Rational[52, 15], Rational[450, 901]}, {
       Rational[104446902222208, 19781597398545], Rational[
        730895707351, 82240464375]}}, {{3.466666666666667, 
      0.49944506104328523`}, {5.280003435409641, 8.887300344247357}}]]}, 
   {Hue[
     NCache[
      Rational[29, 40], 0.725]], 
    LineBox[NCache[{{Rational[18, 5], Rational[25, 53]}, {
       Rational[879641289, 162275930], Rational[34530674, 3610625]}}, {{3.6, 
      0.4716981132075472}, {5.420651657950751, 9.563627903756275}}]]}, 
   {Hue[
     NCache[
      Rational[11, 15], 0.7333333333333333]], 
    LineBox[NCache[{{Rational[56, 15], Rational[450, 1009]}, {
       Rational[182400810712064, 32774211173745], Rational[
        1120665641311, 108648489375]}}, {{3.7333333333333334`, 
      0.44598612487611494`}, {5.565376074045161, 10.314599381524996`}}]]}, 
   {Hue[
     NCache[
      Rational[89, 120], 0.7416666666666667]], 
    LineBox[
     NCache[{{Rational[58, 15], Rational[225, 533]}, {
       Rational[29821555145069, 5219427993390], Rational[
        345493583434, 31003610625]}}, {{3.8666666666666667`, 
      0.42213883677298314`}, {5.713567690336122, 11.143656382892662`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 4], 0.75]], 
    LineBox[NCache[{{4, Rational[2, 5]}, {
       Rational[8064, 1375], Rational[663, 55]}}, {{4, 0.4}, {
       5.864727272727273, 12.054545454545455`}}]]}, 
   {Hue[
     NCache[
      Rational[91, 120], 0.7583333333333333]], 
    LineBox[NCache[{{Rational[62, 15], Rational[225, 593]}, {
       Rational[50037365212471, 8314005658590], Rational[
        520712608054, 39897410625]}}, {{4.133333333333334, 
      0.3794266441821248}, {6.018442525447716, 13.051288289062995`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 30], 0.7666666666666667]], 
    LineBox[NCache[{{Rational[64, 15], Rational[450, 1249]}, {
       Rational[39519858982912, 6400629502965], Rational[
        195778256827, 13847506875]}}, {{4.266666666666667, 
      0.3602882305844676}, {6.174370655980789, 14.138159207593821`}}]]}, 
   {Hue[
     NCache[
      Rational[31, 40], 0.775]], 
    LineBox[NCache[{{Rational[22, 5], Rational[25, 73]}, {
       Rational[320234607, 50572210], Rational[9086478, 593125]}}, {{4.4, 
      0.3424657534246575}, {6.332224891892207, 15.319667860906216`}}]]}, 
   {Hue[
     NCache[
      Rational[47, 60], 0.7833333333333333]], 
    LineBox[NCache[{{Rational[68, 15], Rational[450, 1381]}, {
       Rational[831729227069312, 128120682492945], Rational[
        3763812923671, 226728264375]}}, {{4.533333333333333, 
      0.3258508327299059}, {6.491763943851231, 16.600545741601035`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 24], 0.7916666666666666]], 
    LineBox[NCache[{{Rational[14, 3], Rational[9, 29]}, {
       Rational[67173463, 10097046], Rational[2915146, 162081]}}, {{
      4.666666666666667, 0.3103448275862069}, {6.652783695350105, 
      17.98573552729808}}]]}, 
   {Hue[
     NCache[
      Rational[4, 5], 0.8]], 
    LineBox[NCache[{{Rational[24, 5], Rational[50, 169]}, {
       Rational[66941807616, 9822556315], Rational[837449471, 42989375]}}, {{
      4.8, 0.2958579881656805}, {6.815110595372545, 19.4803825596441}}]]}, 
   {Hue[
     NCache[
      Rational[97, 120], 0.8083333333333333]], 
    LineBox[NCache[{{Rational[74, 15], Rational[225, 797]}, {
       Rational[205726308985477, 29479611395790], Rational[
        1651664863474, 78315710625]}}, {{4.933333333333334, 
      0.2823086574654956}, {6.978596366940471, 21.08982795779873}}]]}, 
   {Hue[
     NCache[
      Rational[49, 60], 0.8166666666666667]], 
    LineBox[NCache[{{Rational[76, 15], Rational[450, 1669]}, {
       Rational[2045844107219584, 286407886140945], Rational[
        7918704928471, 347013264375]}}, {{5.066666666666666, 
      0.2696225284601558}, {7.14311374168237, 22.819602999133913`}}]]}, 
   {Hue[
     NCache[
      Rational[33, 40], 0.825]], 
    LineBox[NCache[{{Rational[26, 5], Rational[25, 97]}, {
       Rational[16075468773, 2199541930], Rational[360523374, 14610625]}}, {{
      5.2, 0.25773195876288657`}, {7.3085530008514095`, 
      24.67542449416093}}]]}, 
   {Hue[
     NCache[
      Rational[5, 6], 0.8333333333333334]], 
    LineBox[NCache[{{Rational[16, 3], Rational[18, 73]}, {
       Rational[1596399616, 213570333], Rational[28851679, 1082079]}}, {{
      5.333333333333333, 0.2465753424657534}, {7.474819154774647, 
      26.663190950013817`}}]]}, 
   {Hue[
     NCache[
      Rational[101, 120], 0.8416666666666667]], 
    LineBox[NCache[{{Rational[82, 15], Rational[225, 953]}, {
       Rational[478006836321761, 62551360001790], Rational[
        3345962006974, 116223710625]}}, {{5.466666666666667, 
      0.236096537250787}, {7.641829631011734, 28.78897936557771}}]]}, 
   {Hue[
     NCache[
      Rational[17, 20], 0.85]], 
    LineBox[NCache[{{Rational[28, 5], Rational[50, 221]}, {
       Rational[237289836672, 30384718715], Rational[
        2415287031, 77764375]}}, {{5.6, 0.22624434389140272`}, {
      7.80951237027109, 31.05904253715149}}]]}, 
   {Hue[
     NCache[
      Rational[103, 120], 0.8583333333333333]], 
    LineBox[NCache[{{Rational[86, 15], Rational[225, 1037]}, {
       Rational[710208350558443, 89023035438990], Rational[
        4677045663394, 139697510625]}}, {{5.733333333333333, 
      0.21697203471552556`}, {7.977804250958942, 33.4798067801575}}]]}, 
   {Hue[
     NCache[
      Rational[13, 15], 0.8666666666666667]], 
    LineBox[NCache[{{Rational[88, 15], Rational[450, 2161]}, {
       Rational[6884972884421632, 845129356287345], Rational[
        22023558864991, 610783689375]}}, {{5.866666666666666, 
      0.20823692734844979`}, {8.146649779942956, 36.057869992447195`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 8], 0.875]], 
    LineBox[NCache[{{6, Rational[1, 5]}, {
       Rational[2079, 250], Rational[194, 5]}}, {{6, 0.2}, {8.316, 38.8}}]]}, 
   {Hue[
     NCache[
      Rational[53, 60], 0.8833333333333333]], 
    LineBox[NCache[{{Rational[92, 15], Rational[450, 2341]}, {
       Rational[769147780935296, 90639271705365], Rational[
        2328413821747, 55819681875]}}, {{6.133333333333334, 
      0.19222554463904315`}, {8.485811574430045, 41.71313313753994}}]]}, 
   {Hue[
     NCache[
      Rational[107, 120], 0.8916666666666667]], 
    LineBox[NCache[{{Rational[94, 15], Rational[225, 1217]}, {
       Rational[1498298070072167, 173092664607390], Rational[
        8836121784934, 197215610625]}}, {{6.266666666666667, 
      0.1848808545603944}, {8.656046017147043, 44.8043730257015}}]]}, 
   {Hue[
     NCache[
      Rational[9, 10], 0.9]], 
    LineBox[NCache[{{Rational[32, 5], Rational[50, 281]}, {
       Rational[727569727488, 82428572315], Rational[
        6274058271, 130489375]}}, {{6.4, 0.17793594306049823`}, {
      8.826669042714936, 48.080989513514034`}}]]}, 
   {Hue[
     NCache[
      Rational[109, 120], 0.9083333333333333]], 
    LineBox[NCache[{{Rational[98, 15], Rational[225, 1313]}, {
       Rational[2131795291806649, 236928007656990], Rational[
        11955367233094, 231916010625]}}, {{6.533333333333333, 
      0.17136329017517135`}, {8.997650015666078, 51.5504177606151}}]]}, 
   {Hue[
     NCache[
      Rational[11, 12], 0.9166666666666666]], 
    LineBox[NCache[{{Rational[20, 3], Rational[18, 109]}, {
       Rational[10366064000, 1130560317], Rational[141874039, 2569239]}}, {{
      6.666666666666667, 0.1651376146788991}, {9.168961482308953, 
      55.22025743809743}}]]}, 
   {Hue[
     NCache[
      Rational[37, 40], 0.925]], 
    LineBox[NCache[{{Rational[34, 5], Rational[25, 157]}, {
       Rational[152179040097, 16292249530], Rational[
        2441386554, 41310625]}}, {{6.8, 0.1592356687898089}, {
      9.340578771322072, 59.09827203050063}}]]}, 
   {Hue[
     NCache[
      Rational[14, 15], 0.9333333333333333]], 
    LineBox[NCache[{{Rational[104, 15], Rational[450, 2929]}, {
       Rational[28278407969616896, 2972769351884145], Rational[
        73902821198431, 1169489289375]}}, {{6.933333333333334, 
      0.15363605326049845`}, {9.512479651909088, 63.19238822437292}}]]}, 
   {Hue[
     NCache[
      Rational[113, 120], 0.9416666666666667]], 
    LineBox[NCache[{{Rational[106, 15], Rational[225, 1517]}, {
       Rational[4159598655847733, 429504547461390], Rational[
        21262433464834, 314949110625]}}, {{7.066666666666666, 
      0.14831905075807514`}, {9.68464404028611, 67.51069537119764}}]]}, 
   {Hue[
     NCache[
      Rational[19, 20], 0.95]], 
    LineBox[NCache[{{Rational[36, 5], Rational[50, 349]}, {
       Rational[1984007862144, 201277979515], Rational[
        14885327351, 206564375]}}, {{7.2, 0.14326647564469913`}, {
      9.857053746886127, 72.06144501441742}}]]}, 
   {Hue[
     NCache[
      Rational[23, 24], 0.9583333333333334]], 
    LineBox[NCache[{{Rational[22, 3], Rational[9, 65]}, {
       Rational[2925177299, 291651750], Rational[71619742, 931905]}}, {{
      7.333333333333333, 0.13846153846153847`}, {10.02969225797548, 
      76.85305047188287}}]]}, 
   {Hue[
     NCache[
      Rational[29, 30], 0.9666666666666667]], 
    LineBox[
     NCache[{{Rational[112, 15], Rational[450, 3361]}, {
       Rational[53356812896493568, 5229755445183345], Rational[
        127958952353791, 1562493189375]}}, {{7.466666666666667, 
      0.1338887235941684}, {10.202544546444463`, 81.89408646637033}}]]}, 
   {Hue[
     NCache[
      Rational[39, 40], 0.975]], 
    LineBox[NCache[{{Rational[38, 5], Rational[25, 193]}, {
       Rational[394585107579, 38030111530], Rational[
        5563858254, 63810625]}}, {{7.6, 0.12953367875647667`}, {
      10.375596907406702`, 87.19328879790787}}]]}, 
   {Hue[
     NCache[
      Rational[59, 60], 0.9833333333333333]], 
    LineBox[NCache[{{Rational[116, 15], Rational[450, 3589]}, {
       Rational[5552109004389248, 526324285964565], Rational[
        12792013896307, 137905081875]}}, {{7.733333333333333, 
      0.12538311507383673`}, {10.548836814957548`, 92.75955405256163}}]]}, 
   {Hue[
     NCache[
      Rational[119, 120], 0.9916666666666667]], 
    LineBox[NCache[{{Rational[118, 15], Rational[225, 1853]}, {
       Rational[804314883781703, 75013609453830], Rational[
        3635117579098, 36866593125]}}, {{7.866666666666666, 
      0.12142471667566108`}, {10.722252797030777`, 98.60193934310007}}]]}, 
   {Hue[1], 
    LineBox[NCache[{{8, Rational[2, 17]}, {
       Rational[2515968, 230911], Rational[83679, 799]}}, {{
       8, 0.11764705882352941`}, {10.895834325779196`, 
       104.729662077597}}]]}, {{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwlxQk01AkcwHE1NcYx0wzqtchgt5CjFhnJ+kVJsnpy7VobstGyz4SIsitX
LxLZQnhWh3WsYzpWRL2Zn5Jy1zAMO7P9ZzDbmMqacSyRvT7vfd/XJPykb8Ra
NTW1A//07/9njEb/4YJrG7VicYmJ1aoYTXUzLmQkGDir5pi40us/rNrBhXVy
h2SZgonqtvc2jrpyQYMf82fvCBNDmnJj+RFc0Pn5N6L0NhNJpZ0XMzhc+ORg
S7tdKBO7TrP2v3bjgWcBO/ME1wgl/c6hZs4I1UVzq+3HtuBronLX9vp2mE4L
2s4yNESLJvd6b5sncMGKY7BBrI+t34R8UTPWAbbeBuSxjI8w+IP/vWpFJ3T7
RVTwYDOm9e3tEBh3QeLAsx0lkk34q1CbdUPaA2wtg+zBnI3YHWh7fo/GAPhb
e+VbeOph4a6o9ENOL8G742pe/FsdzI8qvl4SOQh2rq1Ow7UMfCGrOXyzRwDm
ZTn+4koG0iTS6kGBAAxVQeyJCga+HSqq0yYEQK5auqksZCCR8qDryqwAxijO
GhvSGZi94rkyvWUY0l5wRzyCGHhOorasjBuGvtCOhFYNBnYunI1yY47AidQB
Tnk0HflBAmOfAiHs3J1VyIqgo/CcFz/sJyEsqRzP8kPp+J44aZRSJ4RLUbfc
KQF0rG2rqe3tEMId/0TRKaCj+Xz/qYlFISxuN9D00qPjNWdm0ruIUdh0u69b
mbIB1Sz9Tta5j0HIsWVWgykNb7l83TewVQTG3CFh2WYa3plamUuzF4FEv/FM
Do2GB0IUuc77RHB86OjDyCUqNpTZmw6GieA7D56LCZ+Kb/THFKnlIki2znAv
TqeireB6lXCjGK4sqvulEdq4KyuFO0j/HZ79qMv2r9DCOfG1hGU9AmzvNVVH
X9VCwqLWKcuIgHJ+wKu0bC0cTiq6oGtOQKxuiU9jvBYe1Xn44uAeAjYXGdqR
PbQwunmviBZOQHTJ1r9apjUxOq6+i3aXANp1VoaBqyYGfHq+hBYggcCG4GLp
OAVPJbsmVjZL4Ymv/aTlKAUtG7fZ0R5LYeeitn1iPwX12C2q9D4paBzgvlRv
peDIUSzLmpDCo1fGVOt8Cgbtz/Nd0BkHE11ZZpIjBbNassmlcePw5kxsnHae
Ouazm81JDhOQ6XH+cwcHMsZ/VlBuIZ4EY0FvrKMVGZ9m9tw1mZqER+F6RU6m
ZKzl3D/y8cIkzP5QKXahkfH56KDXPoYMjje1sz1k63F3/RQx7y6D/SYfCr4s
Xo8rom4v27syIL8/LTg7vw55NjBjdvkPyOF8G8JrJmGMD+tiUrQc+leT9eX1
JMzl9d4JTJGDzpGcYZ2bJLQps5txuySHctUvhyNzSfgVI1vsxpEDx1HhQg0j
4Stlr71EKYehxzHMYA0SPjUJdK1InQLmSDwxH7wWrSIVxYduKOD+6vfhNmvW
oNjizOl26jtI2F2cVaVa5qVYPZiuK5mBHo9C87bkBd64i/fz8P5ZMA1nbcvL
V/KEIxGWMcoF+BsSEDAj
       "]], LineBox[CompressedData["
1:eJw1lns41Nsax4fQfau95bZLFJUtOSTbieaNiDQRUZFLuSaEimQb2QqFMtmo
SOxyjXLJvWERidwbo0GGXGIIuUxsc1nnd57nnD/Ws57PX+t9v993fZ9XydnX
yk2URCJFEOe/t6wYx7XOdR5xyInd8RuXQXlLbWHZ10kUHis9t6TJA1LzExf1
N5OoN/y3PWrAg4GQG9IZcZOIPhKUY0PhQdKoVsgD3UkUpijKjHPnwZqSTBPv
aA5K97SRSEjmwTerGLbSvglElXaglZD4UEI7veFewBi6ECcq2NLAB5rRfrTK
bAzFiJ7M7evgg8+y5JVghTH0V2TZKK2fD7vON3/yeD+KKkPfUrrm+fBIQ/+5
odwo2qS1v/qJogBC2pUOLtOHkbT/PokDNwRgvGHaw0VsCHUz+vVUtgmhpnLd
l+DyQZSWMt6isEsI83Z68/vcB1G6b2uNhIYQ7FKfSD2sZyO5YttDfx8WgtoO
J1uP0AEU3sUs5zsLoVVtdHj1Yh/SvkSW0MgQAqlNavHNsz6Usu1XI2GeELQv
G4v7WfYhnYAdVZWvhZBamLWb9aoXLZza0bL4VgiXD3h653iykFe4Off6kBAk
YYZrOshEE+sfDCfJYDAaUlgtuMdEtyPL6fIKGIL+tJAt0mcitX4a+44yhqH6
woNyyd0oi7ojaqcmhkLTqzc51gxE72c4WBzDMMp5TktdxUCFZ6PcdlhgkI3p
/tuy+CNSmmlnsa0xhLUdaKiU/Ii+u9gn/3Ieg6XV8proD51IT3W00TMAQ8TC
HnnyjU503MDcPSIYQ2WCrdr87k6k9NumvLs3MRx5FZBSsq4Dma8PbDp+l3iv
fEXZJqwVjb84PPI6BQNl5ZxJ9UALKiYZ6/2cjqFUv9pTRa8F0Tx8os9mYIis
u/mKy21GxSvpNU/yMexuEdNN8nqPVPTnLorQMZT5sKs1WhtRgiX5RgzCcHRT
xZHmvY3I4ULHF8FbDO42Xhb86QZUfSuQmtKM4ceSETPRvAG1iXvFN7YS9Scr
nNMoqEeCkgv1vR0YMga73J393iInxziDCiYG7fC8b7zOOhQaOXX1FgtDg3LE
lUTNOnTtYmKsTj+GRoYfnzaGUIRpCVgPYRiTVV7TkFWDtCDnbc0wBjHHT78s
eVQjk+kJ/qYxQo+JQ2oOk1VobYTA25uDwVl9ToeWV4lElqruB0xhCL+SYVjv
XYEeyzwG92kMtfx1dqqzpWh55oSa8Dvhp0GNm31hCYpVibLJnMeAI/394/xf
o/7mrOn9ixjIm1l3uAuFKJWhdXz1EoaqfGlVy0sFKCY7chVlGcM/OtTD5d/y
0QsHmmTQPxh060bObPN9gXLyBj1jVjAEHjfzvTWXjWpOB26M5GEoYRZGcq5m
ons+TVwPPoYFJ5mnFj+eIUYIXUFTgEFrklpaGpSOJFHe7S8ED000Pf79Rwpi
HXVWviHE4CBIbFrFS0KKytt5SwT3bXZZ6sAPkOLtBAlHjKGAcp6iuzYaqbeO
G+UR/CJgJbfz5zBkXFBUMkhwfLCVQob/RWRPFlrzCF5Tf7dnscMR/BYoKkKC
2xQuB7em/wGu5TSVCYK9vz4ZbGuMgkfDGqcrCa50FKlLZtPgkK5YhT/B+mba
8e29iUD9bEfZTHDNAQ8XUWYyGBsvSj0i6jNQStbW6UwDrCImJUGwc+RX0VK3
ZzBqo0k5R/S3k39zynwkA8hFibUPCT1G/eW6J85ngzW3+tobQq+s8WJ6ODsX
Dj7M9W4k9LzoQMncap8Pnokf8isIvVUZY/fKel+BqpH4wXjCj4AM0MvJK4RP
UoVypwi/TjvFagRMFoHM2b8seVwMOvK9Ow1VX8O7lYnxaMJfGaaKrOTFEhAh
24+ILGBgmSFS7lgZvPuDuitrluhXfAM3QLkCzNpLqQxifpJrz3IMXSrhR/V2
2wlivs7pzHd9HnoDPc+8apvGCT3myI2526tBvcfaKYGYz635MVWBjjVANqXm
mIxgmKXFW665XAtV6add3dgYel7vteDK18HCAhQmEfNP72mkDL+vA79Y7/t5
xP+I3sozoSvVw8d96gZhHzEo57iQ/Zjv4KndlMOnBgzrWwR6DuGN4Kjqv2V3
HYb56Yf/NtN4D0ov7abtqjGg/a3ayneb4OSRX0/6lmKwQ9pqLP0WOEPR1z9B
5IHBcPued5wWuL7APlGbhmGPuOeu4qRWaNlA1ZQl8oRrlqoU+70NEo9EdAU+
wGA6JbpB0aoTwirIxvMhGEYCvUS7xRlwv1ewdcWc0PuO7p9m9gwomlw71WiK
4cNjcVJdMQNCXfZbBBsSeUlPE7x06oa+jXy7xAMYQkW7l6MqmYAqCrany2OQ
u68/q+fDgu64oOxdRD7Hpq29XFzPAvFtpA5vFpH3RT3f9sj3gnPVQk1KpxC+
Mvwmt7zvBQi0elBSK4QSucyxWcV++KlCYNCTJgSLzI2fn3cPQMU32T6+rRBM
qS4Fp1TYYBtpeC3UUgiHbSrDVwWyQYLeLTFjKoR/ibupusgMQpLW07SHvwvh
rpaj3mb1IcjOCfGXlRLCpfjSO52+X6CFNpA82yyAvVauOy24I8AMrBebVxVA
YVfdWQqJAyYzrGtu9TxYV3BsRHwvB5TlpOi3y3jgGtvlg85w4HzV0dTHuTyQ
MfkSrlXAgTsqDqMZcTwIpZNeyjpOwjE2Cjl6jgeUbBAZezMF7f3WGwe+r8B4
SHUu9foMrJ/8aTxKegUkE+ypZ5bmwDpIKzPNehn+tz/A//eH/wDJGom9
       "]], LineBox[CompressedData["
1:eJwdiwk01Akcx2ecM8YxRGw0f+UKtbIZg8rvJ2PQIqUcXY5UCulgl7KInlKZ
SmljHRUpHXRMD2XdR6JBrJkc0UQ1rKvkaNjd2b7v/d7vfd77fJYFRWzZK0Mi
kbZJ7/+/PIhlnMr9DELBXvPwzzNgrfXMxDZ2BnKpoy2slimw8lpafUc8D8IT
5ZnLcyahKja53XuBhGmP549Ma46BUpdGvZMiGY/Jher4yozBVovcUit1Mhro
20zWj4/Cp3cluRpGZHQIK7RoeDkK6s7icL4bGR9ufnrZ9+QoBKm7KXGyyFgU
xfCrmfgb5ArUHZlrZZCaLPC+JBwBl9Ys3qIYWVwk5C0xaxbDcHAAvSdJFjNy
9lUZPhPDuW8GYTe5sqjd7PnrykIx8I3uGVjmy2KrXbIk6LQYtsaWpXm0yuJ1
3lluKFsMAaZdh1OM5FD+1BO3wapPEJOkturfdjlsy/A3ta/9CHdZibeGzRRQ
00OpsGNkCPQ+dJnPWSngeo1NZXVvh4B7xfyxIihg3ZqAQ5XtQ3B0srPC0EsB
u6im99tLhmDtPRPh7hMK2PTe5nnIqSFoYbxS6mhWwGVW1zx3EEMwJq9z+HmY
IlY0SQQGOwdhTecDu/NFFCx+H83rGBfBfIWt6bEyCqrP9knogyJoKKzX3l5H
wV5GeZGPUATb4/umTLop2NPzM4tcLYIEM5XiWnkqMtclzNSmiaAlIcxAspOK
ytufBpBtRBC8ylz5IE0JZ9mTxsYp7+Bq8p0+5xAaTkxHF8ewB2D12frpqKM0
7F2c9yBm7QC8TBWp5cfScMsV1Y0JPw3AP1f0NpAu0bAgTOR8Q38A9uddLCgt
o6HcSn78nm/9YFMVHWFKU0ZrjsV7tYh+6JlzIdOKlFE2ada7KfAt6IeLDflf
VPDPTWHc1IO9UDrMN2laUEHb1jmqYEcveIbwzOoUVXFb444eM/deiN8Tv/qZ
riqOKnbtmrTohbd+WusKHFVx0OPh9OzXHsjiOHjFXVbFRxM3rUeSekBbP+Pk
j2vU8Ol1LtvgdjecPmAY4WxLRyHf6K4l9Q3ENTw2fGRPR9bxhYAGiRB+MXDo
XsKmY3b4CdLeMSHs69vlNOZBxzJqTFdlhxDYm3/XTQ+mo3tN4chwjhBItkov
RBfo6DxfYq/GEkI0ZUI/7gMdrVS3sb0PCeDg7eeveZfVcYVDYLrhzF8Q+G/U
GUWBBr7Jlp15ldoBTiJtp/1MTWww4mRH+7RDt1yTXXCqFkYeYEwxSa2Q5JCd
yOEvRsrmTNda5RbQofq1M810sPT1BS+OaxNUD7OOKkX8gPJDnhsslRtBV9nY
LfbBElwoqy9fRtRDUKlkpURBD3XP95WwXGuhPG7K3991KbapZExcbagG2bbO
jLYCBgr6cs+ne1VBTWy4D/M+A29YbqxhelRBoqmCVuYjBmo9ibwgdKkCmSTW
xT3lDKxb3yw2speydWbydDsDPS5uPNK/QspZ/sf0FhhIGhE3X1uoBJmQYbcQ
LwLfheSPy/tVQo1mktIrXwJfGOYs/eBRCYnVui8sdxM4Z2Kj3cyW+rrujpIQ
Ak3STwTmrZYyv9iWG0egzgCZlEqpBLJVlDGvkEBxo0u3Q1kFVA2oDOoUE3gk
nxMcXlwBCakFN37jEei8Jetc9q0KIH0U6DlXEliqSrlNS5Nypt2i7k4CHduC
axih0p7T0WbfTaDvqqufDgVK+y+h3Lx+AlMiG9NrfaS+ezY1fJjAeS2j48fZ
Un+O2dg+TmA/s/Ner53UL+Cfsv5K4M3GM36OlhWAXvs3/PGNwEiHlIQiE2n/
ffrI+L4K+A8BY2VI
       "]]}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV0nk41GsbB3CSRFG/sfzM2Bpm0tjC1LQwuiuyJkv12kuWFlplOUmLUpS1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       "]], LineBox[CompressedData["
1:eJw1l3k0VdsfwG8hbkkqRZSh1GtQeZWSh++RuJ6oayqJuoYeyfhIKk+mDFHx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       "]], LineBox[CompressedData["
1:eJwV03k41F0bB3DliaKXZga/MbaGmRjLpCGVJV+VEKkkWVLZpyLZSvVkaVW0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       "]]}, {}}, {{}, {}, {}, {}}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Versiera e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-8, 8}, {-2, 10}}]], "Output"]
}, Open  ]],

Cell["figura 41", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cicloide", "Subsubsection"],

Cell["\<\
L'evoluta di una cicloide \[EGrave] ancora una cicloide.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cicloide", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "-", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"cicloide", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"t", "+", 
    RowBox[{"Sin", "[", "t", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cicloide", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cicloide", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "-", 
          RowBox[{"Sin", "[", "t", "]"}]}], ",", 
         RowBox[{"1", "-", 
          RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"cicloide", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cicloide", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cicloide", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"cicloide", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{
             RowBox[{"-", "3"}], "\[Pi]"}], ",", 
            RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"cicloide", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "3"}], "\[Pi]"}], ",", 
             RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{
               RowBox[{"-", "3"}], "\[Pi]"}], ",", 
              RowBox[{"3", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], "}"}]}],
         ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Cicloide e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "1.7", ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "3"}], "\[Pi]"}], ",", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1.7, "parametro"}, (-3) Pi, 3 Pi}}, 
    Typeset`size$$ = {360., {66., 71.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$70830$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$70830$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cicloide, $CellContext`pP0, $CellContext`pC}, \
$CellContext`cicloide[
           Pattern[$CellContext`t, 
            Blank[]]] := {$CellContext`t - Sin[$CellContext`t], 1 - 
           Cos[$CellContext`t]}; $CellContext`pP0 = \
$CellContext`cicloide[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`cicloide, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`cicloide[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`cicloide, \
$CellContext`t0]}, {$CellContext`t0, (-3) Pi, 3 Pi}, 
           PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`cicloide, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{(-3) Pi, 3 Pi}, {-3, 3}}, Ticks -> {
            Table[$CellContext`i, {$CellContext`i, (-3) Pi, 3 Pi, Pi}]}, 
          PlotLabel -> 
          Style["Cicloide e sua evoluta", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, 1.7, "parametro"}, (-3) Pi, 3 
         Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{452., {121., 128.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 42", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "\[Pi]"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cicloide", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"cicloide", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", "0.001", ",", 
       RowBox[{
        RowBox[{"2", "\[Pi]"}], "-", "0.001"}], ",", 
       RowBox[{"\[Pi]", "/", "80"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cicloide", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cicloide", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Cicloide e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.5001591549430919], 
    LineBox[{{1.6666665833900418`*^-10, 4.999999583255033*^-7}, {
     0.0019999998333020156`, -4.999999583098403*^-7}}]}, 
   {Hue[0.5064091549430919], 
    LineBox[{{0.000010883171007489145`, 0.000810723182969264}, {
     0.08052893316873204, -0.0008107231829691571}}]}, 
   {Hue[0.5126591549430919], 
    LineBox[{{0.00008384267386422894, 0.0031616238081486614`}, {
     0.15899579000562436`, -0.003161623808148619}}]}, 
   {Hue[0.518909154943092], 
    LineBox[{{0.00027931752902990437`, 0.0070495769571290445`}, {
     0.23734013149020353`, -0.00704957695712898}}]}, 
   {Hue[0.5251591549430918], 
    LineBox[{{0.0006575576805043781, 0.01246858768795922}, {
     0.3155017076784745, -0.012468587687959186`}}]}, 
   {Hue[0.5314091549430919], 
    LineBox[{{0.0012785312614476685`, 0.01941030027886992}, {
     0.39342055043727575`, -0.01941030027886985}}]}, 
   {Hue[0.5376591549430919], 
    LineBox[{{0.002201832127665254, 0.02786401111219139}, {
     0.4710370659108031, -0.02786401111219132}}]}, 
   {Hue[0.5439091549430919], 
    LineBox[{{0.0034865879682018375`, 0.03781668517855585}, {
     0.5482921264100122, -0.037816685178555895`}}]}, 
   {Hue[0.5501591549430919], 
    LineBox[{{0.00519136913473045, 0.04925297617593705}, {
     0.6251271615832279, -0.04925297617593699}}]}, 
   {Hue[0.556409154943092], 
    LineBox[{{0.007374098330315604, 0.06215525017253609}, {
     0.7014842487273882, -0.062155250172536175`}}]}, 
   {Hue[0.5626591549430919], 
    LineBox[{{0.010091961296803231`, 0.07650361279702556}, {
     0.7773062021006453, -0.07650361279702561}}]}, 
   {Hue[0.5689091549430919], 
    LineBox[{{0.013401318638551929`, 0.09227593991422856}, {
     0.8525366610986409, -0.09227593991422853}}]}, 
   {Hue[0.5751591549430919], 
    LineBox[{{0.017357618918465878`, 0.10944791173893154`}, {
     0.9271201771584718, -0.10944791173893151`}}]}, 
   {Hue[0.581409154943092], 
    LineBox[{{0.022015313160330063`, 0.12799305033523012`}, {
     1.0010022992563528`, -0.12799305033523017`}}]}, 
   {Hue[0.5876591549430918], 
    LineBox[{{0.02742777088927817, 0.14788276044358728`}, {
     1.0741296578671498`, -0.14788276044358734`}}]}, 
   {Hue[0.5939091549430919], 
    LineBox[{{0.03364719783985304, 0.16908637357265077`}, {
     1.146450047256319, -0.1690863735726506}}]}, 
   {Hue[0.6001591549430919], 
    LineBox[{{0.04072455545854836, 0.19157119528784428`}, {
     1.217912505977369, -0.19157119528784422`}}]}, 
   {Hue[0.6064091549430919], 
    LineBox[{{0.048709482324951314`, 0.21530255562381528`}, {
     1.2884673954507107`, -0.21530255562381528`}}]}, 
   {Hue[0.6126591549430919], 
    LineBox[{{0.05765021761265121, 0.240243862543009}, {
     1.3580664765027557`, -0.24024386254300906`}}]}, 
   {Hue[0.618909154943092], 
    LineBox[{{0.06759352670793006, 0.2663566583579381}, {
     1.4266629837472218`, -0.2663566583579382}}]}, 
   {Hue[0.6251591549430919], 
    LineBox[{{0.07858462910092645, 0.29360067903014897`}, {
     1.4942116976939699`, -0.29360067903014886`}}]}, 
   {Hue[0.6314091549430919], 
    LineBox[{{0.09066712866045978, 0.32193391625445134`}, {
     1.5606690144741813`, -0.3219339162544512}}]}, 
   {Hue[0.6376591549430919], 
    LineBox[{{0.10388294640002449`, 0.3513126822326791}, {
     1.6259930130743618`, -0.3513126822326791}}]}, 
   {Hue[0.643909154943092], 
    LineBox[{{0.11827225583862577`, 0.3816916770371095}, {
     1.6901435199755048`, -0.38169167703710927`}}]}, 
   {Hue[0.650159154943092], 
    LineBox[{{0.13387342105612576`, 0.4130240584596673}, {
     1.7530821710977502`, -0.4130240584596673}}]}, 
   {Hue[0.6564091549430918], 
    LineBox[{{0.1507229375386121, 0.44526151423921534`}, {
     1.8147724709550086`, -0.44526151423921534`}}]}, 
   {Hue[0.6626591549430919], 
    LineBox[{{0.16885537590500432`, 0.47835433655555903`}, {
     1.8751798489283615`, -0.4783543365555595}}]}, 
   {Hue[0.6689091549430919], 
    LineBox[{{0.1883033286016651, 0.5122514986753022}, {
     1.9342717125714455`, -0.5122514986753024}}]}, 
   {Hue[0.675159154943092], 
    LineBox[{{0.2090973596472102, 0.5469007336313714}, {
     1.9920174978656444`, -0.5469007336313714}}]}, 
   {Hue[0.6814091549430918], 
    LineBox[{{0.2312659575050069, 0.582248614814891}, {
     2.048388716347593, -0.582248614814891}}]}, 
   {Hue[0.6876591549430919], 
    LineBox[{{0.2548354911560289, 0.6182406383551418}, {
     2.103358999036317, -0.6182406383551422}}]}, 
   {Hue[0.6939091549430919], 
    LineBox[{{0.2798301694397982, 0.6548213071605782}, {
     2.1569041370922912`, -0.6548213071605782}}]}, 
   {Hue[0.7001591549430918], 
    LineBox[{{0.30627200372610996`, 0.6919342164913225}, {
     2.2090021191457243`, -0.6919342164913225}}]}, 
   {Hue[0.7064091549430919], 
    LineBox[{{0.3341807739750954, 0.7295221409311836}, {
     2.2596331652364836`, -0.7295221409311834}}]}, 
   {Hue[0.7126591549430918], 
    LineBox[{{0.3635739982379568, 0.7675271226251027}, {
     2.3087797573133675`, -0.7675271226251029}}]}, 
   {Hue[0.7189091549430919], 
    LineBox[{{0.3944669056454022, 0.8058905606459634}, {
     2.3564266662456665`, -0.8058905606459632}}]}, 
   {Hue[0.7251591549430919], 
    LineBox[{{0.42687241292543043`, 0.8445533013529753}, {
     2.4025609753053834`, -0.8445533013529758}}]}, 
   {Hue[0.7314091549430919], 
    LineBox[{{0.4608011044866718, 0.8834557296022996}, {
     2.447172100083887, -0.8834557296022998}}]}, 
   {Hue[0.7376591549430919], 
    LineBox[{{0.49626121609799767`, 0.9225378606692798}, {
     2.4902518048123063`, -0.9225378606692802}}]}, 
   {Hue[0.743909154943092], 
    LineBox[{{0.5332586221895618, 0.96173943274054}, {
     2.5317942150604864`, -0.9617394327405402}}]}, 
   {Hue[0.7501591549430918], 
    LineBox[{{0.5717968267948548, 1.0009999998333332`}, {
     2.571795826794938, -1.0009999998333337`}}]}, 
   {Hue[0.7564091549430919], 
    LineBox[{{0.6118769581477381, 1.0402590249988648`}, {
     2.610255511781799, -1.0402590249988644`}}]}, 
   {Hue[0.7626591549430919], 
    LineBox[{{0.6534977669427899, 1.0794559736658804`}, {
     2.647174519326493, -1.0794559736658809`}}]}, 
   {Hue[0.768909154943092], 
    LineBox[{{0.6966556282616427, 1.1185304069805873`}, {
     2.6825564743473858`, -1.1185304069805881`}}]}, 
   {Hue[0.775159154943092], 
    LineBox[{{0.7413445471623453, 1.1574220749989852`}, {
     2.7164073717864268`, -1.1574220749989852`}}]}, 
   {Hue[0.7814091549430918], 
    LineBox[{{0.7875561679231284, 1.1960710095879143`}, {
     2.748735567365389, -1.1960710095879148`}}]}, 
   {Hue[0.7876591549430919], 
    LineBox[{{0.8352797869263223, 1.234417616891569}, {
     2.779551764701939, -1.234417616891569}}]}, 
   {Hue[0.7939091549430919], 
    LineBox[{{0.8845023691625591, 1.2724027692209048`}, {
     2.808868998805447, -1.2724027692209043`}}]}, 
   {Hue[0.8001591549430919], 
    LineBox[{{0.9352085683298128, 1.3099678962242487`}, {
     2.8367026159779387`, -1.3099678962242496`}}]}, 
   {Hue[0.8064091549430918], 
    LineBox[{{0.9873807504962842, 1.347055075198536}, {
     2.863070250151212, -1.347055075198536}}]}, 
   {Hue[0.8126591549430919], 
    LineBox[{{1.040999021290646, 1.3836071204019207`}, {
     2.8879917956965953`, -1.3836071204019202`}}]}, 
   {Hue[0.8189091549430919], 
    LineBox[{{1.0960412565777218`, 1.4195676712300447`}, {
     2.911489376749265, -1.4195676712300451`}}]}, 
   {Hue[0.825159154943092], 
    LineBox[{{1.152483136572297, 1.454881279120003}, {
     2.933587313094434, -1.454881279120003}}]}, 
   {Hue[0.831409154943092], 
    LineBox[{{1.2102981833384683`, 1.4894934930480113`}, {
     2.954312082668008, -1.4894934930480113`}}]}, 
   {Hue[0.8376591549430918], 
    LineBox[{{1.2694578016166975`, 1.5233509434889356`}, {
     2.973692280729523, -1.5233509434889356`}}]}, 
   {Hue[0.8439091549430919], 
    LineBox[{{1.3299313229156338`, 1.5564014247082332`}, {
     2.9917585757703318`, -1.5564014247082332`}}]}, 
   {Hue[0.8501591549430918], 
    LineBox[{{1.3916860528006993`, 1.58859397525941}, {
     3.008543662225011, -1.5885939752594092`}}]}, 
   {Hue[0.8564091549430919], 
    LineBox[{{1.454687321306543, 1.6198789565628797`}, {
     3.0240822100589124`, -1.6198789565628797`}}]}, 
   {Hue[0.8626591549430919], 
    LineBox[{{1.518898536395609, 1.6502081294450521`}, {
     3.038410811309591, -1.6502081294450521`}}]}, 
   {Hue[0.868909154943092], 
    LineBox[{{1.5842812403804105`, 1.6795347285196458`}, {
     3.0515679236645346`, -1.6795347285196458`}}]}, 
   {Hue[0.8751591549430919], 
    LineBox[{{1.6507951692224936`, 1.7078135342965217`}, {
     3.063593811162196, -1.7078135342965222`}}]}, 
   {Hue[0.881409154943092], 
    LineBox[{{1.7183983146166688`, 1.735000942906861}, {
     3.0745304821077664`, -1.735000942906861}}]}, 
   {Hue[0.8876591549430919], 
    LineBox[{{1.7870469887647684`, 1.7610550333371684`}, {
     3.0844216242994102`, -1.7610550333371684`}}]}, 
   {Hue[0.893909154943092], 
    LineBox[{{1.8566958917390717`, 1.7859356320684396`}, {
     3.0933125376648523`, -1.7859356320684387`}}]}, 
   {Hue[0.9001591549430918], 
    LineBox[{{1.9272981813315015`, 1.809604375020812}, {
     3.1012500644121674`, -1.809604375020812}}]}, 
   {Hue[0.9064091549430918], 
    LineBox[{{1.9988055452809226`, 1.8320247667081984`}, {
     3.1082825168024915`, -1.8320247667081984`}}]}, 
   {Hue[0.9126591549430919], 
    LineBox[{{2.071168275767138, 1.8531622365116784`}, {
     3.1144596026560203`, -1.8531622365116793`}}]}, 
   {Hue[0.9189091549430919], 
    LineBox[{{2.1443353460567542`, 1.87298419198489}, {
     3.1198323487061494`, -1.872984191984889}}]}, 
   {Hue[0.925159154943092], 
    LineBox[{{2.218254489182695, 1.8914600691092174`}, {
     3.124453021919953, -1.8914600691092183`}}]}, 
   {Hue[0.931409154943092], 
    LineBox[{{2.292872278536088, 1.908561379421293}, {
     3.128375048906306, -1.9085613794212934`}}]}, 
   {Hue[0.9376591549430919], 
    LineBox[{{2.3681342102462106`, 1.9242617539401434`}, {
     3.1316529335359276`, -1.9242617539401434`}}]}, 
   {Hue[0.9439091549430919], 
    LineBox[{{2.44398478722152, 1.9385369838262467`}, {
     3.134342172900363, -1.9385369838262467`}}]}, 
   {Hue[0.9501591549430918], 
    LineBox[{{2.520367604722136, 1.9513650577098072`}, {
     3.136499171739491, -1.9513650577098072`}}]}, 
   {Hue[0.9564091549430919], 
    LineBox[{{2.59722543733187, 1.9627261956306943`}, {
     3.1381811554695025`, -1.9627261956306943`}}]}, 
   {Hue[0.962659154943092], 
    LineBox[{{2.6745003271956613`, 1.972602879537705}, {
     3.139446081945456, -1.9726028795377055`}}]}, 
   {Hue[0.9689091549430919], 
    LineBox[{{2.752133673386395, 1.9809798803001322`}, {
     3.1403525520944675`, -1.980979880300133}}]}, 
   {Hue[0.975159154943092], 
    LineBox[{{2.8300663222632787`, 1.9878442811899764`}, {
     3.140959719557328, -1.9878442811899764`}}]}, 
   {Hue[0.981409154943092], 
    LineBox[{{2.9082386586824756`, 1.9931854977986074`}, {
     3.141327199477876, -1.9931854977986074`}}]}, 
   {Hue[0.9876591549430919], 
    LineBox[{{2.9865906979193277`, 1.9969952943571538`}, {
     3.141514976580768, -1.996995294357153}}]}, 
   {Hue[0.993909154943092], 
    LineBox[{{3.065062178160461, 1.9992677964354622`}, {
     3.1415833126793804`, -1.9992677964354622`}}]}, 
   {Hue[1.000159154943092], 
    LineBox[{{3.143592653423126, 1.9999995000000417`}, {
     3.14159265375646, -1.9999995000000421`}}]}, 
   {Hue[1.0064091549430918`], 
    LineBox[{{3.2221215867585307`, 1.9991892768170307`}, {
     3.141603536760801, -1.9991892768170307`}}]}, 
   {Hue[1.0126591549430919`], 
    LineBox[{{3.300588443595418, 1.9968383761918513`}, {
     3.141676496263657, -1.9968383761918513`}}]}, 
   {Hue[1.018909154943092], 
    LineBox[{{3.3789327850799977`, 1.992950423042871}, {
     3.141871971118823, -1.9929504230428705`}}]}, 
   {Hue[1.025159154943092], 
    LineBox[{{3.457094361268268, 1.9875314123120407`}, {
     3.142250211270298, -1.9875314123120407`}}]}, 
   {Hue[1.031409154943092], 
    LineBox[{{3.5350132040270696`, 1.98058969972113}, {
     3.142871184851241, -1.98058969972113}}]}, 
   {Hue[1.0376591549430918`], 
    LineBox[{{3.6126297195005965`, 1.9721359888878087`}, {
     3.1437944857174585`, -1.9721359888878087`}}]}, 
   {Hue[1.0439091549430919`], 
    LineBox[{{3.6898847799998054`, 1.962183314821444}, {
     3.1450792415579953`, -1.962183314821444}}]}, 
   {Hue[1.0501591549430918`], 
    LineBox[{{3.766719815173021, 1.950747023824063}, {
     3.1467840227245234`, -1.950747023824063}}]}, 
   {Hue[1.0564091549430918`], 
    LineBox[{{3.843076902317181, 1.9378447498274638`}, {
     3.148966751920109, -1.937844749827463}}]}, 
   {Hue[1.062659154943092], 
    LineBox[{{3.918898855690438, 1.9234963872029747`}, {
     3.1516846148865967`, -1.9234963872029747`}}]}, 
   {Hue[1.068909154943092], 
    LineBox[{{3.9941293146884345`, 1.9077240600857714`}, {
     3.154993972228345, -1.9077240600857719`}}]}, 
   {Hue[1.0751591549430919`], 
    LineBox[{{4.0687128307482645`, 1.8905520882610687`}, {
     3.1589502725082585`, -1.8905520882610691`}}]}, 
   {Hue[1.081409154943092], 
    LineBox[{{4.142594952846146, 1.8720069496647698`}, {
     3.1636079667501233`, -1.8720069496647693`}}]}, 
   {Hue[1.0876591549430918`], 
    LineBox[{{4.215722311456942, 1.8521172395564127`}, {
     3.169020424479071, -1.8521172395564123`}}]}, 
   {Hue[1.093909154943092], 
    LineBox[{{4.288042700846113, 1.8309136264273493`}, {
     3.1752398514296463`, -1.8309136264273498`}}]}, 
   {Hue[1.1001591549430918`], 
    LineBox[{{4.359505159567162, 1.8084288047121557`}, {
     3.1823172090483416`, -1.8084288047121548`}}]}, 
   {Hue[1.1064091549430919`], 
    LineBox[{{4.430060049040504, 1.7846974443761847`}, {
     3.1903021359147443`, -1.7846974443761856`}}]}, 
   {Hue[1.112659154943092], 
    LineBox[{{4.499659130092549, 1.759756137456991}, {
     3.199242871202445, -1.7597561374569906`}}]}, 
   {Hue[1.1189091549430918`], 
    LineBox[{{4.568255637337015, 1.733643341642062}, {
     3.2091861802977233`, -1.7336433416420616`}}]}, 
   {Hue[1.125159154943092], 
    LineBox[{{4.635804351283763, 1.7063993209698511`}, {
     3.2201772826907202`, -1.7063993209698507`}}]}, 
   {Hue[1.131409154943092], 
    LineBox[{{4.702261668063975, 1.6780660837455486`}, {
     3.232259782250253, -1.6780660837455486`}}]}, 
   {Hue[1.1376591549430919`], 
    LineBox[{{4.7675856666641545`, 1.6486873177673211`}, {
     3.2454755999898173`, -1.648687317767322}}]}, 
   {Hue[1.143909154943092], 
    LineBox[{{4.831736173565298, 1.6183083229628905`}, {
     3.259864909428419, -1.61830832296289}}]}, 
   {Hue[1.150159154943092], 
    LineBox[{{4.894674824687543, 1.5869759415403326`}, {
     3.2754660746459185`, -1.5869759415403326`}}]}, 
   {Hue[1.156409154943092], 
    LineBox[{{4.956365124544801, 1.5547384857607849`}, {
     3.2923155911284048`, -1.5547384857607849`}}]}, 
   {Hue[1.1626591549430918`], 
    LineBox[{{5.016772502518154, 1.521645663444441}, {
     3.310448029494797, -1.521645663444442}}]}, 
   {Hue[1.1689091549430919`], 
    LineBox[{{5.075864366161238, 1.4877485013246978`}, {
     3.3298959821914584`, -1.4877485013246978`}}]}, 
   {Hue[1.175159154943092], 
    LineBox[{{5.133610151455438, 1.4530992663686284`}, {
     3.350690013237003, -1.4530992663686284`}}]}, 
   {Hue[1.1814091549430918`], 
    LineBox[{{5.189981369937385, 1.4177513851851093`}, {
     3.3728586110947996`, -1.417751385185109}}]}, 
   {Hue[1.187659154943092], 
    LineBox[{{5.244951652626109, 1.3817593616448585`}, {
     3.396428144745822, -1.3817593616448585`}}]}, 
   {Hue[1.193909154943092], 
    LineBox[{{5.298496790682084, 1.3451786928394216`}, {
     3.421422823029591, -1.3451786928394216`}}]}, 
   {Hue[1.2001591549430919`], 
    LineBox[{{5.350594772735517, 1.308065783508677}, {
     3.447864657315902, -1.308065783508678}}]}, 
   {Hue[1.206409154943092], 
    LineBox[{{5.401225818826276, 1.2704778590688166`}, {
     3.4757734275648886`, -1.2704778590688157`}}]}, 
   {Hue[1.2126591549430918`], 
    LineBox[{{5.45037241090316, 1.2324728773748974`}, {
     3.50516665182775, -1.2324728773748965`}}]}, 
   {Hue[1.218909154943092], 
    LineBox[{{5.49801931983546, 1.1941094393540364`}, {
     3.5360595592351958`, -1.194109439354036}}]}, 
   {Hue[1.225159154943092], 
    LineBox[{{5.5441536288951765`, 1.1554466986470242`}, {
     3.5684650665152233`, -1.1554466986470247`}}]}, 
   {Hue[1.2314091549430919`], 
    LineBox[{{5.588764753673679, 1.1165442703977009`}, {
     3.602393758076464, -1.1165442703977013`}}]}, 
   {Hue[1.237659154943092], 
    LineBox[{{5.631844458402099, 1.0774621393307204`}, {
     3.637853869687791, -1.0774621393307204`}}]}, 
   {Hue[1.2439091549430918`], 
    LineBox[{{5.6733868686502795`, 1.0382605672594598`}, {
     3.674851275779355, -1.0382605672594598`}}]}, 
   {Hue[1.250159154943092], 
    LineBox[{{5.713388480384731, 0.9990000001666665}, {
     3.7133894803846483`, -0.999000000166666}}]}, 
   {Hue[1.2564091549430918`], 
    LineBox[{{5.751848165371593, 0.9597409750011356}, {
     3.753469611737531, -0.9597409750011363}}]}, 
   {Hue[1.2626591549430919`], 
    LineBox[{{5.788767172916286, 0.9205440263341197}, {
     3.7950904205325826`, -0.9205440263341201}}]}, 
   {Hue[1.268909154943092], 
    LineBox[{{5.8241491279371775`, 0.8814695930194127}, {
     3.8382482818514356`, -0.8814695930194125}}]}, 
   {Hue[1.275159154943092], 
    LineBox[{{5.858000025376221, 0.8425779250010146}, {
     3.8829372007521394`, -0.8425779250010141}}]}, 
   {Hue[1.2814091549430917`], 
    LineBox[{{5.8903282209551815`, 0.8039289904120861}, {
     3.9291488215129213`, -0.8039289904120859}}]}, 
   {Hue[1.287659154943092], 
    LineBox[{{5.921144418291733, 0.7655823831084311}, {
     3.9768724405161153`, -0.7655823831084311}}]}, 
   {Hue[1.2939091549430919`], 
    LineBox[{{5.950461652395241, 0.727597230779095}, {
     4.026095022752353, -0.727597230779095}}]}, 
   {Hue[1.3001591549430922`], 
    LineBox[{{5.978295269567732, 0.6900321037757511}, {
     4.076801221919606, -0.6900321037757515}}]}, 
   {Hue[1.3064091549430918`], 
    LineBox[{{6.004662903741005, 0.6529449248014644}, {
     4.128973404086077, -0.6529449248014644}}]}, 
   {Hue[1.312659154943092], 
    LineBox[{{6.029584449286388, 0.6163928795980793}, {
     4.18259167488044, -0.6163928795980791}}]}, 
   {Hue[1.318909154943092], 
    LineBox[{{6.053082030339057, 0.5804323287699554}, {
     4.2376339101675145`, -0.5804323287699554}}]}, 
   {Hue[1.3251591549430919`], 
    LineBox[{{6.075179966684227, 0.5451187208799968}, {
     4.294075790162091, -0.5451187208799968}}]}, 
   {Hue[1.331409154943092], 
    LineBox[{{6.0959047362578005`, 0.5105065069519892}, {
     4.35189083692826, -0.5105065069519894}}]}, 
   {Hue[1.3376591549430918`], 
    LineBox[{{6.115284934319316, 0.4766490565110646}, {
     4.411050455206491, -0.47664905651106415`}}]}, 
   {Hue[1.3439091549430922`], 
    LineBox[{{6.133351229360125, 0.44359857529176694`}, {
     4.471523976505427, -0.4435985752917666}}]}, 
   {Hue[1.3501591549430918`], 
    LineBox[{{6.150136315814804, 0.4114060247405896}, {
     4.533278706390494, -0.4114060247405895}}]}, 
   {Hue[1.3564091549430919`], 
    LineBox[{{6.1656748636487055`, 0.3801210434371207}, {
     4.596279974896335, -0.38012104343712083`}}]}, 
   {Hue[1.362659154943092], 
    LineBox[{{6.180003464899384, 0.349791870554948}, {
     4.660491189985402, -0.349791870554948}}]}, 
   {Hue[1.3689091549430918`], 
    LineBox[{{6.193160577254328, 0.3204652714803542}, {
     4.725873893970204, -0.3204652714803541}}]}, 
   {Hue[1.375159154943092], 
    LineBox[{{6.205186464751989, 0.29218646570347806`}, {
     4.792387822812288, -0.2921864657034777}}]}, 
   {Hue[1.3814091549430918`], 
    LineBox[{{6.2161231356975595`, 0.2649990570931394}, {
     4.859990968206462, -0.2649990570931392}}]}, 
   {Hue[1.387659154943092], 
    LineBox[{{6.226014277889204, 0.2389449666628315}, {
     4.928639642354562, -0.23894496666283144`}}]}, 
   {Hue[1.3939091549430918`], 
    LineBox[{{6.234905191254646, 0.21406436793156036`}, {
     4.998288545328865, -0.21406436793156036`}}]}, 
   {Hue[1.400159154943092], 
    LineBox[{{6.2428427180019606`, 0.19039562497918772`}, {
     5.068890834921295, -0.19039562497918772`}}]}, 
   {Hue[1.406409154943092], 
    LineBox[{{6.249875170392285, 0.16797523329180197`}, {
     5.140398198870715, -0.16797523329180186`}}]}, 
   {Hue[1.4126591549430918`], 
    LineBox[{{6.256052256245813, 0.14683776348832178`}, {
     5.21276092935693, -0.14683776348832184`}}]}, 
   {Hue[1.4189091549430919`], 
    LineBox[{{6.261425002295943, 0.12701580801511003`}, {
     5.285927999646548, -0.12701580801510998`}}]}, 
   {Hue[1.425159154943092], 
    LineBox[{{6.266045675509746, 0.10853993089078262`}, {
     5.359847142772489, -0.10853993089078268`}}]}, 
   {Hue[1.431409154943092], 
    LineBox[{{6.269967702496099, 0.09143862057870722}, {
     5.43446493212588, -0.09143862057870733}}]}, 
   {Hue[1.4376591549430917`], 
    LineBox[{{6.273245587125721, 0.07573824605985657}, {
     5.509726863836004, -0.07573824605985652}}]}, 
   {Hue[1.443909154943092], 
    LineBox[{{6.275934826490157, 0.06146301617375349}, {
     5.5855774408113135`, -0.06146301617375351}}]}, 
   {Hue[1.4501591549430919`], 
    LineBox[{{6.278091825329285, 0.04863494229019283}, {
     5.66196025831193, -0.04863494229019287}}]}, 
   {Hue[1.456409154943092], 
    LineBox[{{6.279773809059296, 0.03727380436930594}, {
     5.738818090921662, -0.03727380436930587}}]}, 
   {Hue[1.4626591549430918`], 
    LineBox[{{6.281038735535249, 0.02739712046229481}, {
     5.816092980785454, -0.02739712046229479}}]}, 
   {Hue[1.468909154943092], 
    LineBox[{{6.281945205684261, 0.019020119699867832`}, {
     5.893726326976188, -0.019020119699867832`}}]}, 
   {Hue[1.475159154943092], 
    LineBox[{{6.282552373147121, 0.01215571881002353}, {
     5.971658975853074, -0.012155718810023426`}}]}, 
   {Hue[1.4814091549430917`], 
    LineBox[{{6.2829198530676695`, 0.006814502201392569}, {
     6.049831312272269, -0.006814502201392512}}]}, 
   {Hue[1.487659154943092], 
    LineBox[{{6.283107630170562, 0.0030047056428460506`}, {
     6.128183351509121, -0.0030047056428460558`}}]}, 
   {Hue[1.4939091549430918`], 
    LineBox[{{6.283175966269174, 0.0007322035645377367}, {
     6.206654831750259, -0.0007322035645376311}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Tiny], LineBox[CompressedData["
1:eJxl13k8VN//OPBrn7FTMZakhLJEiZC8TqQo9Za0kLJkL0KyJBqiJCRaRVoR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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt13k8VN/7AHBkmSFlnyFJZClLUlna7skW0qY+KVSSJYpKimyhTSXLKIoS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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Cicloide e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->
   NCache[{{0, 2 Pi}, {-2, 2}}, {{0, 6.283185307179586}, {-2, 2}}]]], "Output"]
}, Open  ]],

Cell["figura 43", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spirale logaritmica", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"spiraleLog", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"t", "/", "7"}], "]"}], 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"t", "/", "7"}], "]"}], 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"spiraleLog", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "7"]}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"t", "/", "7"}]], " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "7"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"t", "/", "7"}]], " ", 
    RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
La curvatura \[EGrave] sostanzialmente la funzione esponenziale\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"curvatura", "[", 
   RowBox[{"spiraleLog", ",", "t"}], "]"}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"7", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], "/", "7"}]]}], 
  RowBox[{"5", " ", 
   SqrtBox["2"]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"spiraleLog", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"spiraleLog", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"t", "/", "7"}], "]"}], 
          RowBox[{"Cos", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"t", "/", "7"}], "]"}], 
          RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"spiraleLog", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"spiraleLog", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"spiraleLog", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"spiraleLog", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", "0", ",", 
            RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"spiraleLog", ",", "t"}], "]"}], "]"}]}]}], "]"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Spirale logaritmica e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<parametro\>\""}], "}"}], ",", 
     "0", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = Rational[1, 2] Pi, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], Rational[1, 2] Pi, "parametro"}, 0, 4 Pi}}, 
    Typeset`size$$ = {360., {156., 159.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$77081$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = Rational[1, 2] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$77081$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`spiraleLog, $CellContext`pP0, $CellContext`pC}, \
$CellContext`spiraleLog[
           Pattern[$CellContext`t, 
            Blank[]]] := {
          Exp[$CellContext`t/7] Cos[$CellContext`t], Exp[$CellContext`t/7] 
           Sin[$CellContext`t]}; $CellContext`pP0 = \
$CellContext`spiraleLog[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`spiraleLog, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`spiraleLog[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`spiraleLog, \
$CellContext`t0]}, {$CellContext`t0, 0, 4 Pi}, PlotStyle -> {Thick, Thin}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`spiraleLog, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{-6, 6}, {-6, 4}}, PlotLabel -> 
          Style[
           "Spirale logaritmica e sua evoluta", Blue, FontFamily -> 
            "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, Rational[1, 2] Pi, 
          "parametro"}, 0, 4 Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{452., {211., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 44", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"3", "\[Pi]"}], ")"}]}], " ", "t0"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"spiraleLog", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"spiraleLog", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}],
       "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", "0", ",", 
       RowBox[{"3", "\[Pi]"}], ",", 
       RowBox[{"\[Pi]", "/", "80"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"spiraleLog", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"spiraleLog", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "3.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Spirale logaritmica e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0], 
    LineBox[NCache[{{1, 0}, {0, Rational[1, 7]}}, {{1, 0}, {
       0, 0.14285714285714285`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 240], 0.004166666666666667]], 
    LineBox[NCache[{{
       E^(Rational[1, 560] Pi) Cos[Rational[1, 80] Pi], 
        E^(Rational[1, 560] Pi) Sin[Rational[1, 80] Pi]}, {
       E^(Rational[1, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + (((-E^(Rational[1, 560] Pi)) 
            Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
             E^(Rational[1, 560] Pi)) Sin[Rational[1, 80] Pi])/((
            Rational[50, 49] E^(Rational[1, 280] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 280] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[1, 560] Pi)) Cos[Rational[1, 80] Pi] - 
            E^(Rational[1, 560] Pi) Sin[Rational[1, 80] Pi])^2 + (
            E^(Rational[1, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[1, 560] Pi)) Sin[Rational[1, 80] Pi])^2), 
        E^(Rational[1, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[1, 560] Pi)) 
            Cos[Rational[1, 80] Pi] - E^(Rational[1, 560] Pi) 
           Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
            E^(Rational[1, 280] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 280] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[1, 560] Pi)) Cos[Rational[1, 80] Pi] - 
            E^(Rational[1, 560] Pi) Sin[Rational[1, 80] Pi])^2 + (
            E^(Rational[1, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[1, 560] Pi)) Sin[Rational[1, 80] Pi])^2)}}, {{
      1.0048504513149001`, 0.039480681758867556`}, {-0.005640097394124188, 
      0.14355006447355717`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 120], 0.008333333333333333]], 
    LineBox[NCache[{{
       E^(Rational[1, 280] Pi) Cos[Rational[1, 40] Pi], 
        E^(Rational[1, 280] Pi) Sin[Rational[1, 40] Pi]}, {
       E^(Rational[1, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + (((-E^(Rational[1, 280] Pi)) 
            Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
             E^(Rational[1, 280] Pi)) Sin[Rational[1, 40] Pi])/((
            Rational[50, 49] E^(Rational[1, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[1, 280] Pi)) Cos[Rational[1, 40] Pi] - 
            E^(Rational[1, 280] Pi) Sin[Rational[1, 40] Pi])^2 + (
            E^(Rational[1, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[1, 280] Pi)) Sin[Rational[1, 40] Pi])^2), 
        E^(Rational[1, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[1, 280] Pi)) 
            Cos[Rational[1, 40] Pi] - E^(Rational[1, 280] Pi) 
           Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
            E^(Rational[1, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[1, 280] Pi)) Cos[Rational[1, 40] Pi] - 
            E^(Rational[1, 280] Pi) Sin[Rational[1, 40] Pi])^2 + (
            E^(Rational[1, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[1, 280] Pi)) Sin[Rational[1, 40] Pi])^2)}}, {{
      1.0081657052756134`, 0.07934436176723601}, {-0.011334908823890322`, 
      0.14402367218223044`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 80], 0.0125]], 
    LineBox[NCache[{{
       E^(Rational[3, 560] Pi) Cos[Rational[3, 80] Pi], 
        E^(Rational[3, 560] Pi) Sin[Rational[3, 80] Pi]}, {
       E^(Rational[3, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + (((-E^(Rational[3, 560] Pi)) 
            Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
             E^(Rational[3, 560] Pi)) Sin[Rational[3, 80] Pi])/((
            Rational[50, 49] E^(Rational[3, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[3, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[3, 560] Pi)) Cos[Rational[3, 80] Pi] - 
            E^(Rational[3, 560] Pi) Sin[Rational[3, 80] Pi])^2 + (
            E^(Rational[3, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[3, 560] Pi)) Sin[Rational[3, 80] Pi])^2), 
        E^(Rational[3, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[3, 560] Pi)) 
            Cos[Rational[3, 80] Pi] - E^(Rational[3, 560] Pi) 
           Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
            E^(Rational[3, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[3, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[3, 560] Pi)) Cos[Rational[3, 80] Pi] - 
            E^(Rational[3, 560] Pi) Sin[Rational[3, 80] Pi])^2 + (
            E^(Rational[3, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[3, 560] Pi)) Sin[Rational[3, 80] Pi])^2)}}, {{
      1.0099231944501121`, 0.11953228710129059`}, {-0.01707604101446991, 
      0.14427474206430174`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 60], 0.016666666666666666`]], 
    LineBox[NCache[{{
       E^(Rational[1, 140] Pi) Cos[Rational[1, 20] Pi], 
        E^(Rational[1, 140] Pi) Sin[Rational[1, 20] Pi]}, {
       E^(Rational[1, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[1, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[1, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[1, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[1, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[1, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[1, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[1, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[1, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[1, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[1, 140] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[1, 140] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[1, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 70] Pi)) 
            Sin[
              Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[1, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[1, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[1, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[1, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[1, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{1.0101025615496253`, 
      0.15998452888141787`}, {-0.022854932697346175`, 
      0.14430036593566076`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 48], 0.020833333333333332`]], 
    LineBox[NCache[{{
       E^(Rational[1, 112] Pi) Cos[Rational[1, 16] Pi], 
        E^(Rational[1, 112] Pi) Sin[Rational[1, 16] Pi]}, {
       E^(Rational[1, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[1, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[1, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[1, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[1, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[1, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[1, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[1, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[1, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[1, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[1, 112] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[1, 112] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[1, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[1, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[1, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[1, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[1, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[1, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{1.0086857165763679`, 
      0.20064006382625207`}, {-0.028662866260893205`, 0.1440979595109097}}]]}, 
   {Hue[
     NCache[
      Rational[1, 40], 0.025]], 
    LineBox[NCache[{{
       E^(Rational[3, 280] Pi) Cos[Rational[3, 40] Pi], 
        E^(Rational[3, 280] Pi) Sin[Rational[3, 40] Pi]}, {
       E^(Rational[3, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[3, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[3, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[3, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[3, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[3, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[3, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[3, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[3, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[3, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[3, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[3, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[3, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[3, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[3, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[3, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[3, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[3, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{1.0056568910286539`, 
      0.24143685845852667`}, {-0.034490979779789654`, 
      0.14366527014695052`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 240], 0.029166666666666667`]], 
    LineBox[NCache[{{
       E^(Rational[1, 80] Pi) Cos[Rational[7, 80] Pi], E^(Rational[1, 80] Pi) 
        Sin[Rational[7, 80] Pi]}, {
       E^(Rational[1, 80] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[1, 80] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[1, 80] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[1, 40] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 40] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 80] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[1, 80] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[1, 80] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[1, 80] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 80] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[1, 80] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 80] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[1, 80] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[1, 80] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[1, 80] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[1, 80] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[1, 40] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 40] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 80] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[1, 80] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[1, 80] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[1, 80] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 80] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[1, 80] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 80] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[1, 80] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{1.0010026890444201`, 
      0.28231195585941665`}, {-0.04033027940848788, 0.1430003841492029}}]]}, 
   {Hue[
     NCache[
      Rational[1, 30], 0.03333333333333333]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[1, 70] Pi), (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[1, 70] 
          Pi)}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[1, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-1, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 70] Pi) + (
              Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 70] Pi) + (
                Rational[1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[1, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[1, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-1, 35] Pi)) ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 70] Pi) + (
                Rational[1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[1, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2)^Rational[-1, 2]}}, {{
      0.9947121353677051, 0.3232015648628604}, {-0.04617165212326557, 
      0.1421017336239579}}]]}, 
   {Hue[
     NCache[
      Rational[3, 80], 0.0375]], 
    LineBox[NCache[{{
       E^(Rational[9, 560] Pi) Cos[Rational[9, 80] Pi], 
        E^(Rational[9, 560] Pi) Sin[Rational[9, 80] Pi]}, {
       E^(Rational[9, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[9, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[9, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[9, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[9, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[9, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[9, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[9, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[9, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[9, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[9, 560] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[9, 560] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[9, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[9, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[9, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[9, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[9, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[9, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{0.9867767200263281, 
      0.3640411515762632}, {-0.05200587879660923, 0.14096810286090397`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 24], 0.041666666666666664`]], 
    LineBox[NCache[{{
       E^(Rational[1, 56] Pi) Cos[Rational[1, 8] Pi], E^(Rational[1, 56] Pi) 
        Sin[Rational[1, 8] Pi]}, {
       E^(Rational[1, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[1, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[1, 56] Pi))
               Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[1, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[1, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[1, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[1, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[1, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[1, 56] Pi) Sin[Rational[1, 8] Pi])^2)^Rational[3, 2],
         E^(Rational[1, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[1, 7] E^(Rational[1, 56] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[1, 56] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[1, 28] Pi))
              Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[1, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[1, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[1, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[1, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[1, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{0.9771904396129784, 
      0.4047655331090226}, {-0.05782364758700298, 0.1395986342304255}}]]}, 
   {Hue[
     NCache[
      Rational[11, 240], 0.04583333333333333]], 
    LineBox[NCache[{{
       E^(Rational[11, 560] Pi) Cos[Rational[11, 80] Pi], 
        E^(Rational[11, 560] Pi) Sin[Rational[11, 80] Pi]}, {
       E^(Rational[11, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[11, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[11, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 280] Pi)) 
            Sin[
              Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[11, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[11, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[11, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[11, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[11, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[11, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[11, 560] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[11, 560] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[11, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[11, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[11, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[11, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[11, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[11, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{0.9659498350660713, 
      0.44530897338548553`}, {-0.06361556762649845, 0.13799283358086722`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 20], 0.05]], 
    LineBox[NCache[{{
       E^(Rational[3, 140] Pi) Cos[Rational[3, 20] Pi], 
        E^(Rational[3, 140] Pi) Sin[Rational[3, 20] Pi]}, {
       E^(Rational[3, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[3, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[3, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[3, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[3, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[3, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[3, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[3, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[3, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[3, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[3, 140] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[3, 140] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[3, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[3, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[3, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[3, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[3, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[3, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{0.9530540258510948, 
      0.485605280914254}, {-0.06937218298775039, 0.13615057512158502`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 240], 0.05416666666666667]], 
    LineBox[NCache[{{
       E^(Rational[13, 560] Pi) Cos[Rational[13, 80] Pi], 
        E^(Rational[13, 560] Pi) Sin[Rational[13, 80] Pi]}, {
       E^(Rational[13, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[13, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[13, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[13, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[13, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[13, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[13, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[13, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[13, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[13, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[13, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[13, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[13, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[13, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[13, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[13, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[13, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[13, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[13, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{0.938504740447754, 
      0.5255879083812216}, {-0.07508398691160334, 0.13407210577825052`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 120], 0.058333333333333334`]], 
    LineBox[NCache[{{
       E^(Rational[1, 40] Pi) Cos[Rational[7, 40] Pi], E^(Rational[1, 40] Pi) 
        Sin[Rational[7, 40] Pi]}, {
       E^(Rational[1, 40] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[1, 40] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[1, 40] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[1, 20] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 20] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 40] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[1, 40] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[1, 40] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[1, 40] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 40] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[1, 40] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 40] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[1, 40] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[1, 40] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[1, 40] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[1, 40] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[1, 20] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 20] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[1, 40] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[1, 40] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[1, 40] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[1, 40] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 40] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[1, 40] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[1, 40] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[1, 40] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{0.9223063430529909, 
      0.5651900539293313}, {-0.0807414362756188, 0.13175804900757015`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 16], 0.0625]], 
    LineBox[NCache[{{
       E^(Rational[3, 112] Pi) Cos[Rational[3, 16] Pi], 
        E^(Rational[3, 112] Pi) Sin[Rational[3, 16] Pi]}, {
       E^(Rational[3, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[3, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[3, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[3, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[3, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[3, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[3, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[3, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[3, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[3, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[3, 112] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[3, 112] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
             E^(Rational[3, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[3, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[3, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[3, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[3, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[3, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{0.904465856414932, 
      0.6043447639838414}, {-0.08633496628340587, 0.12920940805927605`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 15], 0.06666666666666667]], 
    LineBox[
     NCache[{{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[1, 35] Pi), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[1, 35] Pi)}, {(Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[1, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-2, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 35] 
               Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[1, 35] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[1, 35] Pi) + (
                Rational[1, 4] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
                E^(Rational[1, 35] Pi))^2)^
          Rational[-1, 2], (Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
         E^(Rational[1, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-2, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 35] 
               Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[1, 35] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[1, 35] Pi) + (
                Rational[1, 4] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
                E^(Rational[1, 35] Pi))^2)^Rational[-1, 2]}}, {{
      0.8849929807179782, 0.6429850374778394}, {-0.09185500535397695, 
      0.12642756867399685`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 240], 0.07083333333333333]], 
    LineBox[NCache[{{
       E^(Rational[17, 560] Pi) Cos[Rational[17, 80] Pi], 
        E^(Rational[17, 560] Pi) Sin[Rational[17, 80] Pi]}, {
       E^(Rational[17, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[17, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[17, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[17, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[17, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[17, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[17, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[17, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[17, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[17, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[17, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[17, 560] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[17, 560] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[17, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[17, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[17, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[17, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[17, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[17, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[17, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{0.863900108444603, 
      0.6810439313288931}, {-0.0972919901898418, 0.12341430120637187`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 40], 0.075]], 
    LineBox[NCache[{{
       E^(Rational[9, 280] Pi) Cos[Rational[9, 40] Pi], 
        E^(Rational[9, 280] Pi) Sin[Rational[9, 40] Pi]}, {
       E^(Rational[9, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[9, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[9, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[9, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[9, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[9, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[9, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[9, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[9, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[9, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[9, 280] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[9, 280] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[9, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[9, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[9, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[9, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[9, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[9, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{0.8412023351449462, 
      0.7184546670140646}, {-0.10263638100200911`, 0.12017176216356384`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 240], 0.07916666666666666]], 
    LineBox[NCache[{{
       E^(Rational[19, 560] Pi) Cos[Rational[19, 80] Pi], 
        E^(Rational[19, 560] Pi) Sin[Rational[19, 80] Pi]}, {
       E^(Rational[19, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[19, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[19, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[19, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[19, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[19, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[19, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[19, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[19, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[19, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[19, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[19, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[19, 560] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[19, 560] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[19, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[19, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[19, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[19, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[19, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[19, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[19, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[19, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{0.8169174660509918, 
      0.7551507380870529}, {-0.10787867686957897`, 0.11670249515014164`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 12], 0.08333333333333333]], 
    LineBox[NCache[{{
       2^Rational[-1, 2] E^(Rational[1, 28] Pi), 2^Rational[-1, 2] 
        E^(Rational[1, 28] Pi)}, {
       2^Rational[-1, 2] 
         E^(Rational[1, 28] Pi) + (Rational[-4, 7] 2^Rational[1, 2]) 
         E^(Rational[1, 28] Pi), 
        2^Rational[-1, 2] 
         E^(Rational[1, 28] Pi) + (Rational[-3, 7] 2^Rational[1, 2]) 
         E^(Rational[1, 28] Pi)}}, {{0.7910660184779748, 
      0.7910660184779748}, {-0.11300943121113938`, 0.11300943121113916`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 80], 0.0875]], 
    LineBox[NCache[{{
       E^(Rational[3, 80] Pi) Sin[Rational[19, 80] Pi], 
        E^(Rational[3, 80] Pi) Cos[Rational[19, 80] Pi]}, {
       E^(Rational[3, 80] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[3, 80] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[3, 80] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[3, 40] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 40] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) ((
              E^(Rational[3, 80] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 80] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[3, 80] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[3, 80] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[3, 80] Pi)) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[3, 80] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 80] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[3, 80] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[3, 80] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[3, 80] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
              E^(Rational[3, 80] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[3, 40] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 40] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) ((
              E^(Rational[3, 80] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 80] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[3, 80] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[3, 80] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[3, 80] Pi)) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[3, 80] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 80] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[3, 80] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.7636712199616906, 
      0.8261348714132575}, {-0.11801926734475121`, 0.10909588856595565`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 120], 0.09166666666666666]], 
    LineBox[NCache[{{
       E^(Rational[11, 280] Pi) Sin[Rational[9, 40] Pi], 
        E^(Rational[11, 280] Pi) Cos[Rational[9, 40] Pi]}, {
       E^(Rational[11, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[11, 280] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[11, 280] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[11, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 140] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) ((
              E^(Rational[11, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 280] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[11, 280] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[11, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[11, 280] Pi)) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[11, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[11, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[11, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[11, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
              E^(Rational[11, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[11, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 140] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) ((
              E^(Rational[11, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 280] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[11, 280] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[11, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[11, 280] Pi)) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[11, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[11, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.7347590020865354, 
      0.8602922587903024}, {-0.12289889411290011`, 0.104965571726648}}]]}, 
   {Hue[
     NCache[
      Rational[23, 240], 0.09583333333333334]], 
    LineBox[NCache[{{
       E^(Rational[23, 560] Pi) Sin[Rational[17, 80] Pi], 
        E^(Rational[23, 560] Pi) Cos[Rational[17, 80] Pi]}, {
       E^(Rational[23, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[23, 560] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[23, 560] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[23, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) ((
              E^(Rational[23, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[23, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[23, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[23, 560] Pi)) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[23, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[23, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[23, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[23, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
              E^(Rational[23, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[23, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) ((
              E^(Rational[23, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[23, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[23, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[23, 560] Pi)) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[23, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[23, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.7043579899654236, 
      0.8934738508389919}, {-0.1276391215484275, 0.10062256999506047`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 10], 0.1]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[3, 70] Pi), (Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[3, 70] 
          Pi)}, {(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[3, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-3, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 70] Pi) + (
              Rational[-1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[3, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[3, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[3, 70] Pi) + (
                Rational[1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[3, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[3, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[3, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-3, 35] Pi)) ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[3, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[3, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[3, 70] Pi) + (
                Rational[1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[3, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[3, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2)^Rational[-1, 2]}}, {{
      0.6724994873391676, 0.9256161358997633}, {-0.1322308765571093, 
      0.09607135533416655}}]]}, 
   {Hue[
     NCache[
      Rational[5, 48], 0.10416666666666667`]], 
    LineBox[NCache[{{
       E^(Rational[5, 112] Pi) Sin[Rational[3, 16] Pi], 
        E^(Rational[5, 112] Pi) Cos[Rational[3, 16] Pi]}, {
       E^(Rational[5, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[5, 112] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[5, 112] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
             E^(Rational[5, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) ((
              E^(Rational[5, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[5, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[5, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[5, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[5, 112] Pi)) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[5, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[5, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[5, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[5, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[5, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
              E^(Rational[5, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[5, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) ((
              E^(Rational[5, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[5, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[5, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[5, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[5, 112] Pi)) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[5, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[5, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[5, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[-1, 2]}}, {{0.6392174572694703, 
      0.9566565301458704}, {-0.1366652185922672, 0.09131677960992424}}]]}, 
   {Hue[
     NCache[
      Rational[13, 120], 0.10833333333333334`]], 
    LineBox[NCache[{{
       E^(Rational[13, 280] Pi) Sin[Rational[7, 40] Pi], 
        E^(Rational[13, 280] Pi) Cos[Rational[7, 40] Pi]}, {
       E^(Rational[13, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[13, 280] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[13, 280] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[13, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) ((
              E^(Rational[13, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[13, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[13, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[13, 280] Pi)) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[13, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[13, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[13, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[13, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
              E^(Rational[13, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[13, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) ((
              E^(Rational[13, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[13, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[13, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[13, 280] Pi)) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[13, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[13, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.6045484984063585, 
      0.9865334870755926}, {-0.1409333552965133, 0.0863640712009085}}]]}, 
   {Hue[
     NCache[
      Rational[9, 80], 0.1125]], 
    LineBox[NCache[{{
       E^(Rational[27, 560] Pi) Sin[Rational[13, 80] Pi], 
        E^(Rational[27, 560] Pi) Cos[Rational[13, 80] Pi]}, {
       E^(Rational[27, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[27, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[27, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[27, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) ((
              E^(Rational[27, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[27, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[27, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[27, 560] Pi)) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[27, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[27, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[27, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[27, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
              E^(Rational[27, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[27, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) ((
              E^(Rational[27, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[27, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[27, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[27, 560] Pi)) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[27, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[27, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.5685318168176773, 
      1.0151866065985542`}, {-0.14502665808550763`, 0.0812188309739541}}]]}, 
   {Hue[
     NCache[
      Rational[7, 60], 0.11666666666666667`]], 
    LineBox[NCache[{{
       E^(Rational[1, 20] Pi) Sin[Rational[3, 20] Pi], E^(Rational[1, 20] Pi) 
        Cos[Rational[3, 20] Pi]}, {
       E^(Rational[1, 20] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[1, 20] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[1, 20] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[1, 10] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 10] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) ((
              E^(Rational[1, 20] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[1, 20] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[1, 20] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[1, 20] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[1, 20] Pi)) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[1, 20] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 20] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[1, 20] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[1, 20] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[1, 20] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[1, 7] E^(Rational[1, 20] Pi))
               Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[1, 10] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 10] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) ((
              E^(Rational[1, 20] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[1, 20] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[1, 20] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[1, 20] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[1, 20] Pi)) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[1, 20] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 20] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[1, 20] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[-1, 2]}}, {{0.5312091933751408, 
      1.0425567435389687`}, {-0.148936677648424, 0.07588702762502031}}]]}, 
   {Hue[
     NCache[
      Rational[29, 240], 0.12083333333333333`]], 
    LineBox[NCache[{{
       E^(Rational[29, 560] Pi) Sin[Rational[11, 80] Pi], 
        E^(Rational[29, 560] Pi) Cos[Rational[11, 80] Pi]}, {
       E^(Rational[29, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[29, 560] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[29, 560] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[29, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 280] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) ((
              E^(Rational[29, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 560] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[29, 560] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[29, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[29, 560] Pi)) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[29, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[29, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[29, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[29, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[29, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
              E^(Rational[29, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[29, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 280] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) ((
            
            E^(Rational[29, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 560] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[29, 560] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[29, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[29, 560] Pi)) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[29, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[29, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[29, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.49262494669841117`, 
      1.0685861153775538`}, {-0.15265515933965035`, 0.07037499238548761}}]]}, 
   {Hue[
     NCache[
      Rational[1, 8], 0.125]], 
    LineBox[NCache[{{
       E^(Rational[3, 56] Pi) Sin[Rational[1, 8] Pi], E^(Rational[3, 56] Pi) 
        Cos[Rational[1, 8] Pi]}, {
       E^(Rational[3, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[3, 56] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[3, 56] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[3, 28] Pi))
              Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) ((
              E^(Rational[3, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[3, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[3, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[3, 56] Pi)) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[3, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[3, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[3, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[3, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[3, 56] Pi)) 
             Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[3, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) ((
              E^(Rational[3, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[3, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[3, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[3, 56] Pi)) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[3, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[3, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[-1, 2]}}, {{0.4528258916657113, 
      1.0932184090530501`}, {-0.15617405843614984`, 0.06468941309510168}}]]}, 
   {Hue[
     NCache[
      Rational[31, 240], 0.12916666666666668`]], 
    LineBox[NCache[{{
       E^(Rational[31, 560] Pi) Sin[Rational[9, 80] Pi], 
        E^(Rational[31, 560] Pi) Cos[Rational[9, 80] Pi]}, {
       E^(Rational[31, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[31, 560] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[31, 560] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[31, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 280] Pi)) 
            Sin[Rational[9, 80] Pi]^2)) ((
              E^(Rational[31, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[31, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[31, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[31, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[31, 560] Pi)) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[31, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[31, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[31, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[31, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[31, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
              E^(Rational[31, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[31, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 280] Pi)) 
            Sin[Rational[9, 80] Pi]^2)) ((
              E^(Rational[31, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[31, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[31, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[31, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[31, 560] Pi)) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[31, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[31, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[31, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.4118612935066031, 
      1.116398886643744}, {-0.1594855552348206, 0.05883732764380034}}]]}, 
   {Hue[
     NCache[
      Rational[2, 15], 0.13333333333333333`]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[2, 35] Pi), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[2, 35] Pi)}, {(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[2, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-4, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[2, 35] 
               Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[2, 35] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[2, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[2, 35] Pi) + (
                Rational[1, 4] (-1 + 5^Rational[1, 2])) 
               E^(Rational[2, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2)^
          Rational[-1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[2, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-4, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[2, 35] 
               Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[2, 35] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[2, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[2, 35] Pi) + (
                Rational[1, 4] (-1 + 5^Rational[1, 2])) 
               E^(Rational[2, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2)^Rational[-1, 2]}}, {{
      0.36978281749971303`, 1.138074489749148}, {-0.16258206996416397`, 
      0.052826116785673616`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 80], 0.1375]], 
    LineBox[NCache[{{
       E^(Rational[33, 560] Pi) Sin[Rational[7, 80] Pi], 
        E^(Rational[33, 560] Pi) Cos[Rational[7, 80] Pi]}, {
       E^(Rational[33, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[33, 560] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[33, 560] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[33, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) ((
              E^(Rational[33, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[33, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[33, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[33, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[33, 560] Pi)) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[33, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[33, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[33, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[33, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
              E^(Rational[33, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[33, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) ((
              E^(Rational[33, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[33, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[33, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[33, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[33, 560] Pi)) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[33, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[33, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.3266444743054103, 
      1.1581939423920096`}, {-0.16545627748457276`, 
      0.046663496329344634`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 120], 0.14166666666666666`]], 
    LineBox[NCache[{{
       E^(Rational[17, 280] Pi) Sin[Rational[3, 40] Pi], 
        E^(Rational[17, 280] Pi) Cos[Rational[3, 40] Pi]}, {
       E^(Rational[17, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[17, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[17, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[17, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) ((
            
            E^(Rational[17, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[17, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[17, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[17, 280] Pi)) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[17, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[17, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[17, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[17, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
              E^(Rational[17, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[17, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) ((
              E^(Rational[17, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[17, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[17, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[17, 280] Pi)) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[17, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[17, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.28250256097068266`, 
      1.1767078522611387`}, {-0.1681011217515912, 0.0403575087100978}}]]}, 
   {Hue[
     NCache[
      Rational[7, 48], 0.14583333333333334`]], 
    LineBox[NCache[{{
       E^(Rational[1, 16] Pi) Sin[Rational[1, 16] Pi], E^(Rational[1, 16] Pi) 
        Cos[Rational[1, 16] Pi]}, {
       E^(Rational[1, 16] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[1, 16] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[1, 16] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] E^(Rational[1, 8] Pi))
              
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 8] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) ((
              E^(Rational[1, 16] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[1, 16] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[1, 16] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[1, 16] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[1, 16] Pi)) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[1, 16] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 16] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[1, 16] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[1, 16] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[1, 16] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[1, 7] E^(Rational[1, 16] Pi))
               Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[1, 8] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 8] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) ((
              E^(Rational[1, 16] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[1, 16] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[1, 16] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[1, 16] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[1, 16] Pi)) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[1, 16] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 16] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[1, 16] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[-1, 2]}}, {{0.237415597650723, 
      1.1935688101161406`}, {-0.17050983001659153`, 0.0339165139501032}}]]}, 
   {Hue[
     NCache[
      Rational[3, 20], 0.15]], 
    LineBox[NCache[{{
       E^(Rational[9, 140] Pi) Sin[Rational[1, 20] Pi], 
        E^(Rational[9, 140] Pi) Cos[Rational[1, 20] Pi]}, {
       E^(Rational[9, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[9, 140] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[9, 140] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[9, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 70] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) ((
              E^(Rational[9, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 140] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[9, 140] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[9, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[9, 140] Pi)) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[9, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[9, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[9, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[9, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[9, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
              E^(Rational[9, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[9, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 70] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) ((
              E^(Rational[9, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 140] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[9, 140] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[9, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[9, 140] Pi)) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[9, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[9, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[9, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[-1, 2]}}, {{0.1914442600990202, 
      1.208731487176032}, {-0.17267592673943327`, 0.027349180014145213`}}]]}, 
   {Hue[
     NCache[
      Rational[37, 240], 0.15416666666666667`]], 
    LineBox[NCache[{{
       E^(Rational[37, 560] Pi) Sin[Rational[3, 80] Pi], 
        E^(Rational[37, 560] Pi) Cos[Rational[3, 80] Pi]}, {
       E^(Rational[37, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[37, 560] Pi)) 
             Cos[Rational[3, 80] Pi] - E^(Rational[37, 560] Pi) 
            Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
             E^(Rational[37, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 280] Pi)) 
            Sin[Rational[3, 80] Pi]^2)) ((
              E^(Rational[37, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[37, 560] Pi)) 
               Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[37, 560] Pi)) Cos[Rational[3, 80] Pi] + 
              E^(Rational[37, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[37, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[37, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[37, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[37, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + ((((-E^(Rational[37, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[37, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[37, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 280] Pi)) 
            Sin[Rational[3, 80] Pi]^2)) ((
              E^(Rational[37, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[37, 560] Pi)) 
               Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[37, 560] Pi)) Cos[Rational[3, 80] Pi] + 
              E^(Rational[37, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[37, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[37, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[37, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.14465130798502798`, 
      1.2221527303148974`}, {-0.17459324718784244`, 
      0.020664472569289716`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 120], 0.15833333333333333`]], 
    LineBox[NCache[{{
       E^(Rational[19, 280] Pi) Sin[Rational[1, 40] Pi], 
        E^(Rational[19, 280] Pi) Cos[Rational[1, 40] Pi]}, {
       E^(Rational[19, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[19, 280] Pi)) 
             Cos[Rational[1, 40] Pi] - E^(Rational[19, 280] Pi) 
            Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
             E^(Rational[19, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 140] Pi)) 
            Sin[Rational[1, 40] Pi]^2)) ((
              E^(Rational[19, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 280] Pi)) 
               Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[19, 280] Pi)) Cos[Rational[1, 40] Pi] + 
              E^(Rational[19, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[19, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[19, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[19, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[19, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + ((((-E^(Rational[19, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[19, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[19, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 140] Pi)) 
            Sin[Rational[1, 40] Pi]^2)) ((
              E^(Rational[19, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 280] Pi)) 
               Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[19, 280] Pi)) Cos[Rational[1, 40] Pi] + 
              E^(Rational[19, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[19, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[19, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[19, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.09710150910575244, 
      1.233791654889223}, {-0.17625595069846028`, 0.013871644157964935`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 80], 0.1625]], 
    LineBox[
     NCache[{{E^(Rational[39, 560] Pi) Sin[Rational[1, 80] Pi], 
        E^(Rational[39, 560] Pi) Cos[Rational[1, 80] Pi]}, {
       E^(Rational[39, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[39, 560] Pi)) 
             Cos[Rational[1, 80] Pi] - E^(Rational[39, 560] Pi) 
            Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
             E^(Rational[39, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 280] Pi)) 
            Sin[Rational[1, 80] Pi]^2)) ((
              E^(Rational[39, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[39, 560] Pi)) 
               Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[39, 560] Pi)) Cos[Rational[1, 80] Pi] + 
              E^(Rational[39, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[39, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[39, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[39, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[39, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + ((((-E^(Rational[39, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[39, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[39, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 280] Pi)) 
            Sin[Rational[1, 80] Pi]^2)) ((
              E^(Rational[39, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[39, 560] Pi)) 
               Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[39, 560] Pi)) Cos[Rational[1, 80] Pi] + 
              E^(Rational[39, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[39, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[39, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[39, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.048861559564845274`, 
      1.243609735023303}, {-0.1776585335747576, 0.006980222794977564}}]]}, 
   {Hue[
     NCache[
      Rational[1, 6], 0.16666666666666666`]], 
    LineBox[NCache[{{0, E^(Rational[1, 14] Pi)}, {
       Rational[-1, 7] E^(Rational[1, 14] Pi), 0}}, {{
       0, 1.2515708911811911`}, {-0.17879584159731302`, 0}}]]}, 
   {Hue[
     NCache[
      Rational[41, 240], 0.17083333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi], 
        E^(Rational[41, 560] Pi) 
        Cos[Rational[1, 80] Pi]}, {(-E^(Rational[41, 560] Pi)) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[41, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + 
            E^(Rational[41, 560] Pi) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[41, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[41, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[41, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[41, 560] Pi)) 
              Cos[Rational[1, 80] Pi] - E^(Rational[41, 560] Pi) 
             Sin[Rational[1, 80] Pi])^2 + (
             E^(Rational[41, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[41, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + ((((-E^(Rational[41, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[41, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[41, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[41, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[41, 560] Pi)) 
              Cos[Rational[1, 80] Pi] - E^(Rational[41, 560] Pi) 
             Sin[Rational[1, 80] Pi])^2 + (
             E^(Rational[41, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[41, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.04941287205338687, 
      1.2576415748560117`}, {-0.17966308212228738`, \
-0.0070589817219126605`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 40], 0.175]], 
    LineBox[NCache[{{(-E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi], 
        E^(Rational[3, 40] Pi) 
        Cos[Rational[1, 40] Pi]}, {(-E^(Rational[3, 40] Pi)) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[3, 40] Pi)) 
             Cos[Rational[1, 40] Pi] + 
            E^(Rational[3, 40] Pi) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[3, 20] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 20] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 40] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[3, 40] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[3, 40] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[3, 40] Pi)) 
              Cos[Rational[1, 40] Pi] - E^(Rational[3, 40] Pi) 
             Sin[Rational[1, 40] Pi])^2 + (
             E^(Rational[3, 40] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[3, 40] Pi) 
         Cos[Rational[1, 40] 
           Pi] + ((((-E^(Rational[3, 40] Pi)) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[3, 20] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 20] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 40] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[3, 40] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[3, 40] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[3, 40] Pi)) 
              Cos[Rational[1, 40] Pi] - E^(Rational[3, 40] Pi) 
             Sin[Rational[1, 40] Pi])^2 + (
             E^(Rational[3, 40] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[3, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.09930509356722242, 
      1.2617908502101136`}, {-0.18025583574430187`, \
-0.014186441938173866`}}]]}, 
   {Hue[
     NCache[
      Rational[43, 240], 0.17916666666666667`]], 
    LineBox[NCache[{{(-E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi], 
        E^(Rational[43, 560] Pi) 
        Cos[Rational[3, 80] Pi]}, {(-E^(Rational[43, 560] Pi)) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[43, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + 
            E^(Rational[43, 560] Pi) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[43, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[43, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[43, 560] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[43, 560] Pi)) 
              Cos[Rational[3, 80] Pi] - E^(Rational[43, 560] Pi) 
             Sin[Rational[3, 80] Pi])^2 + (
             E^(Rational[43, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[43, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + ((((-E^(Rational[43, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[43, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[43, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[43, 560] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[43, 560] Pi)) 
              Cos[Rational[3, 80] Pi] - E^(Rational[43, 560] Pi) 
             Sin[Rational[3, 80] Pi])^2 + (
             E^(Rational[43, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[43, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.14960313109228826`, 
      1.2639904725024824`}, {-0.18057006750035462`, \
-0.021371875870327406`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 60], 0.18333333333333332`]], 
    LineBox[NCache[{{(-E^(Rational[11, 140] Pi)) Sin[Rational[1, 20] Pi], 
        E^(Rational[11, 140] Pi) 
        Cos[Rational[1, 20] Pi]}, {(-E^(Rational[11, 140] Pi)) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[11, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + 
            E^(Rational[11, 140] Pi) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[11, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[11, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[11, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[11, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[11, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[11, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[11, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[11, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[11, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[11, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[11, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[11, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-0.20023197938731918`, 
      1.2642149631430686`}, {-0.1806021375918669, -0.028604568483902693`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 16], 0.1875]], 
    LineBox[NCache[{{(-E^(Rational[9, 112] Pi)) Sin[Rational[1, 16] Pi], 
        E^(Rational[9, 112] Pi) 
        Cos[Rational[1, 16] Pi]}, {(-E^(Rational[9, 112] Pi)) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[9, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + 
            E^(Rational[9, 112] Pi) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[9, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[9, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[9, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[9, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[9, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[9, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[9, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[9, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[9, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[9, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[9, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[9, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[9, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[9, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-0.2511152634896734, 
      1.2624416812172232`}, {-0.18034881160246047`, -0.03587360906995318}}]]}, 
   {Hue[
     NCache[
      Rational[23, 120], 0.19166666666666668`]], 
    LineBox[NCache[{{(-E^(Rational[23, 280] Pi)) Sin[Rational[3, 40] Pi], 
        E^(Rational[23, 280] Pi) 
        Cos[Rational[3, 40] Pi]}, {(-E^(Rational[23, 280] Pi)) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[23, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + 
            E^(Rational[23, 280] Pi) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[23, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[23, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[23, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[23, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[23, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[23, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[23, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[23, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[23, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[23, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[23, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[23, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[23, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[23, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[23, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[23, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[23, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.3021753441049253, 
      1.258650891327238}, {-0.1798072701896054, -0.04316790630070355}}]]}, 
   {Hue[
     NCache[
      Rational[47, 240], 0.19583333333333333`]], 
    LineBox[NCache[{{(-E^(Rational[47, 560] Pi)) Sin[Rational[7, 80] Pi], 
        E^(Rational[47, 560] Pi) 
        Cos[Rational[7, 80] Pi]}, {(-E^(Rational[47, 560] Pi)) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[47, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + 
            E^(Rational[47, 560] Pi) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[47, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[47, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[47, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[47, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[47, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[47, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[47, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[47, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[47, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[47, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[47, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[47, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[47, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[47, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[47, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.35333342618607516`, 
      1.2528258276020938`}, {-0.17897511822887047`, \
-0.050476203740868364`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 5], 0.2]], 
    LineBox[NCache[{{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[3, 35] Pi), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[3, 35] Pi)}, {(Rational[1, 4] (1 - 5^Rational[1, 2])) 
         E^(Rational[3, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-6, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
               E^(Rational[3, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[3, 35] 
               Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 35] Pi))^2 + ((
                Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[3, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 35] Pi))^2 + ((
               Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 35] Pi))^2)^
          Rational[3, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[3, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-6, 35] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2]))
               E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[3, 35] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 35] Pi))^2 + ((
                Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[3, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 35] Pi))^2 + ((
               Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 35] Pi))^2)^
          Rational[3, 2]}}, {{-0.4045096705665657, 
      1.2449527537309044`}, {-0.1778503933901292, -0.05778709579522334}}]]}, 
   {Hue[
     NCache[
      Rational[49, 240], 0.20416666666666666`]], 
    LineBox[NCache[{{(-E^(Rational[7, 80] Pi)) Sin[Rational[9, 80] Pi], 
        E^(Rational[7, 80] Pi) 
        Cos[Rational[9, 80] Pi]}, {(-E^(Rational[7, 80] Pi)) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[7, 80] Pi)) 
             Cos[Rational[9, 80] Pi] + 
            E^(Rational[7, 80] Pi) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[7, 40] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 40] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[7, 80] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[7, 80] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[7, 80] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 80] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[7, 80] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[7, 80] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[7, 80] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[7, 80] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[7, 80] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[7, 80] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[7, 80] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[7, 40] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 40] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[7, 80] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[7, 80] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[7, 80] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 80] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[7, 80] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[7, 80] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[7, 80] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[7, 80] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.45562330850493077`, 
      1.2350210188802042`}, {-0.1764315741257434, -0.06508904407213345}}]]}, 
   {Hue[
     NCache[
      Rational[5, 24], 0.20833333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[5, 56] Pi)) Sin[Rational[1, 8] Pi], 
        E^(Rational[5, 56] Pi) 
        Cos[Rational[1, 8] Pi]}, {(-E^(Rational[5, 56] Pi)) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[5, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + 
            E^(Rational[5, 56] Pi) Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[5, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[5, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[5, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[5, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[5, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[5, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[5, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[5, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[5, 56] Pi) Sin[Rational[1, 8] Pi])^2)^Rational[3, 2],
         E^(Rational[5, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[5, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[5, 56] Pi))
               Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[5, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[5, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[5, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[5, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[5, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[5, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[5, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[5, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[5, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-0.5065927589926894, 
      1.2230231093601553`}, {-0.17471758705145074`, -0.07237039414181279}}]]}, 
   {Hue[
     NCache[
      Rational[17, 80], 0.2125]], 
    LineBox[NCache[{{(-E^(Rational[51, 560] Pi)) Sin[Rational[11, 80] Pi], 
        E^(Rational[51, 560] Pi) 
        Cos[Rational[11, 80] Pi]}, {(-E^(Rational[51, 560] Pi)) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[51, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + 
            E^(Rational[51, 560] Pi) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[51, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[51, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[51, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[51, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[51, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[51, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[51, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[51, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[51, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[51, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[51, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[51, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[51, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[51, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[51, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[51, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[51, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.5573357486710534, 
      1.2089546959099675`}, {-0.1727078137014239, -0.07961939266729301}}]]}, 
   {Hue[
     NCache[
      Rational[13, 60], 0.21666666666666667`]], 
    LineBox[NCache[{{(-E^(Rational[13, 140] Pi)) Sin[Rational[3, 20] Pi], 
        E^(Rational[13, 140] Pi) 
        Cos[Rational[3, 20] Pi]}, {(-E^(Rational[13, 140] Pi)) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[13, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + 
            E^(Rational[13, 140] Pi) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[13, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[13, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[13, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[13, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[13, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[13, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[13, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[13, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[13, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[13, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[13, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[13, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[13, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[13, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-0.6077694341961456, 
      1.1928146764782768`}, {-0.1704020966397537, -0.08682420488516418}}]]}, 
   {Hue[
     NCache[
      Rational[53, 240], 0.22083333333333333`]], 
    LineBox[NCache[{{(-E^(Rational[53, 560] Pi)) Sin[Rational[13, 80] Pi], 
        E^(Rational[53, 560] Pi) 
        Cos[Rational[13, 80] Pi]}, {(-E^(Rational[53, 560] Pi)) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[53, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + 
            E^(Rational[53, 560] Pi) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[53, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[53, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[53, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[53, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[53, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[53, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[53, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[53, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[53, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[53, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[53, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[53, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[53, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[53, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[53, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[53, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[53, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.6578105268867438, 
      1.1746052143799681`}, {-0.16780074491142388`, -0.09397293241239235}}]]}, 
   {Hue[
     NCache[
      Rational[9, 40], 0.225]], 
    LineBox[NCache[{{(-E^(Rational[27, 280] Pi)) Sin[Rational[7, 40] Pi], 
        E^(Rational[27, 280] Pi) 
        Cos[Rational[7, 40] Pi]}, {(-E^(Rational[27, 280] Pi)) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[27, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + 
            E^(Rational[27, 280] Pi) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[27, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[27, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[27, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[27, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[27, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[27, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[27, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[27, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[27, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[27, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[27, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[27, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[27, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[27, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[27, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[27, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[27, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[27, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[27, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.7073754194830787, 
      1.1543317717168973`}, {-0.16490453881669975`, \
-0.10105363135472523`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 48], 0.22916666666666666`]], 
    LineBox[NCache[{{(-E^(Rational[11, 112] Pi)) Sin[Rational[3, 16] Pi], 
        E^(Rational[11, 112] Pi) 
        Cos[Rational[3, 16] Pi]}, {(-E^(Rational[11, 112] Pi)) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[11, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + 
            E^(Rational[11, 112] Pi) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[11, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[11, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[11, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[11, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[11, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[11, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[11, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[11, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[11, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[11, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[11, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[11, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[11, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[11, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-0.756380314839943, 
      1.1320031379561957`}, {-0.16171473399374237`, \
-0.10805433069142034`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 30], 0.23333333333333334`]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[1, 10] Pi), (Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[1, 10] 
          Pi)}, {(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[1, 10] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-1, 5] 
              Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[1, 10] Pi) + (
              Rational[-1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[1, 10] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[1, 10] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[1, 10] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 10] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 10] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 10] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 10] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[1, 10] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-1, 5] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 10] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 10] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[1, 10] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[1, 10] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 10] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[1, 10] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 10] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 10] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi))^2)^
          Rational[-1, 2]}}, {{-0.804741356372311, 
      1.1076314535662986`}, {-0.1582330647951855, -0.11496305091032988`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 80], 0.2375]], 
    LineBox[NCache[{{(-E^(Rational[57, 560] Pi)) Sin[Rational[17, 80] Pi], 
        E^(Rational[57, 560] Pi) 
        Cos[Rational[17, 80] Pi]}, {(-E^(Rational[57, 560] Pi)) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[57, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + 
            E^(Rational[57, 560] Pi) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[57, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[57, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[57, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[57, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[57, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[57, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[57, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[57, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[57, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[57, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[57, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[57, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[57, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[57, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[57, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[57, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[57, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[57, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[57, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.8523747600668444, 
      1.0812322286175393`}, {-0.15446174694536308`, \
-0.12176782286669141`}}]]}, 
   {Hue[
     NCache[
      Rational[29, 120], 0.24166666666666667`]], 
    LineBox[NCache[{{(-E^(Rational[29, 280] Pi)) Sin[Rational[9, 40] Pi], 
        E^(Rational[29, 280] Pi) 
        Cos[Rational[9, 40] Pi]}, {(-E^(Rational[29, 280] Pi)) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[29, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + 
            E^(Rational[29, 280] Pi) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[29, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[29, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[29, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[29, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[29, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[29, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[29, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[29, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[29, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[29, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[29, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[29, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[29, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[29, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[29, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[29, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[29, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[29, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.8991969478680787, 
      1.0528243562610595`}, {-0.15040347946586563`, -0.1284567068382969}}]]}, 
   {Hue[
     NCache[
      Rational[59, 240], 0.24583333333333332`]], 
    LineBox[NCache[{{(-E^(Rational[59, 560] Pi)) Sin[Rational[19, 80] Pi], 
        E^(Rational[59, 560] Pi) 
        Cos[Rational[19, 80] Pi]}, {(-E^(Rational[59, 560] Pi)) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[59, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + 
            E^(Rational[59, 560] Pi) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[59, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[59, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[59, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[59, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[59, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[59, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[59, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[59, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[59, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[59, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[59, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[59, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[59, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[59, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[59, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[59, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[59, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[59, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[59, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.9451246822437469, 
      1.0224301210069202`}, {-0.1460614458581314, -0.13501781174910676`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 4], 0.25]], 
    LineBox[NCache[{{(-2^Rational[-1, 2]) E^(Rational[3, 28] Pi), 
        2^Rational[-1, 2] 
        E^(Rational[3, 28] Pi)}, {(-2^Rational[-1, 2]) 
         E^(Rational[3, 28] Pi) + (Rational[3, 7] 2^Rational[1, 2]) 
         E^(Rational[3, 28] Pi), 
        2^Rational[-1, 2] 
         E^(Rational[3, 28] Pi) + (Rational[-4, 7] 2^Rational[1, 2]) 
         E^(Rational[3, 28] Pi)}}, {{-0.9900752017296355, 
      0.9900752017296355}, {-0.1414393145328049, -0.14143931453280523`}}]]}, 
   {Hue[
     NCache[
      Rational[61, 240], 0.25416666666666665`]], 
    LineBox[NCache[{{(-E^(Rational[61, 560] Pi)) Cos[Rational[19, 80] Pi], 
        E^(Rational[61, 560] Pi) 
        Sin[Rational[19, 80] Pi]}, {(-E^(Rational[61, 560] Pi)) 
         Cos[
          Rational[19, 80] 
           Pi] + (((
            E^(Rational[61, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[61, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[61, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[61, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[61, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[61, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[61, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[61, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[61, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[61, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[61, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[61, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[61, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[61, 560] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[61, 560] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[61, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[61, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[61, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[61, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[61, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[61, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[61, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[61, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[61, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[61, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.0339663572505495`, 
      0.9557886693368807}, {-0.1365412384766972, -0.14770947960722136`}}]]}, 
   {Hue[
     NCache[
      Rational[31, 120], 0.25833333333333336`]], 
    LineBox[
     NCache[{{(-E^(Rational[31, 280] Pi)) Cos[Rational[9, 40] Pi], 
        E^(Rational[31, 280] Pi) 
        Sin[Rational[9, 40] Pi]}, {(-E^(Rational[31, 280] Pi)) 
         Cos[Rational[9, 40] 
           Pi] + (((
            E^(Rational[31, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[31, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[31, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[31, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[31, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[31, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[31, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[31, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[31, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[31, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[31, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[31, 280] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[31, 280] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[31, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[31, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[31, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[31, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[31, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[31, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[31, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[31, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[31, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.0767167490104588`, 
      0.919602979044848}, {-0.131371854149264, -0.15381667843006552`}}]]}, 
   {Hue[
     NCache[
      Rational[21, 80], 0.2625]], 
    LineBox[NCache[{{(-E^(Rational[9, 80] Pi)) Cos[Rational[17, 80] Pi], 
        E^(Rational[9, 80] Pi) 
        Sin[Rational[17, 80] Pi]}, {(-E^(Rational[9, 80] Pi)) 
         Cos[Rational[17, 80] 
           Pi] + (((
            E^(Rational[9, 80] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[9, 80] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[9, 40] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 40] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[9, 80] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[9, 80] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[9, 80] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[9, 80] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 80] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[9, 80] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[9, 80] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[9, 80] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[9, 80] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[9, 80] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[9, 80] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[9, 40] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 40] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[9, 80] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[9, 80] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[9, 80] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[9, 80] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 80] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[9, 80] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[9, 80] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[9, 80] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.1182458637416477`, 
      0.8815539572116178}, {-0.12593627960165987`, -0.15974940910594948`}}]]}, 
   {Hue[
     NCache[
      Rational[4, 15], 0.26666666666666666`]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[4, 35] Pi), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[4, 35] Pi)}, {(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
         E^(Rational[4, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-8, 35] Pi)) ((
              Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[4, 35] 
               Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[4, 35] Pi))^2 + ((
                Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[4, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[4, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[4, 35] Pi))^2 + ((
               Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[4, 35] Pi))^2)^
          Rational[3, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[4, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-8, 35] Pi)) ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[4, 35] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[4, 35] Pi))^2 + ((
                Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[4, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[4, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[4, 35] Pi))^2 + ((
               Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[4, 35] Pi))^2)^
          Rational[3, 2]}}, {{-1.1584742120997573`, 
      0.8416807826879763}, {-0.120240111812568, -0.16549631601425097`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 48], 0.2708333333333333]], 
    LineBox[NCache[{{(-E^(Rational[13, 112] Pi)) Cos[Rational[3, 16] Pi], 
        E^(Rational[13, 112] Pi) 
        Sin[Rational[3, 16] Pi]}, {(-E^(Rational[13, 112] Pi)) 
         Cos[Rational[3, 16] 
           Pi] + (((
            E^(Rational[13, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[13, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[13, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[13, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[13, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[13, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[13, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[13, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[13, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[13, 112] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[13, 112] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
             E^(Rational[13, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[13, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[13, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[13, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[13, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[13, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[13, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.197323465988973, 
      0.8000259626533259}, {-0.11428942323618974`, -0.1710462094269959}}]]}, 
   {Hue[
     NCache[
      Rational[11, 40], 0.275]], 
    LineBox[NCache[{{(-E^(Rational[33, 280] Pi)) Cos[Rational[7, 40] Pi], 
        E^(Rational[33, 280] Pi) 
        Sin[Rational[7, 40] Pi]}, {(-E^(Rational[33, 280] Pi)) 
         Cos[Rational[7, 40] 
           Pi] + (((
            E^(Rational[33, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[33, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[33, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[33, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[33, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[33, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[33, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[33, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[33, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[33, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[33, 280] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[33, 280] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[33, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[33, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[33, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[33, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[33, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[33, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[33, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.2347165955992876`, 
      0.7566353029126971}, {-0.10809075755895692`, -0.17638808508561243`}}]]}, 
   {Hue[
     NCache[
      Rational[67, 240], 0.2791666666666667]], 
    LineBox[NCache[{{(-E^(Rational[67, 560] Pi)) Cos[Rational[13, 80] Pi], 
        E^(Rational[67, 560] Pi) 
        Sin[Rational[13, 80] Pi]}, {(-E^(Rational[67, 560] Pi)) 
         Cos[Rational[13, 80] 
           Pi] + (((
            E^(Rational[67, 560] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[67, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[67, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[67, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[67, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[67, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[67, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[67, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[67, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[67, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[67, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[67, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[67, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[67, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[67, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[67, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[67, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[67, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[67, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[67, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[67, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[67, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[67, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[67, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[67, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.2705780059357619`, 
      0.711557872639362}, {-0.1016511246627656, -0.181511143705109}}]]}, 
   {Hue[
     NCache[
      Rational[17, 60], 0.2833333333333333]], 
    LineBox[NCache[{{(-E^(Rational[17, 140] Pi)) Cos[Rational[3, 20] Pi], 
        E^(Rational[17, 140] Pi) 
        Sin[Rational[3, 20] Pi]}, {(-E^(Rational[17, 140] Pi)) 
         Cos[Rational[3, 20] 
           Pi] + (((
            E^(Rational[17, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[17, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[17, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[17, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[17, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[17, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[17, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[17, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[17, 140] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[17, 140] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[17, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[17, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[17, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[17, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[17, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-1.3048336726180276`, 
      0.6648459635561668}, {-0.09497799479373858, -0.18640481037400358`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 80], 0.2875]], 
    LineBox[NCache[{{(-E^(Rational[69, 560] Pi)) Cos[Rational[11, 80] Pi], 
        E^(Rational[69, 560] Pi) 
        Sin[Rational[11, 80] Pi]}, {(-E^(Rational[69, 560] Pi)) 
         Cos[Rational[11, 80] 
           Pi] + (((
            E^(Rational[69, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[69, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[69, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[69, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[69, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[69, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[69, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[69, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
           
           E^(Rational[69, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[69, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[69, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[69, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[69, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[69, 560] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[69, 560] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[69, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[69, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[69, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[69, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[69, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[69, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[69, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[69, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[69, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[69, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.3374112767269324`, 
      0.6165550435574173}, {-0.08807929193677366, -0.1910587538181333}}]]}, 
   {Hue[
     NCache[
      Rational[7, 24], 0.2916666666666667]], 
    LineBox[NCache[{{(-E^(Rational[1, 8] Pi)) Cos[Rational[1, 8] Pi], 
        E^(Rational[1, 8] Pi) 
        Sin[Rational[1, 8] Pi]}, {(-E^(Rational[1, 8] Pi)) 
         Cos[Rational[1, 8] 
           Pi] + (((
            E^(Rational[1, 8] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[1, 8] Pi)) 
             Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[1, 4] Pi))
              Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 4] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[1, 8] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[1, 8] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[1, 8] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[1, 8] Pi))
                 Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 8] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[1, 8] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 8] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[1, 8] Pi) Sin[Rational[1, 8] Pi])^2)^Rational[3, 2], 
        E^(Rational[1, 8] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[1, 8] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[1, 8] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[1, 4] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[1, 4] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[1, 8] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[1, 8] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[1, 8] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[1, 8] Pi))
                 Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[1, 8] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[1, 8] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 8] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[1, 8] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-1.36824033847421, 
      0.5667437047819719}, {-0.08096338639742462, -0.19546290549631573`}}]]}, 
   {Hue[
     NCache[
      Rational[71, 240], 0.29583333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[71, 560] Pi)) Cos[Rational[9, 80] Pi], 
        E^(Rational[71, 560] Pi) 
        Sin[Rational[9, 80] Pi]}, {(-E^(Rational[71, 560] Pi)) 
         Cos[Rational[9, 80] 
           Pi] + (((
            E^(Rational[71, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[71, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[71, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[71, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[71, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[71, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[71, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[71, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[71, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[71, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[71, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[71, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[71, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[71, 560] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[71, 560] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[71, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[71, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[71, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[71, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[71, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[71, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[71, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[71, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[71, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[71, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.3972523494704001`, 
      0.5154736061570974}, {-0.0736390865938712, -0.19960747849577132`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 10], 0.3]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[9, 70] Pi), (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[9, 70] 
          Pi)}, {(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[9, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-9, 35] 
              Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[9, 70] Pi) + (
              Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[9, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[9, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[9, 70] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[9, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[9, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[9, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[9, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-9, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[9, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[9, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[9, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[9, 70] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[9, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[9, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[9, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi))^2)^
          Rational[-1, 2]}}, {{-1.4243809033659203`, 
      0.46280941044160756`}, {-0.06611563006308696, \
-0.20348298619513144`}}]]}, 
   {Hue[
     NCache[
      Rational[73, 240], 0.30416666666666664`]], 
    LineBox[NCache[{{(-E^(Rational[73, 560] Pi)) Cos[Rational[7, 80] Pi], 
        E^(Rational[73, 560] Pi) 
        Sin[Rational[7, 80] Pi]}, {(-E^(Rational[73, 560] Pi)) 
         Cos[Rational[7, 80] 
           Pi] + (((
            E^(Rational[73, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[73, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[73, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[73, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[73, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[73, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[73, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[73, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[73, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[73, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[73, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[73, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[73, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[73, 560] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[73, 560] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[73, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[73, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[73, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[73, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[73, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[73, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[73, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[73, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[73, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[73, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.4495618246402246`, 
      0.40881871580583407`}, {-0.05840267368654728, \
-0.20708026066288931`}}]]}, 
   {Hue[
     NCache[
      Rational[37, 120], 0.30833333333333335`]], 
    LineBox[NCache[{{(-E^(Rational[37, 280] Pi)) Cos[Rational[3, 40] Pi], 
        E^(Rational[37, 280] Pi) 
        Sin[Rational[3, 40] Pi]}, {(-E^(Rational[37, 280] Pi)) 
         Cos[Rational[3, 40] 
           Pi] + (((
            E^(Rational[37, 280] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[37, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[37, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[37, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[37, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[37, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[37, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[37, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[37, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[37, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[37, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[37, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[37, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[37, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[37, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[37, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[37, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[37, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[37, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.4727332953143786`, 
      0.3535719819950461}, {-0.05051028314215, -0.21039047075919676`}}]]}, 
   {Hue[
     NCache[
      Rational[5, 16], 0.3125]], 
    LineBox[NCache[{{(-E^(Rational[15, 112] Pi)) Cos[Rational[1, 16] Pi], 
        E^(Rational[15, 112] Pi) 
        Sin[Rational[1, 16] Pi]}, {(-E^(Rational[15, 112] Pi)) 
         Cos[Rational[1, 16] 
           Pi] + (((
            E^(Rational[15, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[15, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[15, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[15, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[15, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[15, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[15, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[15, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[15, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[15, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[15, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[15, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[15, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[15, 112] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[15, 112] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[15, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[15, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[15, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[15, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[15, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[15, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[15, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[15, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[15, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[15, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.493835979363132, 
      0.2971424511320305}, {-0.04244892159029057, -0.21340513990901877`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 60], 0.31666666666666665`]], 
    LineBox[NCache[{{(-E^(Rational[19, 140] Pi)) Cos[Rational[1, 20] Pi], 
        E^(Rational[19, 140] Pi) 
        Sin[Rational[1, 20] Pi]}, {(-E^(Rational[19, 140] Pi)) 
         Cos[Rational[1, 20] 
           Pi] + (((
            E^(Rational[19, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[19, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[19, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[19, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[19, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[19, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[19, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[19, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[19, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[19, 140] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[19, 140] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[19, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[19, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[19, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[19, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[19, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[19, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-1.5128131446036728`, 
      0.2396060632236545}, {-0.034229437603379154`, \
-0.21611616351481036`}}]]}, 
   {Hue[
     NCache[
      Rational[77, 240], 0.32083333333333336`]], 
    LineBox[NCache[{{(-E^(Rational[11, 80] Pi)) Cos[Rational[3, 80] Pi], 
        E^(Rational[11, 80] Pi) 
        Sin[Rational[3, 80] Pi]}, {(-E^(Rational[11, 80] Pi)) 
         Cos[Rational[3, 80] 
           Pi] + (((
            E^(Rational[11, 80] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 80] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[11, 40] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 40] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[11, 80] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[11, 80] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[11, 80] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[11, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 80] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 80] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 80] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[11, 80] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[11, 80] Pi) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[11, 80] Pi)) 
             Cos[Rational[3, 80] Pi] - E^(Rational[11, 80] Pi) 
            Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
             E^(Rational[11, 40] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 40] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[11, 80] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[11, 80] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[11, 80] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[11, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 80] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 80] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 80] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[11, 80] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.5296107818397422`, 
      0.18104136644534644`}, {-0.02586305234933528, \
-0.21851582597710603`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 40], 0.325]], 
    LineBox[NCache[{{(-E^(Rational[39, 280] Pi)) Cos[Rational[1, 40] Pi], 
        E^(Rational[39, 280] Pi) 
        Sin[Rational[1, 40] Pi]}, {(-E^(Rational[39, 280] Pi)) 
         Cos[Rational[1, 40] 
           Pi] + (((
            E^(Rational[39, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[39, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[39, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[39, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[39, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[39, 280] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[39, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[39, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[39, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[39, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[39, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[39, 280] Pi)) 
             Cos[Rational[1, 40] Pi] - E^(Rational[39, 280] Pi) 
            Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
             E^(Rational[39, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 140] Pi)) 
            Sin[
              Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[39, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[39, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[39, 280] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[39, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[39, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[39, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[39, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.5441777210416212`, 
      0.12152942228652512`}, {-0.01736134604093209, \
-0.22059681729166014`}}]]}, 
   {Hue[
     NCache[
      Rational[79, 240], 0.32916666666666666`]], 
    LineBox[NCache[{{(-E^(Rational[79, 560] Pi)) Cos[Rational[1, 80] Pi], 
        E^(Rational[79, 560] Pi) 
        Sin[Rational[1, 80] Pi]}, {(-E^(Rational[79, 560] Pi)) 
         Cos[Rational[1, 80] 
           Pi] + (((
            E^(Rational[79, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[79, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[79, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[79, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[79, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[79, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[79, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[79, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[79, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[79, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[79, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[79, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[79, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[79, 560] Pi)) 
             Cos[Rational[1, 80] Pi] - E^(Rational[79, 560] Pi) 
            Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
             E^(Rational[79, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[79, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[79, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[79, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[79, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[79, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[79, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[79, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[79, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[79, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.5564657443447203`, 
      0.06115370564907625}, {-0.008736243664154708, \
-0.22235224919210272`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 3], 0.3333333333333333]], 
    LineBox[NCache[{{-E^(Rational[1, 7] Pi), 0}, {
       0, Rational[-1, 7] E^(Rational[1, 7] Pi)}}, {{-1.566429695652081, 0}, {
       0, -0.22377567080744012`}}]]}, 
   {Hue[
     NCache[
      Rational[27, 80], 0.3375]], 
    LineBox[NCache[{{(-E^(Rational[81, 560] Pi)) 
        Cos[Rational[1, 80] Pi], (-E^(Rational[81, 560] Pi)) 
        Sin[Rational[1, 80] Pi]}, {(-E^(Rational[81, 560] Pi)) 
         Cos[Rational[1, 80] 
           Pi] + (((
            E^(Rational[81, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[81, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[81, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[81, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[81, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[81, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[81, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[81, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[81, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[81, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[81, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[81, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[81, 560] Pi)) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[81, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + 
            E^(Rational[81, 560] Pi) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[81, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[81, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[81, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[81, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[81, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[81, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[81, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[81, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[81, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[81, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2]}}, {{-1.5740275866290552`, -0.06184371231167958}, {
      0.008834816044525073, -0.22486108380415065`}}]]}, 
   {Hue[
     NCache[
      Rational[41, 120], 0.3416666666666667]], 
    LineBox[NCache[{{(-E^(Rational[41, 280] Pi)) 
        Cos[Rational[1, 40] Pi], (-E^(Rational[41, 280] Pi)) 
        Sin[Rational[1, 40] Pi]}, {(-E^(Rational[41, 280] Pi)) 
         Cos[Rational[1, 40] 
           Pi] + (((
            E^(Rational[41, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[41, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[41, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[41, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[41, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[41, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[41, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[41, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[41, 280] Pi)) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[41, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + 
            E^(Rational[41, 280] Pi) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[41, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[41, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[41, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[41, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[41, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[41, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2]}}, {{-1.579220698881745, -0.12428736445476014`}, {
      0.017755337779251423`, -0.2256029569831064}}]]}, 
   {Hue[
     NCache[
      Rational[83, 240], 0.3458333333333333]], 
    LineBox[NCache[{{(-E^(Rational[83, 560] Pi)) 
        Cos[Rational[3, 80] Pi], (-E^(Rational[83, 560] Pi)) 
        Sin[Rational[3, 80] Pi]}, {(-E^(Rational[83, 560] Pi)) 
         Cos[Rational[3, 80] 
           Pi] + (((
            E^(Rational[83, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[83, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[83, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[83, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[83, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[83, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[83, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[83, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[83, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[83, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[83, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[83, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[83, 560] Pi)) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[83, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + 
            E^(Rational[83, 560] Pi) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[83, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[83, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[83, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[83, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[83, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[83, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[83, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[83, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[83, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[83, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2]}}, {{-1.5819736821144665`, -0.18723892410467177`}, {
      0.026748417729238527`, -0.22599624030206664`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 20], 0.35]], 
    LineBox[NCache[{{(-E^(Rational[3, 20] Pi)) 
        Cos[Rational[1, 20] Pi], (-E^(Rational[3, 20] Pi)) 
        Sin[Rational[1, 20] Pi]}, {(-E^(Rational[3, 20] Pi)) 
         Cos[Rational[1, 20] 
           Pi] + (((
            E^(Rational[3, 20] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[1, 7] E^(Rational[3, 20] Pi))
               Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[3, 10] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 10] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) (((-E^(Rational[3, 20] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 20] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[3, 20] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[3, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 20] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[3, 20] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 20] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[3, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], (-E^(Rational[3, 20] Pi)) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[3, 20] Pi)) 
             Cos[Rational[1, 20] Pi] + 
            E^(Rational[3, 20] Pi) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[3, 10] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 10] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) (((-E^(Rational[3, 20] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 20] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[3, 20] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[3, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 20] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[3, 20] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 20] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[3, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-1.582254648065567, -0.25060451688476093`}, {
      0.03580064526925231, -0.22603637829508097`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 48], 0.3541666666666667]], 
    LineBox[NCache[{{(-E^(Rational[17, 112] Pi)) 
        Cos[Rational[1, 16] Pi], (-E^(Rational[17, 112] Pi)) 
        Sin[Rational[1, 16] Pi]}, {(-E^(Rational[17, 112] Pi)) 
         Cos[Rational[1, 16] 
           Pi] + (((
            E^(Rational[17, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
              E^(Rational[17, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[17, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 56] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) (((-E^(Rational[17, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 112] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[17, 112] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[17, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[17, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[17, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], (-E^(Rational[17, 112] Pi)) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[17, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + 
            E^(Rational[17, 112] Pi) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[17, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 56] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) (((-E^(Rational[17, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 112] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[17, 112] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[17, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[17, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[17, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.5800352600253214`, -0.31428855411497014`}, {
      0.044898364873567465`, -0.22571932286076019`}}]]}, 
   {Hue[
     NCache[
      Rational[43, 120], 0.35833333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[43, 280] Pi)) 
        Cos[Rational[3, 40] Pi], (-E^(Rational[43, 280] Pi)) 
        Sin[Rational[3, 40] Pi]}, {(-E^(Rational[43, 280] Pi)) 
         Cos[
          Rational[3, 40] 
           Pi] + (((
            E^(Rational[43, 280] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
              E^(Rational[43, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[43, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) (((-E^(Rational[43, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[43, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[43, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[43, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[43, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[43, 280] Pi)) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[43, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + 
            E^(Rational[43, 280] Pi) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[43, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) (((-E^(Rational[43, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[43, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[43, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[43, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[43, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.575290817744432, -0.3781938647143845}, {
      0.05402769495919779, -0.22504154539206173`}}]]}, 
   {Hue[
     NCache[
      Rational[29, 80], 0.3625]], 
    LineBox[NCache[{{(-E^(Rational[87, 560] Pi)) 
        Cos[Rational[7, 80] Pi], (-E^(Rational[87, 560] Pi)) 
        Sin[Rational[7, 80] Pi]}, {(-E^(Rational[87, 560] Pi)) 
         Cos[Rational[7, 80] 
           Pi] + (((
            E^(Rational[87, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
              E^(Rational[87, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[87, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[87, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) (((-E^(Rational[87, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[87, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[87, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[87, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[87, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[87, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[87, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[87, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[87, 560] Pi)) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[87, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + 
            E^(Rational[87, 560] Pi) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[87, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[87, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) (((-E^(Rational[87, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[87, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[87, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[87, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[87, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[87, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[87, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[87, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.5680003375467657`, -0.4422218310958097}, {
      0.06317454729940097, -0.22400004822096659`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 30], 0.36666666666666664`]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[11, 70] Pi), (Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[11, 70] 
          Pi)}, {(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[11, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-11, 35] Pi)) ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[11, 70] 
               Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[11, 70] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[11, 70] Pi))^2 + ((
                Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[11, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[11, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[11, 70] Pi))^2 + ((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[11, 70] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi))^2)^Rational[3, 2], (
          Rational[1, 4] (1 - 5^Rational[1, 2])) 
         E^(Rational[11, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-11, 35] Pi)) ((
              Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[11, 70] 
               Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[11, 70] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[11, 70] Pi))^2 + ((
                Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[11, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[11, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[11, 70] Pi))^2 + ((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[11, 70] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi))^2)^
          Rational[3, 2]}}, {{-1.5581466274654658`, -0.5062725288824067}, {
      0.07232464698320018, -0.22259237535220955`}}]]}, 
   {Hue[
     NCache[
      Rational[89, 240], 0.37083333333333335`]], 
    LineBox[NCache[{{(-E^(Rational[89, 560] Pi)) 
        Cos[Rational[9, 80] Pi], (-E^(Rational[89, 560] Pi)) 
        Sin[Rational[9, 80] Pi]}, {(-E^(Rational[89, 560] Pi)) 
         Cos[Rational[9, 80] 
           Pi] + (((
            E^(Rational[89, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
              E^(Rational[89, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[89, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[89, 280] Pi)) 
            Sin[Rational[9, 80] Pi]^2)) (((-E^(Rational[89, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[89, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[89, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[89, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[89, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[89, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[89, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[89, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[89, 560] Pi)) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[89, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + 
            E^(Rational[89, 560] Pi) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[89, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[89, 280] Pi)) 
            Sin[
              Rational[9, 80] Pi]^2)) (((-E^(Rational[89, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[89, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[89, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[89, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[89, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[89, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[89, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[89, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.5457163572273998`, -0.570244870268439}, {
      0.08146355289549168, -0.22081662246105704`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 8], 0.375]], 
    LineBox[NCache[{{(-E^(Rational[9, 56] Pi)) 
        Cos[Rational[1, 8] Pi], (-E^(Rational[9, 56] Pi)) 
        Sin[Rational[1, 8] Pi]}, {(-E^(Rational[9, 56] Pi)) 
         Cos[Rational[1, 8] 
           Pi] + (((
            E^(Rational[9, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[9, 56] Pi)) 
             Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[9, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) (((-E^(Rational[9, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[9, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[9, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[9, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[9, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2], (-E^(Rational[9, 56] Pi)) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[9, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + 
            E^(Rational[9, 56] Pi) Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[9, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[9, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) (((-E^(Rational[9, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[9, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[9, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[9, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[9, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[9, 56] Pi))
                Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[9, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[9, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-1.5307001229170811`, -0.6340367508384187}, {
      0.09057667869120278, -0.21867144613101158`}}]]}, 
   {Hue[
     NCache[
      Rational[91, 240], 0.37916666666666665`]], 
    LineBox[NCache[{{(-E^(Rational[13, 80] Pi)) 
        Cos[Rational[11, 80] Pi], (-E^(Rational[13, 80] Pi)) 
        Sin[Rational[11, 80] Pi]}, {(-E^(Rational[13, 80] Pi)) 
         Cos[Rational[11, 80] 
           Pi] + (((
            E^(Rational[13, 80] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
              E^(Rational[13, 80] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[13, 40] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 40] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) (((-E^(Rational[13, 80] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 80] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[13, 80] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[13, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 80] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[13, 80] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 80] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[13, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[13, 80] Pi)) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[13, 80] Pi)) 
             Cos[Rational[11, 80] Pi] + 
            E^(Rational[13, 80] Pi) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[13, 40] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 40] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) (((-E^(Rational[13, 80] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 80] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[13, 80] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[13, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[13, 80] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[13, 80] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[13, 80] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[13, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.513092506157724, -0.6975451996513667}, {
      0.09964931423591006, -0.21615607230824613`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 60], 0.38333333333333336`]], 
    LineBox[NCache[{{(-E^(Rational[23, 140] Pi)) 
        Cos[Rational[3, 20] Pi], (-E^(Rational[23, 140] Pi)) 
        Sin[Rational[3, 20] Pi]}, {(-E^(Rational[23, 140] Pi)) 
         Cos[Rational[3, 20] 
           Pi] + (((
            E^(Rational[23, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
              E^(Rational[23, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[23, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 70] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) (((-E^(Rational[23, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 140] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[23, 140] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[23, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[23, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[23, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[23, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], (-E^(Rational[23, 140] Pi)) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[23, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + 
            E^(Rational[23, 140] Pi) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[23, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 70] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) (((-E^(Rational[23, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 140] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[23, 140] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[23, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[23, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[23, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[23, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-1.492892127653921, -0.7606665323895582}, {
      0.10866664748422283`, -0.21327030395056013`}}]]}, 
   {Hue[
     NCache[
      Rational[31, 80], 0.3875]], 
    LineBox[NCache[{{(-E^(Rational[93, 560] Pi)) 
        Cos[Rational[13, 80] Pi], (-E^(Rational[93, 560] Pi)) 
        Sin[Rational[13, 80] Pi]}, {(-E^(Rational[93, 560] Pi)) 
         Cos[Rational[13, 80] 
           Pi] + (((
            E^(Rational[93, 560] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
              E^(Rational[93, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[93, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[93, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) (((-E^(Rational[93, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[93, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[93, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[93, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[93, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[93, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[93, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[93, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[93, 560] Pi)) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[93, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + 
            E^(Rational[93, 560] Pi) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[93, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[93, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) (((-E^(Rational[93, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[93, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[93, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[93, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[93, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[93, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[93, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[93, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.4701016949476107`, -0.8232965073640108}, {
      0.11761378676628698`, -0.21001452784965868`}}]]}, 
   {Hue[
     NCache[
      Rational[47, 120], 0.39166666666666666`]], 
    LineBox[NCache[{{(-E^(Rational[47, 280] Pi)) 
        Cos[Rational[7, 40] Pi], (-E^(Rational[47, 280] Pi)) 
        Sin[Rational[7, 40] Pi]}, {(-E^(Rational[47, 280] Pi)) 
         Cos[Rational[7, 40] 
           Pi] + (((
            E^(Rational[47, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
              E^(Rational[47, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[47, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) (((-E^(Rational[47, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[47, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[47, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[47, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[47, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[47, 280] Pi)) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[47, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + 
            E^(Rational[47, 280] Pi) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[47, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) (((-E^(Rational[47, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[47, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[47, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[47, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[47, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.4447280442464803`, -0.8853304841621056}, {
      0.12647578345172938`, -0.20638972060663985`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 48], 0.3958333333333333]], 
    LineBox[NCache[{{(-E^(Rational[19, 112] Pi)) 
        Cos[Rational[3, 16] Pi], (-E^(Rational[19, 112] Pi)) 
        Sin[Rational[3, 16] Pi]}, {(-E^(Rational[19, 112] Pi)) 
         Cos[Rational[3, 16] 
           Pi] + (((
            E^(Rational[19, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
              E^(Rational[19, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[19, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) (((-E^(Rational[19, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[19, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[19, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[19, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[19, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[19, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], (-E^(Rational[19, 112] Pi)) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[19, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + 
            E^(Rational[19, 112] Pi) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[19, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) (((-E^(Rational[19, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[19, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[19, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[19, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[19, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[19, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[19, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.4167821761917405`, -0.9466635847161373}, {
      0.13523765495944828`, -0.20239745374167728`}}]]}, 
   {Hue[
     NCache[
      Rational[2, 5], 0.4]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[6, 35] 
          Pi), (-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[6, 35] Pi)}, {(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
         E^(Rational[6, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-12, 35] Pi)) ((
              Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[6, 35] 
               Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[6, 35] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[6, 35] Pi))^2 + ((
                Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[6, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[6, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[6, 35] Pi))^2)^
          Rational[
           3, 2], (-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[6, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-12, 35] Pi)) ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[6, 35] 
               Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[6, 35] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[6, 35] Pi))^2 + ((
                Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[6, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[6, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[6, 35] Pi))^2)^
          Rational[3, 2]}}, {{-1.3862792854402906`, -1.0071908565652539`}, {
      0.14388440808075065`, -0.1980398979200415}}]]}, 
   {Hue[
     NCache[
      Rational[97, 240], 0.4041666666666667]], 
    LineBox[NCache[{{(-E^(Rational[97, 560] Pi)) 
        Cos[Rational[17, 80] Pi], (-E^(Rational[97, 560] Pi)) 
        Sin[Rational[17, 80] Pi]}, {(-E^(Rational[97, 560] Pi)) 
         Cos[Rational[17, 80] 
           Pi] + (((
            E^(Rational[97, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
              E^(Rational[97, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[97, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[97, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) (((-E^(Rational[97, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[97, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[97, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[97, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[97, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[97, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[97, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[97, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[97, 560] Pi)) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[97, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + 
            E^(Rational[97, 560] Pi) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[97, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[97, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) (((-E^(Rational[97, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[97, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[97, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[97, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[97, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[97, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[97, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[97, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.3532387839446791`, -1.0668074380772146`}, {
      0.152401062582459, -0.19331982627781152`}}]]}, 
   {Hue[
     NCache[
      Rational[49, 120], 0.4083333333333333]], 
    LineBox[NCache[{{(-E^(Rational[7, 40] Pi)) 
        Cos[Rational[9, 40] Pi], (-E^(Rational[7, 40] Pi)) 
        Sin[Rational[9, 40] Pi]}, {(-E^(Rational[7, 40] Pi)) 
         Cos[Rational[9, 40] 
           Pi] + (((
            E^(Rational[7, 40] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[1, 7] E^(Rational[7, 40] Pi))
               Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[7, 20] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 20] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) (((-E^(Rational[7, 40] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 40] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[7, 40] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[7, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[7, 40] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[7, 40] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[7, 40] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[7, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[7, 40] Pi)) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[7, 40] Pi)) 
             Cos[Rational[9, 40] Pi] + 
            E^(Rational[7, 40] Pi) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[7, 20] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 20] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) (((-E^(Rational[7, 40] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 40] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[7, 40] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[7, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[7, 40] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[7, 40] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[7, 40] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[7, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.317684317822918, -1.1254087253906584`}, {
      0.16077267505580828`, -0.18824061683184545`}}]]}, 
   {Hue[
     NCache[
      Rational[33, 80], 0.4125]], 
    LineBox[NCache[{{(-E^(Rational[99, 560] Pi)) 
        Cos[Rational[19, 80] Pi], (-E^(Rational[99, 560] Pi)) 
        Sin[Rational[19, 80] Pi]}, {(-E^(Rational[99, 560] Pi)) 
         Cos[Rational[19, 80] 
           Pi] + (((
            E^(Rational[99, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
              E^(Rational[99, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[99, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[99, 280] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) (((-E^(Rational[99, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[99, 560] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[99, 560] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[99, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[99, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[99, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[99, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[99, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[99, 560] Pi)) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[99, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + 
            E^(Rational[99, 560] Pi) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[99, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[99, 280] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) (((-E^(Rational[99, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[99, 560] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
                E^(Rational[99, 560] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[99, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[99, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[99, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[99, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[99, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.2796437777191243`, -1.1828905408331465`}, {
      0.16898436297616382`, -0.18280625395987493`}}]]}, 
   {Hue[
     NCache[
      Rational[5, 12], 0.4166666666666667]], 
    LineBox[NCache[{{(-2^Rational[-1, 2]) 
        E^(Rational[5, 28] Pi), (-2^Rational[-1, 2]) 
        E^(Rational[5, 28] Pi)}, {(-2^Rational[-1, 2]) 
         E^(Rational[5, 28] Pi) + (Rational[4, 7] 2^Rational[1, 2]) 
         E^(Rational[5, 28] Pi), (-2^Rational[-1, 2]) 
         E^(Rational[5, 28] Pi) + (Rational[3, 7] 2^Rational[1, 2]) 
         E^(Rational[5, 28] 
           Pi)}}, {{-1.2391493025651574`, -1.2391493025651574`}, {
      0.17702132893787992`, -0.17702132893787947`}}]]}, 
   {Hue[
     NCache[
      Rational[101, 240], 0.42083333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[101, 560] Pi)) 
        Sin[Rational[19, 80] Pi], (-E^(Rational[101, 560] Pi)) 
        Cos[Rational[19, 80] Pi]}, {(-E^(Rational[101, 560] Pi)) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[101, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + 
            E^(Rational[101, 560] Pi) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[101, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[101, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[101, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[101, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[101, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[101, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[101, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[101, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[101, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[101, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[101, 560] Pi)) 
         Cos[Rational[19, 80] 
           Pi] + (((
            E^(Rational[101, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[101, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[101, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[101, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[101, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[101, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[101, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[101, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[101, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[101, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[101, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[101, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.1962372766628446`, -1.29408219519544}, {
      0.1848688850279201, -0.17089103952326323`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 40], 0.425]], 
    LineBox[NCache[{{(-E^(Rational[51, 280] Pi)) 
        Sin[Rational[9, 40] Pi], (-E^(Rational[51, 280] Pi)) 
        Cos[Rational[9, 40] Pi]}, {(-E^(Rational[51, 280] Pi)) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[51, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + 
            E^(Rational[51, 280] Pi) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[51, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[51, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[51, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[51, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[51, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[51, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[51, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[51, 280] Pi)) 
         Cos[Rational[9, 40] 
           Pi] + (((
            E^(Rational[51, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[51, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[51, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[51, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[51, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[51, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[51, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[51, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[51, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.1509483200160386`, -1.3475873411087347`}, {
      0.19251247730124743`, -0.16442118857372012`}}]]}, 
   {Hue[
     NCache[
      Rational[103, 240], 0.42916666666666664`]], 
    LineBox[NCache[{{(-E^(Rational[103, 560] Pi)) 
        Sin[Rational[17, 80] Pi], (-E^(Rational[103, 560] Pi)) 
        Cos[Rational[17, 80] Pi]}, {(-E^(Rational[103, 560] Pi)) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[103, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + 
            E^(Rational[103, 560] Pi) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[103, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[103, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[103, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[103, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[103, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[103, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[103, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[103, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[103, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[103, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[103, 560] Pi)) 
         Cos[Rational[17, 80] 
           Pi] + (((
            E^(Rational[103, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[103, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[103, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[103, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[103, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[103, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[103, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[103, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[103, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[103, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[103, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[103, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.10332727185165, -1.3995639722428148`}, {
      0.19993771032040164`, -0.15761818169309327`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 30], 0.43333333333333335`]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[13, 70] Pi), (Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[13, 70] 
          Pi)}, {(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[13, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-13, 35] Pi)) ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 70] 
               Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[13, 70] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 70] Pi))^2 + ((
                Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[13, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[13, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 70] Pi))^2 + ((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 70] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi))^2)^Rational[3, 2], (
          Rational[1, 4] (-1 - 5^Rational[1, 2])) 
         E^(Rational[13, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-13, 35] Pi)) ((
              Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[13, 70] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 70] 
               Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[13, 70] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 70] Pi))^2 + ((
                Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[13, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[13, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 70] Pi))^2 + ((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 70] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi))^2)^
          Rational[3, 2]}}, {{-1.053423167278873, -1.4499126020481214`}, {
      0.20713037172115967`, -0.15048902389698227`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 16], 0.4375]], 
    LineBox[
     NCache[{{(-E^(Rational[3, 16] Pi)) 
        Sin[Rational[3, 16] Pi], (-E^(Rational[3, 16] Pi)) 
        Cos[Rational[3, 16] Pi]}, {(-E^(Rational[3, 16] Pi)) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[3, 16] Pi)) 
             Cos[Rational[3, 16] Pi] + 
            E^(Rational[3, 16] Pi) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[3, 8] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 8] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[3, 16] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[3, 16] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[3, 16] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 16] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 16] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[3, 16] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 16] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[3, 16] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], (-E^(Rational[3, 16] Pi)) 
         Cos[Rational[3, 16] 
           Pi] + (((
            E^(Rational[3, 16] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[3, 16] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[3, 8] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 8] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[3, 16] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[3, 16] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[3, 16] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 16] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 16] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[3, 16] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[3, 16] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[3, 16] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.0012892070461135`, -1.4985351973599716`}, {
      0.21407645676570985`, -0.14304131529230224`}}]]}, 
   {Hue[
     NCache[
      Rational[53, 120], 0.44166666666666665`]], 
    LineBox[NCache[{{(-E^(Rational[53, 280] Pi)) 
        Sin[Rational[7, 40] Pi], (-E^(Rational[53, 280] Pi)) 
        Cos[Rational[7, 40] Pi]}, {(-E^(Rational[53, 280] Pi)) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[53, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + 
            E^(Rational[53, 280] Pi) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[53, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[53, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[53, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[53, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[53, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[53, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[53, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[53, 280] Pi)) 
         Cos[Rational[7, 40] 
           Pi] + (((
            E^(Rational[53, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[53, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[53, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[53, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[53, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[53, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[53, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[53, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[53, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.9469827203655947, -1.5453353499104068`}, {
      0.2207621928443435, -0.13528324576651363`}}]]}, 
   {Hue[
     NCache[
      Rational[107, 240], 0.44583333333333336`]], 
    LineBox[NCache[{{(-E^(Rational[107, 560] Pi)) 
        Sin[Rational[13, 80] Pi], (-E^(Rational[107, 560] Pi)) 
        Cos[Rational[13, 80] Pi]}, {(-E^(Rational[107, 560] Pi)) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[107, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + 
            E^(Rational[107, 560] Pi) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[107, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[107, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[107, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[107, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[107, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[107, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[107, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[107, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[107, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[107, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[107, 560] Pi)) 
         Cos[Rational[13, 80] 
           Pi] + (((
            E^(Rational[107, 560] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[107, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[107, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[107, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[107, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[107, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[107, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[107, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[107, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[107, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[107, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[107, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.8905651207862388, -1.5902184472042422`}, {
      0.22717406388632022`, -0.12722358868374828`}}]]}, 
   {Hue[
     NCache[
      Rational[9, 20], 0.45]], 
    LineBox[NCache[{{(-E^(Rational[27, 140] Pi)) 
        Sin[Rational[3, 20] Pi], (-E^(Rational[27, 140] Pi)) 
        Cos[Rational[3, 20] Pi]}, {(-E^(Rational[27, 140] Pi)) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[27, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + 
            E^(Rational[27, 140] Pi) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[27, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[27, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[27, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[27, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[27, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[27, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[27, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], (-E^(Rational[27, 140] Pi)) 
         Cos[Rational[3, 20] 
           Pi] + (((
            E^(Rational[27, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[27, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[27, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[27, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[27, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[27, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[27, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[27, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[27, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-0.8321018551062094, -1.6330918424817715`}, {
      0.23329883464025314`, -0.11887169358660166`}}]]}, 
   {Hue[
     NCache[
      Rational[109, 240], 0.45416666666666666`]], 
    LineBox[NCache[{{(-E^(Rational[109, 560] Pi)) 
        Sin[Rational[11, 80] Pi], (-E^(Rational[109, 560] Pi)) 
        Cos[Rational[11, 80] Pi]}, {(-E^(Rational[109, 560] Pi)) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[109, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + 
            E^(Rational[109, 560] Pi) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[109, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[109, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[109, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[109, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[109, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[109, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[109, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[109, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[109, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[109, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[109, 560] Pi)) 
         Cos[Rational[11, 80] 
           Pi] + (((
            E^(Rational[109, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[109, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[109, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[109, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[109, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[109, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[109, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[109, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[109, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[109, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[109, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[109, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.7716623453274148, -1.6738650234889012`}, {
      0.23912357478412882`, -0.11023747790391658`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 24], 0.4583333333333333]], 
    LineBox[NCache[{{(-E^(Rational[11, 56] Pi)) 
        Sin[Rational[1, 8] Pi], (-E^(Rational[11, 56] Pi)) 
        Cos[Rational[1, 8] Pi]}, {(-E^(Rational[11, 56] Pi)) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[1, 7] E^(Rational[11, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + 
            E^(Rational[11, 56] Pi) Sin[Rational[1, 8] Pi])/((
             Rational[50, 49] E^(Rational[11, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[11, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[11, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[11, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[11, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2], (-E^(Rational[11, 56] Pi)) 
         Cos[Rational[1, 8] 
           Pi] + (((
            E^(Rational[11, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 56] Pi)) Sin[Rational[1, 8] Pi])/((
             Rational[50, 49] E^(Rational[11, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[11, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[11, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[11, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[11, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[11, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[11, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[11, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-0.7093199236653024, -1.7124497797742215`}, {
      0.24463568282488868`, -0.10133141766647191`}}]]}, 
   {Hue[
     NCache[
      Rational[37, 80], 0.4625]], 
    LineBox[NCache[{{(-E^(Rational[111, 560] Pi)) 
        Sin[Rational[9, 80] Pi], (-E^(Rational[111, 560] Pi)) 
        Cos[Rational[9, 80] Pi]}, {(-E^(Rational[111, 560] Pi)) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[111, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + 
            E^(Rational[111, 560] Pi) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[111, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[111, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[111, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[111, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[111, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[111, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[111, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[111, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[111, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[111, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[111, 560] Pi)) 
         Cos[Rational[9, 80] 
           Pi] + (((
            E^(Rational[111, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[111, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[111, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[111, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[111, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[111, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[111, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[111, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[111, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[111, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[111, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[111, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.6451517606384207, -1.748760368231682}, {
      0.2498229097473832, -0.09216453723406004}}]]}, 
   {Hue[
     NCache[
      Rational[7, 15], 0.4666666666666667]], 
    LineBox[NCache[{{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[1, 5] 
          Pi), (-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[1, 5] Pi)}, {(Rational[1, 4] (1 - 5^Rational[1, 2])) 
         E^(Rational[1, 5] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-2, 5] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 5] 
               Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 5] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[1, 5] Pi))^2 + ((
                Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 5] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 5] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 5] Pi))^2)^
          Rational[
           3, 2], (-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[1, 5] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-2, 5] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[1, 5] 
               Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 5] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[1, 5] Pi))^2 + ((
                Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[1, 5] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 5] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 5] Pi))^2)^
          Rational[3, 2]}}, {{-0.5792387862734445, -1.782713676607155}, {
      0.25467338237245063`, -0.08274839803906375}}]]}, 
   {Hue[
     NCache[
      Rational[113, 240], 0.4708333333333333]], 
    LineBox[NCache[{{(-E^(Rational[113, 560] Pi)) 
        Sin[Rational[7, 80] Pi], (-E^(Rational[113, 560] Pi)) 
        Cos[Rational[7, 80] Pi]}, {(-E^(Rational[113, 560] Pi)) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[113, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + 
            E^(Rational[113, 560] Pi) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[113, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[113, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[113, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[113, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[113, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[113, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[113, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[113, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[113, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[113, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[113, 560] Pi)) 
         Cos[Rational[7, 80] 
           Pi] + (((
            E^(Rational[113, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[113, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[113, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[113, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[113, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[113, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[113, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[113, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[113, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[113, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[113, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[113, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.5116656044726579, -1.8142293846871993`}, {
      0.2591756263838856, -0.07309508635323692}}]]}, 
   {Hue[
     NCache[
      Rational[19, 40], 0.475]], 
    LineBox[NCache[{{(-E^(Rational[57, 280] Pi)) 
        Sin[Rational[3, 40] Pi], (-E^(Rational[57, 280] Pi)) 
        Cos[Rational[3, 40] Pi]}, {(-E^(Rational[57, 280] Pi)) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[57, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + 
            E^(Rational[57, 280] Pi) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[57, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 140] Pi)) 
            Sin[
              Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[57, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[57, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[57, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[57, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[57, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[57, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[57, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[57, 280] Pi)) 
         Cos[Rational[3, 40] 
           Pi] + (((
            E^(Rational[57, 280] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[57, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[57, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[57, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[57, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[57, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[57, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[57, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[57, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[57, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.44252040060223996`, -1.8432301228888295`}, {
      0.2633185889841184, -0.06321720008603404}}]]}, 
   {Hue[
     NCache[
      Rational[23, 48], 0.4791666666666667]], 
    LineBox[NCache[{{(-E^(Rational[23, 112] Pi)) 
        Sin[Rational[1, 16] Pi], (-E^(Rational[23, 112] Pi)) 
        Cos[Rational[1, 16] Pi]}, {(-E^(Rational[23, 112] Pi)) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[23, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + 
            E^(Rational[23, 112] Pi) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[23, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[23, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[23, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[23, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[23, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], (-E^(Rational[23, 112] Pi)) 
         Cos[Rational[1, 16] 
           Pi] + (((
            E^(Rational[23, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[23, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[23, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[23, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[23, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[23, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[23, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[23, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-0.37189484237107895`, -1.8696416279700427`}, {
      0.2670916611385775, -0.05312783462444015}}]]}, 
   {Hue[
     NCache[
      Rational[29, 60], 0.48333333333333334`]], 
    LineBox[NCache[{{(-E^(Rational[29, 140] Pi)) 
        Sin[Rational[1, 20] Pi], (-E^(Rational[29, 140] Pi)) 
        Cos[Rational[1, 20] Pi]}, {(-E^(Rational[29, 140] Pi)) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[29, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + 
            E^(Rational[29, 140] Pi) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[29, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[29, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[29, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[29, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[29, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[29, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[29, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[29, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], (-E^(Rational[29, 140] Pi)) 
         Cos[Rational[1, 20] 
           Pi] + (((
            E^(Rational[29, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[29, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[29, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[29, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[29, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[29, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[29, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[29, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[29, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-0.2998839740812461, -1.893392895582239}, {
      0.2704846993688913, -0.04284056772589229}}]]}, 
   {Hue[
     NCache[
      Rational[39, 80], 0.4875]], 
    LineBox[NCache[{{(-E^(Rational[117, 560] Pi)) 
        Sin[Rational[3, 80] Pi], (-E^(Rational[117, 560] Pi)) 
        Cos[Rational[3, 80] Pi]}, {(-E^(Rational[117, 560] Pi)) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[117, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + 
            E^(Rational[117, 560] Pi) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[117, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[117, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[117, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[117, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[117, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[117, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[117, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[117, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[117, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[117, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[117, 560] Pi)) 
         Cos[Rational[3, 80] 
           Pi] + (((
            E^(Rational[117, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[117, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[117, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[117, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[117, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[117, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[117, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[117, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[117, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[117, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[117, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[117, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.22658610434266283`, -1.9144163293875245`}, {
      0.2734880470553607, -0.03236944347752324}}]]}, 
   {Hue[
     NCache[
      Rational[59, 120], 0.49166666666666664`]], 
    LineBox[NCache[{{(-E^(Rational[59, 280] Pi)) 
        Sin[Rational[1, 40] Pi], (-E^(Rational[59, 280] Pi)) 
        Cos[Rational[1, 40] Pi]}, {(-E^(Rational[59, 280] Pi)) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[59, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + 
            E^(Rational[59, 280] Pi) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[59, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[59, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[59, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[59, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[59, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[59, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[59, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[59, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2], (-E^(Rational[59, 280] Pi)) 
         Cos[Rational[1, 40] 
           Pi] + (((
            E^(Rational[59, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[59, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[59, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[59, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[59, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[59, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[59, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[59, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[59, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[59, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.15210268735588156`, -1.9326478864662027`}, {
      0.2760925552094575, -0.02172895533655428}}]]}, 
   {Hue[
     NCache[
      Rational[119, 240], 0.49583333333333335`]], 
    LineBox[NCache[{{(-E^(Rational[17, 80] Pi)) 
        Sin[Rational[1, 80] Pi], (-E^(Rational[17, 80] Pi)) 
        Cos[Rational[1, 80] Pi]}, {(-E^(Rational[17, 80] Pi)) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[17, 80] Pi)) 
             Cos[Rational[1, 80] Pi] + 
            E^(Rational[17, 80] Pi) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[17, 40] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 40] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 80] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[17, 80] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[17, 80] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 80] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 80] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 80] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 80] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[17, 80] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2], (-E^(Rational[17, 80] Pi)) 
         Cos[Rational[1, 80] 
           Pi] + (((
            E^(Rational[17, 80] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[17, 80] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[17, 40] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 40] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 80] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[17, 80] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[17, 80] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[17, 80] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 80] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 80] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 80] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[17, 80] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.0765381978782466, -1.9480272187425178`}, {
      0.27828960267750247`, -0.010934028268321239`}}]]}, 
   {Hue[
     NCache[
      Rational[1, 2], 0.5]], 
    LineBox[NCache[{{0, -E^(Rational[3, 14] Pi)}, {
       Rational[1, 7] E^(Rational[3, 14] Pi), 0}}, {{0, -1.960497810159957}, {
       0.2800711157371367, 0}}]]}, 
   {Hue[
     NCache[
      Rational[121, 240], 0.5041666666666667]], 
    LineBox[NCache[{{
       E^(Rational[121, 560] Pi) 
        Sin[Rational[1, 80] Pi], (-E^(Rational[121, 560] Pi)) 
        Cos[Rational[1, 80] Pi]}, {
       E^(Rational[121, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[121, 560] Pi)) 
             Cos[Rational[1, 80] Pi] - E^(Rational[121, 560] Pi) 
            Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
             E^(Rational[121, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[121, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[121, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[121, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[121, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[121, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[121, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[121, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[121, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[121, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[121, 560] Pi)) 
         Cos[Rational[1, 80] 
           Pi] + (((
            E^(Rational[121, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[121, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[121, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[121, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[121, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[121, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + (
              E^(Rational[121, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[121, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[121, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[121, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[121, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[121, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.07740179013188202, -1.9700071093411062`}, {
      0.28142958704872945`, 0.011057398590268663`}}]]}, 
   {Hue[
     NCache[
      Rational[61, 120], 0.5083333333333333]], 
    LineBox[NCache[{{
       E^(Rational[61, 280] Pi) 
        Sin[Rational[1, 40] Pi], (-E^(Rational[61, 280] Pi)) 
        Cos[Rational[1, 40] Pi]}, {
       E^(Rational[61, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[61, 280] Pi)) 
             Cos[Rational[1, 40] Pi] - E^(Rational[61, 280] Pi) 
            Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
             E^(Rational[61, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[61, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[61, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[61, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[61, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[61, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[61, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[61, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[61, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[61, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[61, 280] Pi)) 
         Cos[Rational[1, 40] 
           Pi] + (((
            E^(Rational[61, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[61, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[61, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[61, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[61, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[61, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + (
              E^(Rational[61, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[61, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[61, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[61, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[61, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[61, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.15555444749320563`, -1.976506657471209}, {
      0.28235809392445843`, 0.022222063927600733`}}]]}, 
   {Hue[
     NCache[
      Rational[41, 80], 0.5125]], 
    LineBox[NCache[{{
       E^(Rational[123, 560] Pi) 
        Sin[Rational[3, 80] Pi], (-E^(Rational[123, 560] Pi)) 
        Cos[Rational[3, 80] Pi]}, {
       E^(Rational[123, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[123, 560] Pi)) 
             Cos[Rational[3, 80] Pi] - E^(Rational[123, 560] Pi) 
            Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
             E^(Rational[123, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[123, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[123, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[123, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[123, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[123, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[123, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[123, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[123, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[123, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2], (-E^(Rational[123, 560] Pi)) 
         Cos[Rational[3, 80] 
           Pi] + (((
            E^(Rational[123, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[123, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[123, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[123, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[123, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[123, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + (
              E^(Rational[123, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[123, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) ((
             E^(Rational[123, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[123, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[123, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[123, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.2343427871054915, -1.9799522111491934`}, {
      0.2828503158784562, 0.03347754101507072}}]]}, 
   {Hue[
     NCache[
      Rational[31, 60], 0.5166666666666667]], 
    LineBox[NCache[{{
       E^(Rational[31, 140] Pi) 
        Sin[Rational[1, 20] Pi], (-E^(Rational[31, 140] Pi)) 
        Cos[Rational[1, 20] Pi]}, {
       E^(Rational[31, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + (((Rational[1, 7] E^(Rational[31, 140] Pi)) 
            Cos[Rational[1, 20] Pi] - E^(Rational[31, 140] Pi) 
           Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
            E^(Rational[31, 70] Pi)) 
           Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 70] Pi)) 
           Sin[Rational[1, 20] Pi]^2)) ((
            E^(Rational[31, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
              E^(Rational[31, 140] Pi)) 
             Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 140] Pi)) Cos[Rational[1, 20] Pi] + 
            E^(Rational[31, 140] Pi) Sin[Rational[1, 20] Pi])^2), (-
          E^(Rational[31, 140] Pi)) 
         Cos[Rational[1, 20] Pi] + ((
           E^(Rational[31, 140] Pi) 
            Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
             E^(Rational[31, 140] Pi)) Sin[Rational[1, 20] Pi])/((
            Rational[50, 49] E^(Rational[31, 70] Pi)) 
           Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 70] Pi)) 
           Sin[Rational[1, 20] Pi]^2)) ((
            E^(Rational[31, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
              E^(Rational[31, 140] Pi)) 
             Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 140] Pi)) Cos[Rational[1, 20] Pi] + 
            E^(Rational[31, 140] Pi) Sin[Rational[1, 20] Pi])^2)}}, {{
      0.31364931853149214`, -1.9803038599550036`}, {0.2829005514221433, 
      0.044807045504498655`}}]]}, 
   {Hue[
     NCache[
      Rational[25, 48], 0.5208333333333334]], 
    LineBox[NCache[{{
       E^(Rational[25, 112] Pi) 
        Sin[Rational[1, 16] Pi], (-E^(Rational[25, 112] Pi)) 
        Cos[Rational[1, 16] Pi]}, {
       E^(Rational[25, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + (((Rational[1, 7] E^(Rational[25, 112] Pi)) 
            Cos[Rational[1, 16] Pi] - E^(Rational[25, 112] Pi) 
           Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
            E^(Rational[25, 56] Pi)) 
           Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[25, 56] Pi)) 
           Sin[Rational[1, 16] Pi]^2)) ((
            E^(Rational[25, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
              E^(Rational[25, 112] Pi)) 
             Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[25, 112] Pi)) Cos[Rational[1, 16] Pi] + 
            E^(Rational[25, 112] Pi) Sin[Rational[1, 16] Pi])^2), (-
          E^(Rational[25, 112] Pi)) 
         Cos[Rational[1, 16] Pi] + ((
           E^(Rational[25, 112] Pi) 
            Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
             E^(Rational[25, 112] Pi)) Sin[Rational[1, 16] Pi])/((
            Rational[50, 49] E^(Rational[25, 56] Pi)) 
           Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[25, 56] Pi)) 
           Sin[Rational[1, 16] Pi]^2)) ((
            E^(Rational[25, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
              E^(Rational[25, 112] Pi)) 
             Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[25, 112] Pi)) Cos[Rational[1, 16] Pi] + 
            E^(Rational[25, 112] Pi) Sin[Rational[1, 16] Pi])^2)}}, {{
      0.3933544057617212, -1.9775261384875964`}, {0.28250373406965656`, 
      0.056193486537388315`}}]]}, 
   {Hue[
     NCache[
      Rational[21, 40], 0.525]], 
    LineBox[NCache[{{
       E^(Rational[9, 40] Pi) 
        Sin[Rational[3, 40] Pi], (-E^(Rational[9, 40] Pi)) 
        Cos[Rational[3, 40] Pi]}, {
       E^(Rational[9, 40] Pi) 
         Sin[Rational[3, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[9, 40] Pi)) 
            Cos[Rational[3, 40] Pi] - E^(Rational[9, 40] Pi) 
           Sin[Rational[3, 40] Pi])/((Rational[50, 49] E^(Rational[9, 20] Pi))
             Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[9, 20] Pi)) 
           Sin[Rational[3, 40] Pi]^2)) ((
            E^(Rational[9, 40] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[1, 7] E^(Rational[9, 40] Pi))
               Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[9, 40] Pi)) Cos[Rational[3, 40] Pi] + 
            E^(Rational[9, 40] Pi) Sin[Rational[3, 40] Pi])^2), (-
          E^(Rational[9, 40] Pi)) 
         Cos[Rational[3, 40] Pi] + ((
           E^(Rational[9, 40] Pi) 
            Cos[Rational[3, 40] Pi] + (Rational[1, 7] E^(Rational[9, 40] Pi)) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
            E^(Rational[9, 20] Pi)) 
           Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[9, 20] Pi)) 
           Sin[Rational[3, 40] Pi]^2)) ((
            E^(Rational[9, 40] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[1, 7] E^(Rational[9, 40] Pi))
               Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[9, 40] Pi)) Cos[Rational[3, 40] Pi] + 
            E^(Rational[9, 40] Pi) Sin[Rational[3, 40] Pi])^2)}}, {{
      0.47333643229984096`, -1.9715881326339462`}, {0.2816554475191351, 
      0.06761949032854853}}]]}, 
   {Hue[
     NCache[
      Rational[127, 240], 0.5291666666666667]], 
    LineBox[NCache[{{
       E^(Rational[127, 560] Pi) 
        Sin[Rational[7, 80] Pi], (-E^(Rational[127, 560] Pi)) 
        Cos[Rational[7, 80] Pi]}, {
       E^(Rational[127, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[127, 560] Pi)) 
            Cos[Rational[7, 80] Pi] - E^(Rational[127, 560] Pi) 
           Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
            E^(Rational[127, 280] Pi)) 
           Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[127, 280] Pi)) 
           Sin[Rational[7, 80] Pi]^2)) ((
            E^(Rational[127, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
              E^(Rational[127, 560] Pi)) 
             Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[127, 560] Pi)) Cos[Rational[7, 80] Pi] + 
            E^(Rational[127, 560] Pi) Sin[Rational[7, 80] Pi])^2), (-
          E^(Rational[127, 560] Pi)) 
         Cos[Rational[7, 80] Pi] + ((
           E^(Rational[127, 560] Pi) 
            Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
             E^(Rational[127, 560] Pi)) Sin[Rational[7, 80] Pi])/((
            Rational[50, 49] E^(Rational[127, 280] Pi)) 
           Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[127, 280] Pi)) 
           Sin[Rational[7, 80] Pi]^2)) ((
            E^(Rational[127, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
              E^(Rational[127, 560] Pi)) 
             Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[127, 560] Pi)) Cos[Rational[7, 80] Pi] + 
            E^(Rational[127, 560] Pi) Sin[Rational[7, 80] Pi])^2)}}, {{
      0.5534719712443608, -1.962463579835814}, {0.2803519399765449, 
      0.07906742446348014}}]]}, 
   {Hue[
     NCache[
      Rational[8, 15], 0.5333333333333333]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[8, 35] 
          Pi), (-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[8, 35] Pi)}, {(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[8, 35] Pi) + ((Rational[49, 50] 
           E^(Rational[-16, 35] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[8, 35] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[8, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[8, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[8, 35] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[8, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
               E^(Rational[8, 35] Pi))^2), (-(Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
         E^(Rational[8, 35] Pi) + ((Rational[49, 50] 
           E^(Rational[-16, 35] 
             Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[8, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
              E^(Rational[8, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[8, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[8, 35] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[8, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
               E^(Rational[8, 35] Pi))^2)}}, {{
      0.6336359601539092, -1.950130963127921}, {0.27859013758970297`, 
      0.09051942287912973}}]]}, 
   {Hue[
     NCache[
      Rational[43, 80], 0.5375]], 
    LineBox[NCache[{{
       E^(Rational[129, 560] Pi) 
        Sin[Rational[9, 80] Pi], (-E^(Rational[129, 560] Pi)) 
        Cos[Rational[9, 80] Pi]}, {
       E^(Rational[129, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[129, 560] Pi)) 
            Cos[Rational[9, 80] Pi] - E^(Rational[129, 560] Pi) 
           Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
            E^(Rational[129, 280] Pi)) 
           Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[129, 280] Pi)) 
           Sin[Rational[9, 80] Pi]^2)) ((
            E^(Rational[129, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
              E^(Rational[129, 560] Pi)) 
             Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[129, 560] Pi)) Cos[Rational[9, 80] Pi] + 
            E^(Rational[129, 560] Pi) Sin[Rational[9, 80] Pi])^2), (-
          E^(Rational[129, 560] Pi)) 
         Cos[Rational[9, 80] Pi] + ((
           E^(Rational[129, 560] Pi) 
            Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
             E^(Rational[129, 560] Pi)) Sin[Rational[9, 80] Pi])/((
            Rational[50, 49] E^(Rational[129, 280] Pi)) 
           Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[129, 280] Pi)) 
           Sin[Rational[9, 80] Pi]^2)) ((
            E^(Rational[129, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
              E^(Rational[129, 560] Pi)) 
             Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[129, 560] Pi)) Cos[Rational[9, 80] Pi] + 
            E^(Rational[129, 560] Pi) Sin[Rational[9, 80] Pi])^2)}}, {{
      0.7137018804733729, -1.9345735987284414`}, {0.2763676569612056, 
      0.10195741149619764`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 24], 0.5416666666666666]], 
    LineBox[NCache[{{
       E^(Rational[13, 56] Pi) 
        Sin[Rational[1, 8] Pi], (-E^(Rational[13, 56] Pi)) 
        Cos[Rational[1, 8] Pi]}, {
       E^(Rational[13, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + (((Rational[1, 7] E^(Rational[13, 56] Pi)) 
            Cos[Rational[1, 8] Pi] - E^(Rational[13, 56] Pi) 
           Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[13, 28] Pi))
             Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 28] Pi)) 
           Sin[Rational[1, 8] Pi]^2)) ((
            E^(Rational[13, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[13, 56] Pi))
               Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[13, 56] Pi)) Cos[Rational[1, 8] Pi] + 
            E^(Rational[13, 56] Pi) Sin[Rational[1, 8] Pi])^2), (-
          E^(Rational[13, 56] Pi)) 
         Cos[Rational[1, 8] Pi] + ((
           E^(Rational[13, 56] Pi) 
            Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[13, 56] Pi)) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
            E^(Rational[13, 28] Pi)) 
           Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 28] Pi)) 
           Sin[Rational[1, 8] Pi]^2)) ((
            E^(Rational[13, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[13, 56] Pi))
               Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[13, 56] Pi)) Cos[Rational[1, 8] Pi] + 
            E^(Rational[13, 56] Pi) Sin[Rational[1, 8] Pi])^2)}}, {{
      0.7935419412884664, -1.91577971697049}, {0.2736828167100699, 
      0.11336313446978097`}}]]}, 
   {Hue[
     NCache[
      Rational[131, 240], 0.5458333333333333]], 
    LineBox[NCache[{{
       E^(Rational[131, 560] Pi) 
        Sin[Rational[11, 80] Pi], (-E^(Rational[131, 560] Pi)) 
        Cos[Rational[11, 80] Pi]}, {
       E^(Rational[131, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[131, 560] Pi)) 
            Cos[Rational[11, 80] Pi] - E^(Rational[131, 560] Pi) 
           Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
            E^(Rational[131, 280] Pi)) 
           Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[131, 280] Pi)) 
           Sin[Rational[11, 80] Pi]^2)) ((
            E^(Rational[131, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
              E^(Rational[131, 560] Pi)) 
             Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[131, 560] Pi)) Cos[Rational[11, 80] Pi] + 
            E^(Rational[131, 560] Pi) Sin[Rational[11, 80] Pi])^2), (-
          E^(Rational[131, 560] Pi)) 
         Cos[Rational[11, 80] Pi] + ((
           E^(Rational[131, 560] Pi) 
            Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
             E^(Rational[131, 560] Pi)) Sin[Rational[11, 80] Pi])/((
            Rational[50, 49] E^(Rational[131, 280] Pi)) 
           Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[131, 280] Pi)) 
           Sin[Rational[11, 80] Pi]^2)) ((
            E^(Rational[131, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
              E^(Rational[131, 560] Pi)) 
             Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[131, 560] Pi)) Cos[Rational[11, 80] Pi] + 
            E^(Rational[131, 560] Pi) Sin[Rational[11, 80] Pi])^2)}}, {{
      0.8730272671668229, -1.8937425363714044`}, {0.2705346480530578, 
      0.12471818102383136`}}]]}, 
   {Hue[
     NCache[
      Rational[11, 20], 0.55]], 
    LineBox[NCache[{{
       E^(Rational[33, 140] Pi) 
        Sin[Rational[3, 20] Pi], (-E^(Rational[33, 140] Pi)) 
        Cos[Rational[3, 20] Pi]}, {
       E^(Rational[33, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + (((Rational[1, 7] E^(Rational[33, 140] Pi)) 
            Cos[Rational[3, 20] Pi] - E^(Rational[33, 140] Pi) 
           Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
            E^(Rational[33, 70] Pi)) 
           Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[33, 70] Pi)) 
           Sin[Rational[3, 20] Pi]^2)) ((
            E^(Rational[33, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
              E^(Rational[33, 140] Pi)) 
             Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[33, 140] Pi)) Cos[Rational[3, 20] Pi] + 
            E^(Rational[33, 140] Pi) Sin[Rational[3, 20] Pi])^2), (-
          E^(Rational[33, 140] Pi)) 
         Cos[Rational[3, 20] Pi] + ((
           E^(Rational[33, 140] Pi) 
            Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
             E^(Rational[33, 140] Pi)) Sin[Rational[3, 20] Pi])/((
            Rational[50, 49] E^(Rational[33, 70] Pi)) 
           Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[33, 70] Pi)) 
           Sin[Rational[3, 20] Pi]^2)) ((
            E^(Rational[33, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
              E^(Rational[33, 140] Pi)) 
             Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[33, 140] Pi)) Cos[Rational[3, 20] Pi] + 
            E^(Rational[33, 140] Pi) Sin[Rational[3, 20] Pi])^2)}}, {{
      0.9520280898345058, -1.8684603306452026`}, {0.26692290437788624`, 
      0.13600401283350072`}}]]}, 
   {Hue[
     NCache[
      Rational[133, 240], 0.5541666666666667]], 
    LineBox[NCache[{{
       E^(Rational[19, 80] Pi) 
        Sin[Rational[13, 80] Pi], (-E^(Rational[19, 80] Pi)) 
        Cos[Rational[13, 80] Pi]}, {
       E^(Rational[19, 80] Pi) 
         Sin[Rational[13, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[19, 80] Pi)) 
            Cos[Rational[13, 80] Pi] - E^(Rational[19, 80] Pi) 
           Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
            E^(Rational[19, 40] Pi)) 
           Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[19, 40] Pi)) 
           Sin[Rational[13, 80] Pi]^2)) ((
            E^(Rational[19, 80] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
              E^(Rational[19, 80] Pi)) 
             Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[19, 80] Pi)) Cos[Rational[13, 80] Pi] + 
            E^(Rational[19, 80] Pi) Sin[Rational[13, 80] Pi])^2), (-
          E^(Rational[19, 80] Pi)) 
         Cos[Rational[13, 80] Pi] + ((
           E^(Rational[19, 80] Pi) 
            Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
             E^(Rational[19, 80] Pi)) Sin[Rational[13, 80] Pi])/((
            Rational[50, 49] E^(Rational[19, 40] Pi)) 
           Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[19, 40] Pi)) 
           Sin[Rational[13, 80] Pi]^2)) ((
            E^(Rational[19, 80] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
              E^(Rational[19, 80] Pi)) 
             Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[19, 80] Pi)) Cos[Rational[13, 80] Pi] + 
            E^(Rational[19, 80] Pi) Sin[Rational[13, 80] Pi])^2)}}, {{
      1.0304139434279371`, -1.8399364884725606`}, {0.2628480697817943, 
      0.147201991918277}}]]}, 
   {Hue[
     NCache[
      Rational[67, 120], 0.5583333333333333]], 
    LineBox[NCache[{{
       E^(Rational[67, 280] Pi) 
        Sin[Rational[7, 40] Pi], (-E^(Rational[67, 280] Pi)) 
        Cos[Rational[7, 40] Pi]}, {
       E^(Rational[67, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[67, 280] Pi)) 
            Cos[Rational[7, 40] Pi] - E^(Rational[67, 280] Pi) 
           Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
            E^(Rational[67, 140] Pi)) 
           Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[67, 140] Pi)) 
           Sin[Rational[7, 40] Pi]^2)) ((
            E^(Rational[67, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
              E^(Rational[67, 280] Pi)) 
             Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[67, 280] Pi)) Cos[Rational[7, 40] Pi] + 
            E^(Rational[67, 280] Pi) Sin[Rational[7, 40] Pi])^2), (-
          E^(Rational[67, 280] Pi)) 
         Cos[Rational[7, 40] Pi] + ((
           E^(Rational[67, 280] Pi) 
            Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
             E^(Rational[67, 280] Pi)) Sin[Rational[7, 40] Pi])/((
            Rational[50, 49] E^(Rational[67, 140] Pi)) 
           Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[67, 140] Pi)) 
           Sin[Rational[7, 40] Pi]^2)) ((
            E^(Rational[67, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
              E^(Rational[67, 280] Pi)) 
             Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[67, 280] Pi)) Cos[Rational[7, 40] Pi] + 
            E^(Rational[67, 280] Pi) Sin[Rational[7, 40] Pi])^2)}}, {{
      1.108053863052642, -1.8081795658520265`}, {0.25831136655028986`, 
      0.15829340900751965`}}]]}, 
   {Hue[
     NCache[
      Rational[9, 16], 0.5625]], 
    LineBox[NCache[{{
       E^(Rational[27, 112] Pi) 
        Sin[Rational[3, 16] Pi], (-E^(Rational[27, 112] Pi)) 
        Cos[Rational[3, 16] Pi]}, {
       E^(Rational[27, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + (((Rational[1, 7] E^(Rational[27, 112] Pi)) 
            Cos[Rational[3, 16] Pi] - E^(Rational[27, 112] Pi) 
           Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
            E^(Rational[27, 56] Pi)) 
           Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[27, 56] Pi)) 
           Sin[Rational[3, 16] Pi]^2)) ((
            E^(Rational[27, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
              E^(Rational[27, 112] Pi)) 
             Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[27, 112] Pi)) Cos[Rational[3, 16] Pi] + 
            E^(Rational[27, 112] Pi) Sin[Rational[3, 16] Pi])^2), (-
          E^(Rational[27, 112] Pi)) 
         Cos[Rational[3, 16] Pi] + ((
           E^(Rational[27, 112] Pi) 
            Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
             E^(Rational[27, 112] Pi)) Sin[Rational[3, 16] Pi])/((
            Rational[50, 49] E^(Rational[27, 56] Pi)) 
           Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[27, 56] Pi)) 
           Sin[Rational[3, 16] Pi]^2)) ((
            E^(Rational[27, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
              E^(Rational[27, 112] Pi)) 
             Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[27, 112] Pi)) Cos[Rational[3, 16] Pi] + 
            E^(Rational[27, 112] Pi) Sin[Rational[3, 16] Pi])^2)}}, {{
      1.184816586371957, -1.7732033308659243`}, {0.25331476155227484`, 
      0.16925951233885095`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 30], 0.5666666666666667]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[17, 70] Pi), (Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[17, 70] 
          Pi)}, {(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[17, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-17, 35] Pi)) ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[17, 70] Pi) - (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[17, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[17, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[17, 70] Pi))^2 + ((
                Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[17, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 70] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[17, 70] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi))^2)^Rational[3, 2], (
          Rational[1, 4] (-1 - 5^Rational[1, 2])) 
         E^(Rational[17, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-17, 35] Pi)) ((
              Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[17, 70] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[17, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[17, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[17, 70] Pi))^2 + ((
                Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[17, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 70] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[17, 70] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi))^2)^Rational[3, 2]}}, {{
      1.2605707579409222`, -1.7350268007045293`}, {0.24786097152921815`, 
      0.18008153684870365`}}]]}, 
   {Hue[
     NCache[
      Rational[137, 240], 0.5708333333333333]], 
    LineBox[
     NCache[{{E^(Rational[137, 560] Pi) 
        Sin[Rational[17, 80] Pi], (-E^(Rational[137, 560] Pi)) 
        Cos[Rational[17, 80] Pi]}, {
       E^(Rational[137, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[137, 560] Pi)) 
            Cos[Rational[17, 80] Pi] - E^(Rational[137, 560] Pi) 
           Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
            E^(Rational[137, 280] Pi)) 
           Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[137, 280] Pi)) 
           Sin[Rational[17, 80] Pi]^2)) ((
            E^(Rational[137, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
              E^(Rational[137, 560] Pi)) 
             Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[137, 560] Pi)) Cos[Rational[17, 80] Pi] + 
            E^(Rational[137, 560] Pi) Sin[Rational[17, 80] Pi])^2), (-
          E^(Rational[137, 560] Pi)) 
         Cos[Rational[17, 80] Pi] + ((
           E^(Rational[137, 560] Pi) 
            Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
             E^(Rational[137, 560] Pi)) Sin[Rational[17, 80] Pi])/((
            Rational[50, 49] E^(Rational[137, 280] Pi)) 
           Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[137, 280] Pi)) 
           Sin[Rational[17, 80] Pi]^2)) ((
            E^(Rational[137, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
              E^(Rational[137, 560] Pi)) 
             Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[137, 560] Pi)) Cos[Rational[17, 80] Pi] + 
            E^(Rational[137, 560] Pi) Sin[Rational[17, 80] Pi])^2)}}, {{
      1.335185135993023, -1.6936742708025934`}, {0.24195346725751365`, 
      0.19074073371328848`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 40], 0.575]], 
    LineBox[NCache[{{
       E^(Rational[69, 280] Pi) 
        Sin[Rational[9, 40] Pi], (-E^(Rational[69, 280] Pi)) 
        Cos[Rational[9, 40] Pi]}, {
       E^(Rational[69, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[69, 280] Pi)) 
            Cos[Rational[9, 40] Pi] - E^(Rational[69, 280] Pi) 
           Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
            E^(Rational[69, 140] Pi)) 
           Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[69, 140] Pi)) 
           Sin[Rational[9, 40] Pi]^2)) ((
            E^(Rational[69, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
              E^(Rational[69, 280] Pi)) 
             Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[69, 280] Pi)) Cos[Rational[9, 40] Pi] + 
            E^(Rational[69, 280] Pi) Sin[Rational[9, 40] Pi])^2), (-
          E^(Rational[69, 280] Pi)) 
         Cos[Rational[9, 40] Pi] + ((
           E^(Rational[69, 280] Pi) 
            Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
             E^(Rational[69, 280] Pi)) Sin[Rational[9, 40] Pi])/((
            Rational[50, 49] E^(Rational[69, 140] Pi)) 
           Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[69, 140] Pi)) 
           Sin[Rational[9, 40] Pi]^2)) ((
            E^(Rational[69, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
              E^(Rational[69, 280] Pi)) 
             Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[69, 280] Pi)) Cos[Rational[9, 40] Pi] + 
            E^(Rational[69, 280] Pi) Sin[Rational[9, 40] Pi])^2)}}, {{
      1.4085288013802746`, -1.6491753359531096`}, {0.2355964765647296, 
      0.20121840019718262`}}]]}, 
   {Hue[
     NCache[
      Rational[139, 240], 0.5791666666666667]], 
    LineBox[NCache[{{
       E^(Rational[139, 560] Pi) 
        Sin[Rational[19, 80] Pi], (-E^(Rational[139, 560] Pi)) 
        Cos[Rational[19, 80] Pi]}, {
       E^(Rational[139, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[139, 560] Pi)) 
            Cos[Rational[19, 80] Pi] - E^(Rational[139, 560] Pi) 
           Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
            E^(Rational[139, 280] Pi)) 
           Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[139, 280] Pi)) 
           Sin[Rational[19, 80] Pi]^2)) ((
            E^(Rational[139, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
              E^(Rational[139, 560] Pi)) 
             Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[139, 560] Pi)) Cos[Rational[19, 80] Pi] + 
            E^(Rational[139, 560] Pi) Sin[Rational[19, 80] Pi])^2), (-
          E^(Rational[139, 560] Pi)) 
         Cos[Rational[19, 80] Pi] + ((
           E^(Rational[139, 560] Pi) 
            Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
             E^(Rational[139, 560] Pi)) Sin[Rational[19, 80] Pi])/((
            Rational[50, 49] E^(Rational[139, 280] Pi)) 
           Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[139, 280] Pi)) 
           Sin[Rational[19, 80] Pi]^2)) ((
            E^(Rational[139, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
              E^(Rational[139, 560] Pi)) 
             Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[139, 560] Pi)) Cos[Rational[19, 80] Pi] + 
            E^(Rational[139, 560] Pi) Sin[Rational[19, 80] Pi])^2)}}, {{
      1.4804713683603423`, -1.6015649032743904`}, {0.22879498618205618`, 
      0.2114959097657627}}]]}, 
   {Hue[
     NCache[
      Rational[7, 12], 0.5833333333333334]], 
    LineBox[NCache[{{
       2^Rational[-1, 2] E^(Rational[1, 4] Pi), (-2^Rational[-1, 2]) 
        E^(Rational[1, 4] Pi)}, {
       2^Rational[-1, 2] 
         E^(Rational[1, 4] Pi) + (Rational[-3, 7] 2^Rational[1, 2]) 
         E^(Rational[1, 4] Pi), (-2^Rational[-1, 2]) 
         E^(Rational[1, 4] Pi) + (Rational[4, 7] 2^Rational[1, 2]) 
         E^(Rational[1, 4] Pi)}}, {{
      1.5508831969180255`, -1.5508831969180255`}, {0.22155474241686046`, 
      0.22155474241686113`}}]]}, 
   {Hue[
     NCache[
      Rational[47, 80], 0.5875]], 
    LineBox[NCache[{{
       E^(Rational[141, 560] Pi) 
        Cos[Rational[19, 80] Pi], (-E^(Rational[141, 560] Pi)) 
        Sin[Rational[19, 80] Pi]}, {
       E^(Rational[141, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + (((-E^(Rational[141, 560] Pi)) 
            Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
             E^(Rational[141, 560] Pi)) Sin[Rational[19, 80] Pi])/((
            Rational[50, 49] E^(Rational[141, 280] Pi)) 
           Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[141, 280] Pi)) 
           Sin[Rational[19, 80] Pi]^2)) ((
            E^(Rational[141, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[141, 560] Pi)) 
             Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[141, 560] Pi)) Cos[Rational[19, 80] Pi] + 
            E^(Rational[141, 560] Pi) Sin[Rational[19, 80] Pi])^2), (-
          E^(Rational[141, 560] Pi)) 
         Sin[Rational[19, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[141, 560] Pi)) 
            Cos[Rational[19, 80] Pi] + 
           E^(Rational[141, 560] Pi) Sin[Rational[19, 80] Pi])/((
            Rational[50, 49] E^(Rational[141, 280] Pi)) 
           Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[141, 280] Pi)) 
           Sin[Rational[19, 80] Pi]^2)) ((
            E^(Rational[141, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[141, 560] Pi)) 
             Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[141, 560] Pi)) Cos[Rational[19, 80] Pi] + 
            E^(Rational[141, 560] Pi) Sin[Rational[19, 80] Pi])^2)}}, {{
      1.619635606302469, -1.4971757544170774`}, {0.21388225063101096`, 
      0.23137651518606694`}}]]}, 
   {Hue[
     NCache[
      Rational[71, 120], 0.5916666666666667]], 
    LineBox[NCache[{{
       E^(Rational[71, 280] Pi) 
        Cos[Rational[9, 40] Pi], (-E^(Rational[71, 280] Pi)) 
        Sin[Rational[9, 40] Pi]}, {
       E^(Rational[71, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + (((-E^(Rational[71, 280] Pi)) 
            Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
             E^(Rational[71, 280] Pi)) Sin[Rational[9, 40] Pi])/((
            Rational[50, 49] E^(Rational[71, 140] Pi)) 
           Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[71, 140] Pi)) 
           Sin[Rational[9, 40] Pi]^2)) ((
            E^(Rational[71, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[71, 280] Pi)) 
             Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[71, 280] Pi)) Cos[Rational[9, 40] Pi] + 
            E^(Rational[71, 280] Pi) Sin[Rational[9, 40] Pi])^2), (-
          E^(Rational[71, 280] Pi)) 
         Sin[Rational[9, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[71, 280] Pi)) 
            Cos[Rational[9, 40] Pi] + 
           E^(Rational[71, 280] Pi) Sin[Rational[9, 40] Pi])/((
            Rational[50, 49] E^(Rational[71, 140] Pi)) 
           Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[71, 140] Pi)) 
           Sin[Rational[9, 40] Pi]^2)) ((
            E^(Rational[71, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[71, 280] Pi)) 
             Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[71, 280] Pi)) Cos[Rational[9, 40] Pi] + 
            E^(Rational[71, 280] Pi) Sin[Rational[9, 40] Pi])^2)}}, {{
      1.6866010894559509`, -1.4404934145859682`}, {0.20578477351228108`, 
      0.24094301277942165`}}]]}, 
   {Hue[
     NCache[
      Rational[143, 240], 0.5958333333333333]], 
    LineBox[NCache[{{
       E^(Rational[143, 560] Pi) 
        Cos[Rational[17, 80] Pi], (-E^(Rational[143, 560] Pi)) 
        Sin[Rational[17, 80] Pi]}, {
       E^(Rational[143, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + (((-E^(Rational[143, 560] Pi)) 
            Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
             E^(Rational[143, 560] Pi)) Sin[Rational[17, 80] Pi])/((
            Rational[50, 49] E^(Rational[143, 280] Pi)) 
           Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[143, 280] Pi)) 
           Sin[Rational[17, 80] Pi]^2)) ((
            E^(Rational[143, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[143, 560] Pi)) 
             Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[143, 560] Pi)) Cos[Rational[17, 80] Pi] + 
            E^(Rational[143, 560] Pi) Sin[Rational[17, 80] Pi])^2), (-
          E^(Rational[143, 560] Pi)) 
         Sin[Rational[17, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[143, 560] Pi)) 
            Cos[Rational[17, 80] Pi] + 
           E^(Rational[143, 560] Pi) Sin[Rational[17, 80] Pi])/((
            Rational[50, 49] E^(Rational[143, 280] Pi)) 
           Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[143, 280] Pi)) 
           Sin[Rational[17, 80] Pi]^2)) ((
            E^(Rational[143, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[143, 560] Pi)) 
             Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[143, 560] Pi)) Cos[Rational[17, 80] Pi] + 
            E^(Rational[143, 560] Pi) Sin[Rational[17, 80] Pi])^2)}}, {{
      1.7516535280050276`, -1.3808922968958819`}, {0.19727032812798284`, 
      0.25023621828643283`}}]]}, 
   {Hue[
     NCache[
      Rational[3, 5], 0.6]], 
    LineBox[NCache[{{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[9, 35] 
          Pi), (-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[9, 35] Pi)}, {(Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[9, 35] Pi) + ((Rational[49, 50] 
           E^(Rational[-18, 35] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[9, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[9, 35] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[9, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[9, 35] Pi))^2), (-(Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
         E^(Rational[9, 35] Pi) + ((Rational[49, 50] 
           E^(Rational[-18, 35] 
             Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[9, 35] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[9, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[9, 35] Pi))^2)}}, {{
      1.8146684074802069`, -1.3184337722621318`}, {0.18834768175173355`, 
      0.2592383439257435}}]]}, 
   {Hue[
     NCache[
      Rational[29, 48], 0.6041666666666666]], 
    LineBox[NCache[{{
       E^(Rational[29, 112] Pi) 
        Cos[Rational[3, 16] Pi], (-E^(Rational[29, 112] Pi)) 
        Sin[Rational[3, 16] Pi]}, {
       E^(Rational[29, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + (((-E^(Rational[29, 112] Pi)) 
            Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
             E^(Rational[29, 112] Pi)) Sin[Rational[3, 16] Pi])/((
            Rational[50, 49] E^(Rational[29, 56] Pi)) 
           Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[29, 56] Pi)) 
           Sin[Rational[3, 16] Pi]^2)) ((
            E^(Rational[29, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 112] Pi)) 
             Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[29, 112] Pi)) Cos[Rational[3, 16] Pi] + 
            E^(Rational[29, 112] Pi) Sin[Rational[3, 16] Pi])^2), (-
          E^(Rational[29, 112] Pi)) 
         Sin[Rational[3, 16] 
           Pi] + (((Rational[1, 7] E^(Rational[29, 112] Pi)) 
            Cos[Rational[3, 16] Pi] + 
           E^(Rational[29, 112] Pi) Sin[Rational[3, 16] Pi])/((
            Rational[50, 49] E^(Rational[29, 56] Pi)) 
           Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[29, 56] Pi)) 
           Sin[Rational[3, 16] Pi]^2)) ((
            E^(Rational[29, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 112] Pi)) 
             Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[29, 112] Pi)) Cos[Rational[3, 16] Pi] + 
            E^(Rational[29, 112] Pi) Sin[Rational[3, 16] Pi])^2)}}, {{
      1.8755230324262018`, -1.2531844251928126`}, {0.1790263464561168, 
      0.26793186177517114`}}]]}, 
   {Hue[
     NCache[
      Rational[73, 120], 0.6083333333333333]], 
    LineBox[NCache[{{
       E^(Rational[73, 280] Pi) 
        Cos[Rational[7, 40] Pi], (-E^(Rational[73, 280] Pi)) 
        Sin[Rational[7, 40] Pi]}, {
       E^(Rational[73, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + (((-E^(Rational[73, 280] Pi)) 
            Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
             E^(Rational[73, 280] Pi)) Sin[Rational[7, 40] Pi])/((
            Rational[50, 49] E^(Rational[73, 140] Pi)) 
           Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[73, 140] Pi)) 
           Sin[Rational[7, 40] Pi]^2)) ((
            E^(Rational[73, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[73, 280] Pi)) 
             Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[73, 280] Pi)) Cos[Rational[7, 40] Pi] + 
            E^(Rational[73, 280] Pi) Sin[Rational[7, 40] Pi])^2), (-
          E^(Rational[73, 280] Pi)) 
         Sin[Rational[7, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[73, 280] Pi)) 
            Cos[Rational[7, 40] Pi] + 
           E^(Rational[73, 280] Pi) Sin[Rational[7, 40] Pi])/((
            Rational[50, 49] E^(Rational[73, 140] Pi)) 
           Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[73, 140] Pi)) 
           Sin[Rational[7, 40] Pi]^2)) ((
            E^(Rational[73, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[73, 280] Pi)) 
             Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[73, 280] Pi)) Cos[Rational[7, 40] Pi] + 
            E^(Rational[73, 280] Pi) Sin[Rational[7, 40] Pi])^2)}}, {{
      1.9340967410611658`, -1.1852160072611564`}, {0.1693165724658794, 
      0.27629953443730937`}}]]}, 
   {Hue[
     NCache[
      Rational[49, 80], 0.6125]], 
    LineBox[NCache[{{
       E^(Rational[21, 80] Pi) 
        Cos[Rational[13, 80] Pi], (-E^(Rational[21, 80] Pi)) 
        Sin[Rational[13, 80] Pi]}, {
       E^(Rational[21, 80] Pi) 
         Cos[Rational[13, 80] 
           Pi] + (((-E^(Rational[21, 80] Pi)) 
            Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
             E^(Rational[21, 80] Pi)) Sin[Rational[13, 80] Pi])/((
            Rational[50, 49] E^(Rational[21, 40] Pi)) 
           Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[21, 40] Pi)) 
           Sin[Rational[13, 80] Pi]^2)) ((
            E^(Rational[21, 80] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[21, 80] Pi)) 
             Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[21, 80] Pi)) Cos[Rational[13, 80] Pi] + 
            E^(Rational[21, 80] Pi) Sin[Rational[13, 80] Pi])^2), (-
          E^(Rational[21, 80] Pi)) 
         Sin[Rational[13, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[21, 80] Pi)) 
            Cos[Rational[13, 80] Pi] + 
           E^(Rational[21, 80] Pi) Sin[Rational[13, 80] Pi])/((
            Rational[50, 49] E^(Rational[21, 40] Pi)) 
           Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[21, 40] Pi)) 
           Sin[Rational[13, 80] Pi]^2)) ((
            E^(Rational[21, 80] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[21, 80] Pi)) 
             Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[21, 80] Pi)) Cos[Rational[13, 80] Pi] + 
            E^(Rational[21, 80] Pi) Sin[Rational[13, 80] Pi])^2)}}, {{
      1.9902711191401834`, -1.114605381877318}, {0.1592293402681888, 
      0.2843244455914544}}]]}, 
   {Hue[
     NCache[
      Rational[37, 60], 0.6166666666666667]], 
    LineBox[
     NCache[{{E^(Rational[37, 140] Pi) 
        Cos[Rational[3, 20] Pi], (-E^(Rational[37, 140] Pi)) 
        Sin[Rational[3, 20] Pi]}, {
       E^(Rational[37, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + (((-E^(Rational[37, 140] Pi)) 
            Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
             E^(Rational[37, 140] Pi)) Sin[Rational[3, 20] Pi])/((
            Rational[50, 49] E^(Rational[37, 70] Pi)) 
           Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[37, 70] Pi)) 
           Sin[Rational[3, 20] Pi]^2)) ((
            E^(Rational[37, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[37, 140] Pi)) 
             Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[37, 140] Pi)) Cos[Rational[3, 20] Pi] + 
            E^(Rational[37, 140] Pi) Sin[Rational[3, 20] Pi])^2), (-
          E^(Rational[37, 140] Pi)) 
         Sin[Rational[3, 20] 
           Pi] + (((Rational[1, 7] E^(Rational[37, 140] Pi)) 
            Cos[Rational[3, 20] Pi] + 
           E^(Rational[37, 140] Pi) Sin[Rational[3, 20] Pi])/((
            Rational[50, 49] E^(Rational[37, 70] Pi)) 
           Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[37, 70] Pi)) 
           Sin[Rational[3, 20] Pi]^2)) ((
            E^(Rational[37, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[37, 140] Pi)) 
             Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[37, 140] Pi)) Cos[Rational[3, 20] Pi] + 
            E^(Rational[37, 140] Pi) Sin[Rational[3, 20] Pi])^2)}}, {{
      2.0439302126756442`, -1.0414344603488008`}, {0.14877635147839996`, 
      0.2919900303822349}}]]}, 
   {Hue[
     NCache[
      Rational[149, 240], 0.6208333333333333]], 
    LineBox[NCache[{{
       E^(Rational[149, 560] Pi) 
        Cos[Rational[11, 80] Pi], (-E^(Rational[149, 560] Pi)) 
        Sin[Rational[11, 80] Pi]}, {
       E^(Rational[149, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + (((-E^(Rational[149, 560] Pi)) 
            Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
             E^(Rational[149, 560] Pi)) Sin[Rational[11, 80] Pi])/((
            Rational[50, 49] E^(Rational[149, 280] Pi)) 
           Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[149, 280] Pi)) 
           Sin[Rational[11, 80] Pi]^2)) ((
            E^(Rational[149, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[149, 560] Pi)) 
             Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[149, 560] Pi)) Cos[Rational[11, 80] Pi] + 
            E^(Rational[149, 560] Pi) Sin[Rational[11, 80] Pi])^2), (-
          E^(Rational[149, 560] Pi)) 
         Sin[Rational[11, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[149, 560] Pi)) 
            Cos[Rational[11, 80] Pi] + 
           E^(Rational[149, 560] Pi) Sin[Rational[11, 80] Pi])/((
            Rational[50, 49] E^(Rational[149, 280] Pi)) 
           Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[149, 280] Pi)) 
           Sin[Rational[11, 80] Pi]^2)) ((
            E^(Rational[149, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[149, 560] Pi)) 
             Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[149, 560] Pi)) Cos[Rational[11, 80] Pi] + 
            E^(Rational[149, 560] Pi) Sin[Rational[11, 80] Pi])^2)}}, {{
      2.09496073916503, -0.9657901292324008}, {0.1379700184617716, 
      0.2992801055950044}}]]}, 
   {Hue[
     NCache[
      Rational[5, 8], 0.625]], 
    LineBox[NCache[{{
       E^(Rational[15, 56] Pi) 
        Cos[Rational[1, 8] Pi], (-E^(Rational[15, 56] Pi)) 
        Sin[Rational[1, 8] Pi]}, {
       E^(Rational[15, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + (((-E^(Rational[15, 56] Pi)) 
            Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[15, 56] Pi)) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
            E^(Rational[15, 28] Pi)) 
           Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
            E^(Rational[15, 28] Pi)) 
           Sin[Rational[1, 8] Pi]^2)) ((
            E^(Rational[15, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
              E^(Rational[15, 56] Pi)) 
             Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[15, 56] Pi)) Cos[Rational[1, 8] Pi] + 
            E^(Rational[15, 56] Pi) Sin[Rational[1, 8] Pi])^2), (-
          E^(Rational[15, 56] Pi)) 
         Sin[Rational[1, 8] 
           Pi] + (((Rational[1, 7] E^(Rational[15, 56] Pi)) 
            Cos[Rational[1, 8] Pi] + 
           E^(Rational[15, 56] Pi) Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
            E^(Rational[15, 28] Pi)) 
           Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
            E^(Rational[15, 28] Pi)) 
           Sin[Rational[1, 8] Pi]^2)) ((
            E^(Rational[15, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
              E^(Rational[15, 56] Pi)) 
             Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[15, 56] Pi)) Cos[Rational[1, 8] Pi] + 
            E^(Rational[15, 56] Pi) Sin[Rational[1, 8] Pi])^2)}}, {{
      2.143252296975057, -0.8877641689943571}, {0.1268234527134795, 
      0.30617889956786504`}}]]}, 
   {Hue[
     NCache[
      Rational[151, 240], 0.6291666666666667]], 
    LineBox[NCache[{{
       E^(Rational[151, 560] Pi) 
        Cos[Rational[9, 80] Pi], (-E^(Rational[151, 560] Pi)) 
        Sin[Rational[9, 80] Pi]}, {
       E^(Rational[151, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + (((-E^(Rational[151, 560] Pi)) 
            Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
             E^(Rational[151, 560] Pi)) Sin[Rational[9, 80] Pi])/((
            Rational[50, 49] E^(Rational[151, 280] Pi)) 
           Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[151, 280] Pi)) 
           Sin[Rational[9, 80] Pi]^2)) ((
            E^(Rational[151, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[151, 560] Pi)) 
             Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[151, 560] Pi)) Cos[Rational[9, 80] Pi] + 
            E^(Rational[151, 560] Pi) Sin[Rational[9, 80] Pi])^2), (-
          E^(Rational[151, 560] Pi)) 
         Sin[Rational[9, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[151, 560] Pi)) 
            Cos[Rational[9, 80] Pi] + 
           E^(Rational[151, 560] Pi) Sin[Rational[9, 80] Pi])/((
            Rational[50, 49] E^(Rational[151, 280] Pi)) 
           Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[151, 280] Pi)) 
           Sin[Rational[9, 80] Pi]^2)) ((
            E^(Rational[151, 560] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[151, 560] Pi)) 
             Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[151, 560] Pi)) Cos[Rational[9, 80] Pi] + 
            E^(Rational[151, 560] Pi) Sin[Rational[9, 80] Pi])^2)}}, {{
      2.1886975725300744`, -0.8074531640093427}, {0.11535045200133531`, 
      0.31267108179001046`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 30], 0.6333333333333333]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[19, 70] Pi), (Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[19, 70] 
          Pi)}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[19, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-19, 35] Pi)) ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi) - (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[19, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[19, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[19, 70] Pi))^2 + ((
                Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[19, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[19, 70] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[19, 70] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi))^2)^Rational[3, 2], (
          Rational[1, 4] (1 - 5^Rational[1, 2])) 
         E^(Rational[19, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-19, 35] Pi)) ((
              Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[19, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[19, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[19, 70] Pi))^2 + ((
                Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[19, 70] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[19, 70] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[19, 70] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi))^2)^Rational[3, 2]}}, {{
      2.2311925449521146`, -0.7249584039429664}, {0.10356548627756723`, 
      0.3187417921360163}}]]}, 
   {Hue[
     NCache[
      Rational[51, 80], 0.6375]], 
    LineBox[NCache[{{
       E^(Rational[153, 560] Pi) 
        Cos[Rational[7, 80] Pi], (-E^(Rational[153, 560] Pi)) 
        Sin[Rational[7, 80] Pi]}, {
       E^(Rational[153, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + (((-E^(Rational[153, 560] Pi)) 
            Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
             E^(Rational[153, 560] Pi)) Sin[Rational[7, 80] Pi])/((
            Rational[50, 49] E^(Rational[153, 280] Pi)) 
           Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[153, 280] Pi)) 
           Sin[Rational[7, 80] Pi]^2)) ((
            E^(Rational[153, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[153, 560] Pi)) 
             Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[153, 560] Pi)) Cos[Rational[7, 80] Pi] + 
            E^(Rational[153, 560] Pi) Sin[Rational[7, 80] Pi])^2), (-
          E^(Rational[153, 560] Pi)) 
         Sin[Rational[7, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[153, 560] Pi)) 
            Cos[Rational[7, 80] Pi] + 
           E^(Rational[153, 560] Pi) Sin[Rational[7, 80] Pi])/((
            Rational[50, 49] E^(Rational[153, 280] Pi)) 
           Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[153, 280] Pi)) 
           Sin[Rational[7, 80] Pi]^2)) ((
            E^(Rational[153, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[153, 560] Pi)) 
             Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[153, 560] Pi)) Cos[Rational[7, 80] Pi] + 
            E^(Rational[153, 560] Pi) Sin[Rational[7, 80] Pi])^2)}}, {{
      2.270636687800062, -0.6403857765766071}, {0.09148368236808668, 
      0.324376669685723}}]]}, 
   {Hue[
     NCache[
      Rational[77, 120], 0.6416666666666667]], 
    LineBox[NCache[{{
       E^(Rational[11, 40] Pi) 
        Cos[Rational[3, 40] Pi], (-E^(Rational[11, 40] Pi)) 
        Sin[Rational[3, 40] Pi]}, {
       E^(Rational[11, 40] Pi) 
         Cos[Rational[3, 40] 
           Pi] + (((-E^(Rational[11, 40] Pi)) 
            Cos[Rational[3, 40] Pi] + (Rational[1, 7] E^(Rational[11, 40] Pi))
              Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
            E^(Rational[11, 20] Pi)) 
           Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 20] Pi)) 
           Sin[Rational[3, 40] Pi]^2)) ((
            E^(Rational[11, 40] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 40] Pi)) 
             Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[11, 40] Pi)) Cos[Rational[3, 40] Pi] + 
            E^(Rational[11, 40] Pi) Sin[Rational[3, 40] Pi])^2), (-
          E^(Rational[11, 40] Pi)) 
         Sin[Rational[3, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[11, 40] Pi)) 
            Cos[Rational[3, 40] Pi] + 
           E^(Rational[11, 40] Pi) Sin[Rational[3, 40] Pi])/((
            Rational[50, 49] E^(Rational[11, 20] Pi)) 
           Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 20] Pi)) 
           Sin[Rational[3, 40] Pi]^2)) ((
            E^(Rational[11, 40] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[11, 40] Pi)) 
             Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[11, 40] Pi)) Cos[Rational[3, 40] Pi] + 
            E^(Rational[11, 40] Pi) Sin[Rational[3, 40] Pi])^2)}}, {{
      2.306933167555989, -0.5538456521476032}, {0.07912080744965744, 
      0.32956188107942697`}}]]}, 
   {Hue[
     NCache[
      Rational[31, 48], 0.6458333333333334]], 
    LineBox[NCache[{{
       E^(Rational[31, 112] Pi) 
        Cos[Rational[1, 16] Pi], (-E^(Rational[31, 112] Pi)) 
        Sin[Rational[1, 16] Pi]}, {
       E^(Rational[31, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + (((-E^(Rational[31, 112] Pi)) 
            Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
             E^(Rational[31, 112] Pi)) Sin[Rational[1, 16] Pi])/((
            Rational[50, 49] E^(Rational[31, 56] Pi)) 
           Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 56] Pi)) 
           Sin[Rational[1, 16] Pi]^2)) ((
            E^(Rational[31, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 112] Pi)) 
             Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[31, 112] Pi)) Cos[Rational[1, 16] Pi] + 
            E^(Rational[31, 112] Pi) Sin[Rational[1, 16] Pi])^2), (-
          E^(Rational[31, 112] Pi)) 
         Sin[Rational[1, 16] 
           Pi] + (((Rational[1, 7] E^(Rational[31, 112] Pi)) 
            Cos[Rational[1, 16] Pi] + 
           E^(Rational[31, 112] Pi) Sin[Rational[1, 16] Pi])/((
            Rational[50, 49] E^(Rational[31, 56] Pi)) 
           Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 56] Pi)) 
           Sin[Rational[1, 16] Pi]^2)) ((
            E^(Rational[31, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 112] Pi)) 
             Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[31, 112] Pi)) Cos[Rational[1, 16] Pi] + 
            E^(Rational[31, 112] Pi) Sin[Rational[1, 16] Pi])^2)}}, {{
      2.3399890385079196`, -0.46545275929206}, {0.06649325132743655, 
      0.33428414835827447`}}]]}, 
   {Hue[
     NCache[
      Rational[13, 20], 0.65]], 
    LineBox[NCache[{{
       E^(Rational[39, 140] Pi) 
        Cos[Rational[1, 20] Pi], (-E^(Rational[39, 140] Pi)) 
        Sin[Rational[1, 20] Pi]}, {
       E^(Rational[39, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + (((-E^(Rational[39, 140] Pi)) 
            Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
             E^(Rational[39, 140] Pi)) Sin[Rational[1, 20] Pi])/((
            Rational[50, 49] E^(Rational[39, 70] Pi)) 
           Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[39, 70] Pi)) 
           Sin[Rational[1, 20] Pi]^2)) ((
            E^(Rational[39, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[39, 140] Pi)) 
             Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[39, 140] Pi)) Cos[Rational[1, 20] Pi] + 
            E^(Rational[39, 140] Pi) Sin[Rational[1, 20] Pi])^2), (-
          E^(Rational[39, 140] Pi)) 
         Sin[Rational[1, 20] 
           Pi] + (((Rational[1, 7] E^(Rational[39, 140] Pi)) 
            Cos[Rational[1, 20] Pi] + 
           E^(Rational[39, 140] Pi) Sin[Rational[1, 20] Pi])/((
            Rational[50, 49] E^(Rational[39, 70] Pi)) 
           Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
            E^(Rational[39, 70] Pi)) 
           Sin[Rational[1, 20] Pi]^2)) ((
            E^(Rational[39, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[39, 140] Pi)) 
             Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[39, 140] Pi)) Cos[Rational[1, 20] Pi] + 
            E^(Rational[39, 140] Pi) Sin[Rational[1, 20] Pi])^2)}}, {{
      2.3697154336799984`, -0.37532605269182234`}, {0.0536180075274042, 
      0.33853077623999955`}}]]}, 
   {Hue[
     NCache[
      Rational[157, 240], 0.6541666666666667]], 
    LineBox[NCache[{{
       E^(Rational[157, 560] Pi) 
        Cos[Rational[3, 80] Pi], (-E^(Rational[157, 560] Pi)) 
        Sin[Rational[3, 80] Pi]}, {
       E^(Rational[157, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + (((-E^(Rational[157, 560] Pi)) 
            Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
             E^(Rational[157, 560] Pi)) Sin[Rational[3, 80] Pi])/((
            Rational[50, 49] E^(Rational[157, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[157, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) ((
            E^(Rational[157, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[157, 560] Pi)) 
             Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[157, 560] Pi)) Cos[Rational[3, 80] Pi] + 
            E^(Rational[157, 560] Pi) Sin[Rational[3, 80] Pi])^2), (-
          E^(Rational[157, 560] Pi)) 
         Sin[Rational[3, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[157, 560] Pi)) 
            Cos[Rational[3, 80] Pi] + 
           E^(Rational[157, 560] Pi) Sin[Rational[3, 80] Pi])/((
            Rational[50, 49] E^(Rational[157, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[157, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) ((
            E^(Rational[157, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[157, 560] Pi)) 
             Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[157, 560] Pi)) Cos[Rational[3, 80] Pi] + 
            E^(Rational[157, 560] Pi) Sin[Rational[3, 80] Pi])^2)}}, {{
      2.3960277514633685`, -0.28358857254142084`}, {0.04051265322020292, 
      0.3422896787804813}}]]}, 
   {Hue[
     NCache[
      Rational[79, 120], 0.6583333333333333]], 
    LineBox[NCache[{{
       E^(Rational[79, 280] Pi) 
        Cos[Rational[1, 40] Pi], (-E^(Rational[79, 280] Pi)) 
        Sin[Rational[1, 40] Pi]}, {
       E^(Rational[79, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + (((-E^(Rational[79, 280] Pi)) 
            Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
             E^(Rational[79, 280] Pi)) Sin[Rational[1, 40] Pi])/((
            Rational[50, 49] E^(Rational[79, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[79, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) ((
            E^(Rational[79, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[79, 280] Pi)) 
             Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[79, 280] Pi)) Cos[Rational[1, 40] Pi] + 
            E^(Rational[79, 280] Pi) Sin[Rational[1, 40] Pi])^2), (-
          E^(Rational[79, 280] Pi)) 
         Sin[Rational[1, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[79, 280] Pi)) 
            Cos[Rational[1, 40] Pi] + 
           E^(Rational[79, 280] Pi) Sin[Rational[1, 40] Pi])/((
            Rational[50, 49] E^(Rational[79, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[79, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) ((
            E^(Rational[79, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[79, 280] Pi)) 
             Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[79, 280] Pi)) Cos[Rational[1, 40] Pi] + 
            E^(Rational[79, 280] Pi) Sin[Rational[1, 40] Pi])^2)}}, {{
      2.4188458376039508`, -0.19036729596505478`}, {0.027195327995008345`, 
      0.34554940537199297`}}]]}, 
   {Hue[
     NCache[
      Rational[53, 80], 0.6625]], 
    LineBox[NCache[{{
       E^(Rational[159, 560] Pi) 
        Cos[Rational[1, 80] Pi], (-E^(Rational[159, 560] Pi)) 
        Sin[Rational[1, 80] Pi]}, {
       E^(Rational[159, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + (((-E^(Rational[159, 560] Pi)) 
            Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
             E^(Rational[159, 560] Pi)) Sin[Rational[1, 80] Pi])/((
            Rational[50, 49] E^(Rational[159, 280] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[159, 280] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) ((
            E^(Rational[159, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[159, 560] Pi)) 
             Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[159, 560] Pi)) Cos[Rational[1, 80] Pi] + 
            E^(Rational[159, 560] Pi) Sin[Rational[1, 80] Pi])^2), (-
          E^(Rational[159, 560] Pi)) 
         Sin[Rational[1, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[159, 560] Pi)) 
            Cos[Rational[1, 80] Pi] + 
           E^(Rational[159, 560] Pi) Sin[Rational[1, 80] Pi])/((
            Rational[50, 49] E^(Rational[159, 280] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[159, 280] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) ((
            E^(Rational[159, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[159, 560] Pi)) 
             Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[159, 560] Pi)) Cos[Rational[1, 80] Pi] + 
            E^(Rational[159, 560] Pi) Sin[Rational[1, 80] Pi])^2)}}, {{
      2.43809416220679, -0.09579298052787946}, {0.013684711503982872`, 
      0.3482991660295415}}]]}, 
   {Hue[
     NCache[
      Rational[2, 3], 0.6666666666666666]], 
    LineBox[NCache[{{E^(Rational[2, 7] Pi), 0}, {
       0, Rational[1, 7] E^(Rational[2, 7] Pi)}}, {{2.453701991420671, 0}, {
       0, 0.3505288559172387}}]]}, 
   {Hue[
     NCache[
      Rational[161, 240], 0.6708333333333333]], 
    LineBox[NCache[{{
       E^(Rational[23, 80] Pi) Cos[Rational[1, 80] Pi], 
        E^(Rational[23, 80] Pi) Sin[Rational[1, 80] Pi]}, {
       E^(Rational[23, 80] Pi) 
         Cos[Rational[1, 80] 
           Pi] + (((-E^(Rational[23, 80] Pi)) 
            Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
             E^(Rational[23, 80] Pi)) Sin[Rational[1, 80] Pi])/((
            Rational[50, 49] E^(Rational[23, 40] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[23, 40] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[23, 80] Pi)) Cos[Rational[1, 80] Pi] - 
            E^(Rational[23, 80] Pi) Sin[Rational[1, 80] Pi])^2 + (
            E^(Rational[23, 80] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[23, 80] Pi)) Sin[Rational[1, 80] Pi])^2), 
        E^(Rational[23, 80] Pi) 
         Sin[Rational[1, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[23, 80] Pi)) 
            Cos[Rational[1, 80] Pi] - E^(Rational[23, 80] Pi) 
           Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
            E^(Rational[23, 40] Pi)) 
           Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[23, 40] Pi)) 
           Sin[Rational[1, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[23, 80] Pi)) Cos[Rational[1, 80] Pi] - 
            E^(Rational[23, 80] Pi) Sin[Rational[1, 80] Pi])^2 + (
            E^(Rational[23, 80] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[23, 80] Pi)) Sin[Rational[1, 80] Pi])^2)}}, {{
      2.4656035534713303`, 0.09687382745437909}, {-0.013839118207768841`, 
      0.3522290790673329}}]]}, 
   {Hue[
     NCache[
      Rational[27, 40], 0.675]], 
    LineBox[NCache[{{
       E^(Rational[81, 280] Pi) Cos[Rational[1, 40] Pi], 
        E^(Rational[81, 280] Pi) Sin[Rational[1, 40] Pi]}, {
       E^(Rational[81, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + (((-E^(Rational[81, 280] Pi)) 
            Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
             E^(Rational[81, 280] Pi)) Sin[Rational[1, 40] Pi])/((
            Rational[50, 49] E^(Rational[81, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[81, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[81, 280] Pi)) Cos[Rational[1, 40] Pi] - 
            E^(Rational[81, 280] Pi) Sin[Rational[1, 40] Pi])^2 + (
            E^(Rational[81, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[81, 280] Pi)) Sin[Rational[1, 40] Pi])^2), 
        E^(Rational[81, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + (((Rational[1, 7] E^(Rational[81, 280] Pi)) 
            Cos[Rational[1, 40] Pi] - E^(Rational[81, 280] Pi) 
           Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
            E^(Rational[81, 140] Pi)) 
           Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
            E^(Rational[81, 140] Pi)) 
           Sin[Rational[1, 40] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[81, 280] Pi)) Cos[Rational[1, 40] Pi] - 
            E^(Rational[81, 280] Pi) Sin[Rational[1, 40] Pi])^2 + (
            E^(Rational[81, 280] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[81, 280] Pi)) Sin[Rational[1, 40] Pi])^2)}}, {{
      2.4737381987167986`, 0.19468741847626922`}, {-0.027812488353753384`, 
      0.35339117124525693`}}]]}, 
   {Hue[
     NCache[
      Rational[163, 240], 0.6791666666666667]], 
    LineBox[NCache[{{
       E^(Rational[163, 560] Pi) Cos[Rational[3, 80] Pi], 
        E^(Rational[163, 560] Pi) Sin[Rational[3, 80] Pi]}, {
       E^(Rational[163, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + (((-E^(Rational[163, 560] Pi)) 
            Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
             E^(Rational[163, 560] Pi)) Sin[Rational[3, 80] Pi])/((
            Rational[50, 49] E^(Rational[163, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[163, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[163, 560] Pi)) Cos[Rational[3, 80] Pi] - 
            E^(Rational[163, 560] Pi) Sin[Rational[3, 80] Pi])^2 + (
            E^(Rational[163, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[163, 560] Pi)) Sin[Rational[3, 80] Pi])^2), 
        E^(Rational[163, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + (((Rational[1, 7] E^(Rational[163, 560] Pi)) 
            Cos[Rational[3, 80] Pi] - E^(Rational[163, 560] Pi) 
           Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
            E^(Rational[163, 280] Pi)) 
           Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
            E^(Rational[163, 280] Pi)) 
           Sin[Rational[3, 80] Pi]^2)) (((Rational[1, 7] 
              E^(Rational[163, 560] Pi)) Cos[Rational[3, 80] Pi] - 
            E^(Rational[163, 560] Pi) Sin[Rational[3, 80] Pi])^2 + (
            E^(Rational[163, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[163, 560] Pi)) Sin[Rational[3, 80] Pi])^2)}}, {{
      2.478050553404166, 0.29329661089950415`}, {-0.041899515842785284`, 
      0.3540072219148809}}]]}, 
   {Hue[
     NCache[
      Rational[41, 60], 0.6833333333333333]], 
    LineBox[NCache[{{
       E^(Rational[41, 140] Pi) Cos[Rational[1, 20] Pi], 
        E^(Rational[41, 140] Pi) Sin[Rational[1, 20] Pi]}, {
       E^(Rational[41, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[41, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[41, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[41, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[41, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[41, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[41, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[41, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[41, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[41, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[41, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[41, 140] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[41, 140] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[41, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[41, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + (
              E^(Rational[41, 140] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[41, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[41, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[41, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[41, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{2.4784906668134363`, 
      0.3925543571128329}, {-0.05607919387326188, 0.3540700952590623}}]]}, 
   {Hue[
     NCache[
      Rational[11, 16], 0.6875]], 
    LineBox[NCache[{{
       E^(Rational[33, 112] Pi) Cos[Rational[1, 16] Pi], 
        E^(Rational[33, 112] Pi) Sin[Rational[1, 16] Pi]}, {
       E^(Rational[33, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[33, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[33, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[33, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[33, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[33, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[33, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[33, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[33, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[33, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[33, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[33, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[33, 112] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[33, 112] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[33, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[33, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[33, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + (
              E^(Rational[33, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[33, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[33, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[33, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[33, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{2.475014151481021, 
      0.4923109241692453}, {-0.07033013202417937, 0.3535734502115743}}]]}, 
   {Hue[
     NCache[
      Rational[83, 120], 0.6916666666666667]], 
    LineBox[NCache[{{
       E^(Rational[83, 280] Pi) Cos[Rational[3, 40] Pi], 
        E^(Rational[83, 280] Pi) Sin[Rational[3, 40] Pi]}, {
       E^(Rational[83, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[83, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[83, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[83, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[83, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[83, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[83, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[83, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[83, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[83, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[83, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[83, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[83, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[83, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[83, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[83, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[83, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[83, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[83, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[83, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + (
              E^(Rational[83, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[83, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[83, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[83, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[83, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[83, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{2.467582316202928, 
      0.5924141004020375}, {-0.08463058577171934, 0.3525117594575612}}]]}, 
   {Hue[
     NCache[
      Rational[167, 240], 0.6958333333333333]], 
    LineBox[NCache[{{
       E^(Rational[167, 560] Pi) Cos[Rational[7, 80] Pi], 
        E^(Rational[167, 560] Pi) Sin[Rational[7, 80] Pi]}, {
       E^(Rational[167, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[167, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[167, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[167, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[167, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[167, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[167, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[167, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[167, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[167, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[167, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[167, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[167, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[167, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[167, 560] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[167, 560] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[167, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[167, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[167, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[167, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + (
              E^(Rational[167, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[167, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[167, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[167, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[167, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[167, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.456162291525741, 
      0.6927094082941152}, {-0.09895848689915931, 0.35088032736082003`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 10], 0.7]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[3, 10] Pi), (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[3, 10] 
          Pi)}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[3, 10] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-3, 5] 
              Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 10] Pi) + (
              Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 10] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[3, 10] Pi) + (
                Rational[1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[3, 10] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[3, 10] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 10] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[3, 10] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-3, 5] Pi)) ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 10] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[3, 10] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[3, 10] Pi) + (
                Rational[1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[3, 10] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[3, 10] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 10] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2)^Rational[-1, 2]}}, {{
      2.440727147442046, 0.7930403233342778}, {-0.11329147476203927`, 
      0.34867530677743513`}}]]}, 
   {Hue[
     NCache[
      Rational[169, 240], 0.7041666666666667]], 
    LineBox[NCache[{{
       E^(Rational[169, 560] Pi) Cos[Rational[9, 80] Pi], 
        E^(Rational[169, 560] Pi) Sin[Rational[9, 80] Pi]}, {
       E^(Rational[169, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[169, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[169, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[169, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[169, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[169, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[169, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[169, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[169, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[169, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[169, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[169, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[169, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[169, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[169, 560] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[169, 560] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[169, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[169, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[169, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[169, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + (
              E^(Rational[169, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[169, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[169, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[169, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[169, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[169, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.421256003016159, 
      0.8932484985817511}, {-0.12760692836882104`, 0.34589371471659414`}}]]}, 
   {Hue[
     NCache[
      Rational[17, 24], 0.7083333333333334]], 
    LineBox[NCache[{{
       E^(Rational[17, 56] Pi) Cos[Rational[1, 8] Pi], 
        E^(Rational[17, 56] Pi) Sin[Rational[1, 8] Pi]}, {
       E^(Rational[17, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[17, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
              E^(Rational[17, 56] Pi)) Sin[Rational[1, 8] Pi])/((
             Rational[50, 49] E^(Rational[17, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[17, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[17, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[17, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[17, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
               E^(Rational[17, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[17, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[17, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[1, 7] E^(Rational[17, 56] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[17, 56] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[17, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[17, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[17, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + (
              E^(Rational[17, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[17, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
               E^(Rational[17, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[17, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{2.397734127675606, 
      0.9931739946480583}, {-0.14188199923543632`, 0.3425334468108009}}]]}, 
   {Hue[
     NCache[
      Rational[57, 80], 0.7125]], 
    LineBox[NCache[{{
       E^(Rational[171, 560] Pi) Cos[Rational[11, 80] Pi], 
        E^(Rational[171, 560] Pi) Sin[Rational[11, 80] Pi]}, {
       E^(Rational[171, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[171, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[171, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[171, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[171, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[171, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[171, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[171, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[171, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[171, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[171, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[171, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[171, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[171, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[171, 560] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[171, 560] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[171, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[171, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[171, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[171, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + (
              E^(Rational[171, 560] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[171, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[171, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[171, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[171, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[171, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.370153033914088, 
      1.0926555147934605`}, {-0.15609364497049372`, 0.33859329055915566`}}]]}, 
   {Hue[
     NCache[
      Rational[43, 60], 0.7166666666666667]], 
    LineBox[NCache[{{
       E^(Rational[43, 140] Pi) Cos[Rational[3, 20] Pi], 
        E^(Rational[43, 140] Pi) Sin[Rational[3, 20] Pi]}, {
       E^(Rational[43, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[43, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[43, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[43, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[43, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[43, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[43, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[43, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[43, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[1, 7] E^(Rational[43, 140] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[43, 140] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[43, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[43, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + (
              E^(Rational[43, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[43, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[43, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[43, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{2.338510561162319, 
      1.1915306448236995`}, {-0.17021866354624127`, 0.3340729373089032}}]]}, 
   {Hue[
     NCache[
      Rational[173, 240], 0.7208333333333333]], 
    LineBox[NCache[{{
       E^(Rational[173, 560] Pi) Cos[Rational[13, 80] Pi], 
        E^(Rational[173, 560] Pi) Sin[Rational[13, 80] Pi]}, {
       E^(Rational[173, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[173, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[173, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[173, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[173, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[173, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[173, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[173, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[173, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[173, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[173, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[173, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[173, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[173, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[173, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[173, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[173, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[173, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[173, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[173, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + (
              E^(Rational[173, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[173, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[173, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[173, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[173, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[173, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.3028109505943943`, 
      1.2896360974616288`}, {-0.18423372820880468`, 0.32897299294205606`}}]]}, 
   {Hue[
     NCache[
      Rational[29, 40], 0.725]], 
    LineBox[NCache[{{
       E^(Rational[87, 280] Pi) Cos[Rational[7, 40] Pi], 
        E^(Rational[87, 280] Pi) Sin[Rational[7, 40] Pi]}, {
       E^(Rational[87, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[87, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[87, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[87, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[87, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[87, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[87, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[87, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[87, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[87, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[87, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[87, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[87, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[87, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[87, 280] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[87, 280] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[87, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[87, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[87, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[87, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + (
              E^(Rational[87, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[87, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[87, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[87, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[87, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[87, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{2.2630649106490406`, 
      1.3868079608575568`}, {-0.1981154229796509, 0.32329498723557726`}}]]}, 
   {Hue[
     NCache[
      Rational[35, 48], 0.7291666666666666]], 
    LineBox[NCache[{{
       E^(Rational[5, 16] Pi) Cos[Rational[3, 16] Pi], E^(Rational[5, 16] Pi) 
        Sin[Rational[3, 16] Pi]}, {
       E^(Rational[5, 16] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[5, 16] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[5, 16] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[5, 8] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 8] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[5, 16] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[5, 16] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[5, 16] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[5, 16] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[5, 16] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[5, 16] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[5, 16] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[5, 16] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[5, 16] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[1, 7] E^(Rational[5, 16] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[5, 16] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] E^(Rational[5, 8] Pi))
              Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[5, 8] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[5, 16] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[5, 16] Pi) 
              Sin[Rational[3, 16] Pi])^2 + (
              E^(Rational[5, 16] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[5, 16] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[5, 16] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[5, 16] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[5, 16] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[5, 16] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{2.2192896730573213`, 
      1.482881950891807}, {-0.21184027869882893`, 0.3170413818653317}}]]}, 
   {Hue[
     NCache[
      Rational[11, 15], 0.7333333333333333]], 
    LineBox[NCache[{{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[11, 35] Pi), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[11, 35] Pi)}, {(Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[11, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-22, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[11, 35] 
               Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[11, 35] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[11, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[11, 35] Pi) + (
                Rational[1, 4] (1 + 5^Rational[1, 2])) 
               E^(Rational[11, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2)^
          Rational[-1, 2], (Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
         E^(Rational[11, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-22, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[11, 35] 
               Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[11, 35] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[11, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[11, 35] Pi) + (
                Rational[1, 4] (1 + 5^Rational[1, 2])) 
               E^(Rational[11, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2)^Rational[-1, 2]}}, {{
      2.1715090391810183`, 1.5776936669130692`}, {-0.22538480955901008`, 
      0.3102155770258599}}]]}, 
   {Hue[
     NCache[
      Rational[59, 80], 0.7375]], 
    LineBox[NCache[{{
       E^(Rational[177, 560] Pi) Cos[Rational[17, 80] Pi], 
        E^(Rational[177, 560] Pi) Sin[Rational[17, 80] Pi]}, {
       E^(Rational[177, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[177, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[177, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[177, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[177, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[177, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[177, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[177, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[177, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[177, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[177, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[177, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[177, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[177, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[177, 560] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[177, 560] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[177, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[177, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[177, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[177, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + (
              E^(Rational[177, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[177, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[177, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[177, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[177, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[177, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.119753416479056, 
      1.6710788505466674`}, {-0.23872555007809426`, 0.30282191663986535`}}]]}, 
   {Hue[
     NCache[
      Rational[89, 120], 0.7416666666666667]], 
    LineBox[NCache[{{
       E^(Rational[89, 280] Pi) Cos[Rational[9, 40] Pi], 
        E^(Rational[89, 280] Pi) Sin[Rational[9, 40] Pi]}, {
       E^(Rational[89, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[89, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[89, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[89, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[89, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[89, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[89, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[89, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[89, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[89, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[89, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[89, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[89, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[89, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[1, 7] E^(Rational[89, 280] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[89, 280] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[89, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[89, 140] Pi)) 
            Sin[
              Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[89, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[89, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + (
              E^(Rational[89, 280] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[89, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[89, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[89, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[89, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[89, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{2.0640598449328733`, 
      1.7628736471978852`}, {-0.2518390924568408, 0.2948656921332675}}]]}, 
   {Hue[
     NCache[
      Rational[179, 240], 0.7458333333333333]], 
    LineBox[NCache[{{
       E^(Rational[179, 560] Pi) Cos[Rational[19, 80] Pi], 
        E^(Rational[179, 560] Pi) Sin[Rational[19, 80] Pi]}, {
       E^(Rational[179, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[179, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[179, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[179, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[179, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[179, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[179, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[179, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[179, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[179, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[179, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[179, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[179, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[179, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[1, 7] E^(Rational[179, 560] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[179, 560] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[179, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[179, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[179, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[179, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + (
              E^(Rational[179, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[179, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[179, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[179, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[179, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[179, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{2.004472013275647, 
      1.8529148698669913`}, {-0.2647021242667136, 0.2863531447536636}}]]}, 
   {Hue[
     NCache[
      Rational[3, 4], 0.75]], 
    LineBox[NCache[{{
       2^Rational[-1, 2] E^(Rational[9, 28] Pi), 2^Rational[-1, 2] 
        E^(Rational[9, 28] Pi)}, {
       2^Rational[-1, 2] 
         E^(Rational[9, 28] Pi) + (Rational[-4, 7] 2^Rational[1, 2]) 
         E^(Rational[9, 28] Pi), 
        2^Rational[-1, 2] 
         E^(Rational[9, 28] Pi) + (Rational[-3, 7] 2^Rational[1, 2]) 
         E^(Rational[9, 28] Pi)}}, {{1.941040264884628, 
      1.941040264884628}, {-0.2772914664120898, 0.27729146641208957`}}]]}, 
   {Hue[
     NCache[
      Rational[181, 240], 0.7541666666666667]], 
    LineBox[NCache[{{
       E^(Rational[181, 560] Pi) Sin[Rational[19, 80] Pi], 
        E^(Rational[181, 560] Pi) Cos[Rational[19, 80] Pi]}, {
       E^(Rational[181, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[181, 560] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[181, 560] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[181, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[181, 280] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) ((
              E^(Rational[181, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[181, 560] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[181, 560] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[181, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[181, 560] Pi)) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[181, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[181, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[181, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[181, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[181, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
              E^(Rational[181, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[181, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[181, 280] Pi)) 
            Sin[Rational[19, 80] Pi]^2)) ((
              E^(Rational[181, 560] Pi) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[181, 560] Pi)) 
               Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[181, 560] Pi)) Cos[Rational[19, 80] Pi] + 
              E^(Rational[181, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[181, 560] Pi)) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[181, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[181, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[181, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[-1, 2]}}, {{1.8738215932106537`, 
      2.02708877916877}, {-0.2895841113098243, 0.26768879903009335`}}]]}, 
   {Hue[
     NCache[
      Rational[91, 120], 0.7583333333333333]], 
    LineBox[NCache[{{
       E^(Rational[13, 40] Pi) Sin[Rational[9, 40] Pi], 
        E^(Rational[13, 40] Pi) Cos[Rational[9, 40] Pi]}, {
       E^(Rational[13, 40] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[13, 40] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[13, 40] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[13, 20] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 20] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) ((
              E^(Rational[13, 40] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 40] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[13, 40] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[13, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[13, 40] Pi)) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[13, 40] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 40] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[13, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[13, 40] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[13, 40] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
              E^(Rational[13, 40] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[13, 20] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[13, 20] Pi)) 
            Sin[Rational[9, 40] Pi]^2)) ((
              E^(Rational[13, 40] Pi) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[13, 40] Pi)) 
               Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[13, 40] Pi)) Cos[Rational[9, 40] Pi] + 
              E^(Rational[13, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[13, 40] Pi)) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[13, 40] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 40] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[13, 40] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[-1, 2]}}, {{1.8028796266339973`, 
      2.1109008285975523`}, {-0.30155726122822135`, 0.2575542323762856}}]]}, 
   {Hue[
     NCache[
      Rational[61, 80], 0.7625]], 
    LineBox[NCache[{{
       E^(Rational[183, 560] Pi) Sin[Rational[17, 80] Pi], 
        E^(Rational[183, 560] Pi) Cos[Rational[17, 80] Pi]}, {
       E^(Rational[183, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[183, 560] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[183, 560] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[183, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[183, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) ((
              E^(Rational[183, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[183, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[183, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[183, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[183, 560] Pi)) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[183, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[183, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[183, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[183, 560] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[183, 560] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
              E^(Rational[183, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[183, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[183, 280] Pi)) 
            Sin[Rational[17, 80] Pi]^2)) ((
              E^(Rational[183, 560] Pi) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[183, 560] Pi)) 
               Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[183, 560] Pi)) Cos[Rational[17, 80] Pi] + 
              E^(Rational[183, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[183, 560] Pi)) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[183, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[183, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[183, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[-1, 2]}}, {{1.7282846026512209`, 
      2.19231856708593}, {-0.3131883667265609, 0.2468978003787463}}]]}, 
   {Hue[
     NCache[
      Rational[23, 30], 0.7666666666666667]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[23, 70] Pi), (Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[23, 70] 
          Pi)}, {(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[23, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-23, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[23, 70] Pi) + (
              Rational[-1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[23, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[23, 70] Pi) + (
                Rational[1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[23, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[23, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[23, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[23, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-23, 35] Pi)) ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[23, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[23, 70] Pi) + (
                Rational[-1, 7] (Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
               E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[23, 70] Pi) + (
                Rational[1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[23, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[23, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[23, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2)^Rational[-1, 2]}}, {{
      1.6501133313134961`, 2.2711861559483557`}, {-0.32445516513547945`, 
      0.23573047590192786`}}]]}, 
   {Hue[
     NCache[
      Rational[37, 48], 0.7708333333333334]], 
    LineBox[NCache[{{
       E^(Rational[37, 112] Pi) Sin[Rational[3, 16] Pi], 
        E^(Rational[37, 112] Pi) Cos[Rational[3, 16] Pi]}, {
       E^(Rational[37, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[37, 112] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[37, 112] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
             E^(Rational[37, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) ((
              E^(Rational[37, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[37, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[37, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[37, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[37, 112] Pi)) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[37, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[37, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[37, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[37, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
              E^(Rational[37, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[37, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[37, 56] Pi)) 
            Sin[Rational[3, 16] Pi]^2)) ((
              E^(Rational[37, 112] Pi) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[37, 112] Pi)) 
               Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[37, 112] Pi)) Cos[Rational[3, 16] Pi] + 
              E^(Rational[37, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[37, 112] Pi)) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[37, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[37, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[-1, 2]}}, {{1.568449147852957, 
      2.347350033124511}, {-0.3353357190177868, 0.2240641639789942}}]]}, 
   {Hue[
     NCache[
      Rational[31, 40], 0.775]], 
    LineBox[NCache[{{
       E^(Rational[93, 280] Pi) Sin[Rational[7, 40] Pi], 
        E^(Rational[93, 280] Pi) Cos[Rational[7, 40] Pi]}, {
       E^(Rational[93, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[93, 280] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[93, 280] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[93, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[93, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) ((
              E^(Rational[93, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[93, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[93, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[93, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[93, 280] Pi)) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[93, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[93, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[93, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[93, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[93, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
              E^(Rational[93, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[93, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[93, 140] Pi)) 
            Sin[Rational[7, 40] Pi]^2)) ((
              E^(Rational[93, 280] Pi) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[93, 280] Pi)) 
               Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[93, 280] Pi)) Cos[Rational[7, 40] Pi] + 
              E^(Rational[93, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[93, 280] Pi)) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[93, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[93, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[93, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[-1, 2]}}, {{1.4833818544500583`, 
      2.4206591818405605`}, {-0.34580845454865106`, 0.21191169349286643`}}]]}, 
   {Hue[
     NCache[
      Rational[187, 240], 0.7791666666666667]], 
    LineBox[NCache[{{
       E^(Rational[187, 560] Pi) Sin[Rational[13, 80] Pi], 
        E^(Rational[187, 560] Pi) Cos[Rational[13, 80] Pi]}, {
       E^(Rational[187, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[187, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[187, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[187, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[187, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) ((
              E^(Rational[187, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[187, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[187, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[187, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[187, 560] Pi)) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[187, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[187, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[187, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[187, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[187, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
              E^(Rational[187, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[187, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[187, 280] Pi)) 
            Sin[Rational[13, 80] Pi]^2)) ((
              E^(Rational[187, 560] Pi) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[187, 560] Pi)) 
               Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[187, 560] Pi)) Cos[Rational[13, 80] Pi] + 
              E^(Rational[187, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[187, 560] Pi)) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[187, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[187, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[187, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[-1, 2]}}, {{1.3950076511115468`, 
      2.490965398274466}, {-0.35585219975349514`, 0.19928680730164938`}}]]}, 
   {Hue[
     NCache[
      Rational[47, 60], 0.7833333333333333]], 
    LineBox[NCache[{{
       E^(Rational[47, 140] Pi) Sin[Rational[3, 20] Pi], 
        E^(Rational[47, 140] Pi) Cos[Rational[3, 20] Pi]}, {
       E^(Rational[47, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[47, 140] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[47, 140] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[47, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 70] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) ((
              E^(Rational[47, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 140] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[47, 140] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[47, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[47, 140] Pi)) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[47, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[47, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[47, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[47, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[47, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
              E^(Rational[47, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[47, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 70] Pi)) 
            Sin[Rational[3, 20] Pi]^2)) ((
              E^(Rational[47, 140] Pi) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[47, 140] Pi)) 
               Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[47, 140] Pi)) Cos[Rational[3, 20] Pi] + 
              E^(Rational[47, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[47, 140] Pi)) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[47, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[47, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[47, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[-1, 2]}}, {{1.3034290556455517`, 
      2.5581235577906174`}, {-0.3654462225415167, 0.18620415080650732`}}]]}, 
   {Hue[
     NCache[
      Rational[63, 80], 0.7875]], 
    LineBox[NCache[{{
       E^(Rational[27, 80] Pi) Sin[Rational[11, 80] Pi], 
        E^(Rational[27, 80] Pi) Cos[Rational[11, 80] Pi]}, {
       E^(Rational[27, 80] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[27, 80] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[27, 80] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[27, 40] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 40] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) ((
              E^(Rational[27, 80] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 80] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[27, 80] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[27, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[27, 80] Pi)) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[27, 80] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 80] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[27, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[27, 80] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[27, 80] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
              E^(Rational[27, 80] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[27, 40] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[27, 40] Pi)) 
            Sin[Rational[11, 80] Pi]^2)) ((
              E^(Rational[27, 80] Pi) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[27, 80] Pi)) 
               Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[27, 80] Pi)) Cos[Rational[11, 80] Pi] + 
              E^(Rational[27, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[27, 80] Pi)) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[27, 80] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[27, 80] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[27, 80] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[-1, 2]}}, {{1.2087548127373935`, 
      2.6219918793063828`}, {-0.37457026847234043`, 0.17267925896248437`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 24], 0.7916666666666666]], 
    LineBox[NCache[{{
       E^(Rational[19, 56] Pi) Sin[Rational[1, 8] Pi], 
        E^(Rational[19, 56] Pi) Cos[Rational[1, 8] Pi]}, {
       E^(Rational[19, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[19, 56] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[19, 56] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[19, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) ((
              E^(Rational[19, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[19, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[19, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[19, 56] Pi)) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
               E^(Rational[19, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[19, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[19, 56] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[19, 56] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[19, 56] Pi))
               Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[19, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[19, 28] Pi)) 
            Sin[Rational[1, 8] Pi]^2)) ((
              E^(Rational[19, 56] Pi) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[19, 56] Pi)) 
               Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[19, 56] Pi)) Cos[Rational[1, 8] Pi] + 
              E^(Rational[19, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[19, 56] Pi)) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
               E^(Rational[19, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[19, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[19, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[-1, 2]}}, {{1.111099792146997, 
      2.682432187351207}, {-0.3832045981930299, 0.1587285417352846}}]]}, 
   {Hue[
     NCache[
      Rational[191, 240], 0.7958333333333333]], 
    LineBox[NCache[{{
       E^(Rational[191, 560] Pi) Sin[Rational[9, 80] Pi], 
        E^(Rational[191, 560] Pi) Cos[Rational[9, 80] Pi]}, {
       E^(Rational[191, 560] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[191, 560] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[191, 560] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[191, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[191, 280] Pi)) 
            Sin[Rational[9, 80] Pi]^2)) ((
              E^(Rational[191, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[191, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[191, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[191, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[191, 560] Pi)) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[191, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[191, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[191, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[191, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[191, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
              E^(Rational[191, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[191, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[191, 280] Pi)) 
            Sin[Rational[9, 80] Pi]^2)) ((
              E^(Rational[191, 560] Pi) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[191, 560] Pi)) 
               Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[191, 560] Pi)) Cos[Rational[9, 80] Pi] + 
              E^(Rational[191, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[191, 560] Pi)) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[191, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[191, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[191, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[-1, 2]}}, {{1.0105848760662455`, 
      2.7393101713775745`}, {-0.39133002448251064`, 0.1443692680094637}}]]}, 
   {Hue[
     NCache[
      Rational[4, 5], 0.8]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[12, 35] Pi), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[12, 35] Pi)}, {(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[12, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-24, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] 
               Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[12, 35] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[12, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[12, 35] Pi) + (
                Rational[1, 4] (-1 + 5^Rational[1, 2])) 
               E^(Rational[12, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2)^
          Rational[-1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[12, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-24, 35] 
              Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] 
               Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] 
               E^(Rational[12, 35] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[12, 35] Pi))^2 + ((
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[12, 35] Pi) + (
                Rational[1, 4] (-1 + 5^Rational[1, 2])) 
               E^(Rational[12, 35] Pi))^2)^
           Rational[
            3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2)^Rational[-1, 2]}}, {{
      0.9073368356921925, 2.792495641882548}, {-0.3989279488403641, 
      0.1296195479560276}}]]}, 
   {Hue[
     NCache[
      Rational[193, 240], 0.8041666666666667]], 
    LineBox[NCache[{{
       E^(Rational[193, 560] Pi) Sin[Rational[7, 80] Pi], 
        E^(Rational[193, 560] Pi) Cos[Rational[7, 80] Pi]}, {
       E^(Rational[193, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[193, 560] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[193, 560] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[193, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[193, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) ((
              E^(Rational[193, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[193, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[193, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[193, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[193, 560] Pi)) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[193, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[193, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[193, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[193, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[193, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
              E^(Rational[193, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[193, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[193, 280] Pi)) 
            Sin[Rational[7, 80] Pi]^2)) ((
              E^(Rational[193, 560] Pi) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[193, 560] Pi)) 
               Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[193, 560] Pi)) Cos[Rational[7, 80] Pi] + 
              E^(Rational[193, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[193, 560] Pi)) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[193, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[193, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[193, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.8014881970897435, 
      2.841862782898632}, {-0.40598039755694815`, 0.11449831386996179`}}]]}, 
   {Hue[
     NCache[
      Rational[97, 120], 0.8083333333333333]], 
    LineBox[
     NCache[{{E^(Rational[97, 280] Pi) Sin[Rational[3, 40] Pi], 
        E^(Rational[97, 280] Pi) Cos[Rational[3, 40] Pi]}, {
       E^(Rational[97, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[97, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[97, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[97, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[97, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) ((
              E^(Rational[97, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[97, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[97, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[97, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[97, 280] Pi)) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[97, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[97, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[97, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[97, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[97, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
              E^(Rational[97, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[97, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[97, 140] Pi)) 
            Sin[Rational[3, 40] Pi]^2)) ((
              E^(Rational[97, 280] Pi) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[97, 280] Pi)) 
               Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[97, 280] Pi)) Cos[Rational[3, 40] Pi] + 
              E^(Rational[97, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[97, 280] Pi)) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[97, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[97, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[97, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.6931770964352036, 
      2.887290400413497}, {-0.4124700572019281, 0.09902529949074346}}]]}, 
   {Hue[
     NCache[
      Rational[13, 16], 0.8125]], 
    LineBox[NCache[{{
       E^(Rational[39, 112] Pi) Sin[Rational[1, 16] Pi], 
        E^(Rational[39, 112] Pi) Cos[Rational[1, 16] Pi]}, {
       E^(Rational[39, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[39, 112] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[39, 112] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[39, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 56] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) ((
              E^(Rational[39, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[39, 112] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[39, 112] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[39, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[39, 112] Pi)) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[39, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[39, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[39, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[39, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
              E^(Rational[39, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[39, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[39, 56] Pi)) 
            Sin[Rational[1, 16] Pi]^2)) ((
              E^(Rational[39, 112] Pi) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[39, 112] Pi)) 
               Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[39, 112] Pi)) Cos[Rational[1, 16] Pi] + 
              E^(Rational[39, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[39, 112] Pi)) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[39, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[39, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[39, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[-1, 2]}}, {{0.5825471247499079, 
      2.9286621662795755`}, {-0.418380309468511, 0.083221017821415}}]]}, 
   {Hue[
     NCache[
      Rational[49, 60], 0.8166666666666667]], 
    LineBox[NCache[{{
       E^(Rational[7, 20] Pi) Sin[Rational[1, 20] Pi], E^(Rational[7, 20] Pi) 
        Cos[Rational[1, 20] Pi]}, {
       E^(Rational[7, 20] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[7, 20] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[7, 20] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[7, 10] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 10] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) ((
              E^(Rational[7, 20] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 20] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[7, 20] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[7, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[7, 20] Pi)) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[7, 20] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[7, 20] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[7, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[7, 20] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[7, 20] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[1, 7] E^(Rational[7, 20] Pi))
               Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[7, 10] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[7, 10] Pi)) 
            Sin[Rational[1, 20] Pi]^2)) ((
              E^(Rational[7, 20] Pi) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[7, 20] Pi)) 
               Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[7, 20] Pi)) Cos[Rational[1, 20] Pi] + 
              E^(Rational[7, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[7, 20] Pi)) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[7, 20] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[7, 20] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[7, 20] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[-1, 2]}}, {{0.4697471622510228, 
      2.9658668571766986`}, {-0.42369526531095697`, 0.06710673746443119}}]]}, 
   {Hue[
     NCache[
      Rational[197, 240], 0.8208333333333333]], 
    LineBox[NCache[{{
       E^(Rational[197, 560] Pi) Sin[Rational[3, 80] Pi], 
        E^(Rational[197, 560] Pi) Cos[Rational[3, 80] Pi]}, {
       E^(Rational[197, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[197, 560] Pi)) 
             Cos[Rational[3, 80] Pi] - E^(Rational[197, 560] Pi) 
            Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
             E^(Rational[197, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[197, 280] Pi)) 
            Sin[Rational[3, 80] Pi]^2)) ((
              E^(Rational[197, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[197, 560] Pi)) 
               Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[197, 560] Pi)) Cos[Rational[3, 80] Pi] + 
              E^(Rational[197, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[197, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[197, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[197, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[197, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[197, 560] Pi) 
         Cos[Rational[3, 80] 
           Pi] + ((((-E^(Rational[197, 560] Pi)) 
             Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
              E^(Rational[197, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[197, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[197, 280] Pi)) 
            Sin[Rational[3, 80] Pi]^2)) ((
              E^(Rational[197, 560] Pi) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[197, 560] Pi)) 
               Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[197, 560] Pi)) Cos[Rational[3, 80] Pi] + 
              E^(Rational[197, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[197, 560] Pi)) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[197, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[197, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[197, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.35493120246446797`, 
      2.998798588193874}, {-0.4283997983134106, 0.050704457494923805`}}]]}, 
   {Hue[
     NCache[
      Rational[33, 40], 0.825]], 
    LineBox[NCache[{{
       E^(Rational[99, 280] Pi) Sin[Rational[1, 40] Pi], 
        E^(Rational[99, 280] Pi) Cos[Rational[1, 40] Pi]}, {
       E^(Rational[99, 280] Pi) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[99, 280] Pi)) 
             Cos[Rational[1, 40] Pi] - E^(Rational[99, 280] Pi) 
            Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
             E^(Rational[99, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[99, 140] Pi)) 
            Sin[Rational[1, 40] Pi]^2)) ((
              E^(Rational[99, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[99, 280] Pi)) 
               Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[99, 280] Pi)) Cos[Rational[1, 40] Pi] + 
              E^(Rational[99, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[99, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[99, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[99, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[99, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[99, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + ((((-E^(Rational[99, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
              E^(Rational[99, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[99, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[99, 140] Pi)) 
            Sin[Rational[1, 40] Pi]^2)) ((
              E^(Rational[99, 280] Pi) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[99, 280] Pi)) 
               Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[99, 280] Pi)) Cos[Rational[1, 40] Pi] + 
              E^(Rational[99, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[99, 280] Pi)) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[99, 280] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[99, 280] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[99, 280] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[-1, 2]}}, {{0.2382581662627372, 
      3.0273570405998917`}, {-0.4324795772285558, 0.03403688089467671}}]]}, 
   {Hue[
     NCache[
      Rational[199, 240], 0.8291666666666667]], 
    LineBox[NCache[{{
       E^(Rational[199, 560] Pi) Sin[Rational[1, 80] Pi], 
        E^(Rational[199, 560] Pi) Cos[Rational[1, 80] Pi]}, {
       E^(Rational[199, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[199, 560] Pi)) 
             Cos[Rational[1, 80] Pi] - E^(Rational[199, 560] Pi) 
            Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
             E^(Rational[199, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[199, 280] Pi)) 
            Sin[Rational[1, 80] Pi]^2)) ((
              E^(Rational[199, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[199, 560] Pi)) 
               Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[199, 560] Pi)) Cos[Rational[1, 80] Pi] + 
              E^(Rational[199, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[199, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[199, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[199, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[199, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2], 
        E^(Rational[199, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + ((((-E^(Rational[199, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
              E^(Rational[199, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[199, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[199, 280] Pi)) 
            Sin[Rational[1, 80] Pi]^2)) ((
              E^(Rational[199, 560] Pi) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[199, 560] Pi)) 
               Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
                E^(Rational[199, 560] Pi)) Cos[Rational[1, 80] Pi] + 
              E^(Rational[199, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
           Rational[
            3, 2]) (((-E^(Rational[199, 560] Pi)) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[199, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[199, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[199, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[-1, 2]}}, {{0.11989170600818057`, 
      3.0514476833768116`}, {-0.43592109762525877`, 0.01712738657259827}}]]}, 
   {Hue[
     NCache[
      Rational[5, 6], 0.8333333333333334]], 
    LineBox[NCache[{{0, E^(Rational[5, 14] Pi)}, {
       Rational[-1, 7] E^(Rational[5, 14] Pi), 0}}, {{
       0, 3.0709819880954328`}, {-0.4387117125850618, 0}}]]}, 
   {Hue[
     NCache[
      Rational[67, 80], 0.8375]], 
    LineBox[NCache[{{(-E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi], 
        E^(Rational[201, 560] Pi) 
        Cos[Rational[1, 80] Pi]}, {(-E^(Rational[201, 560] Pi)) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[201, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + 
            E^(Rational[201, 560] Pi) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[201, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[201, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[201, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[201, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[201, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[201, 560] Pi)) 
              Cos[Rational[1, 80] Pi] - E^(Rational[201, 560] Pi) 
             Sin[Rational[1, 80] Pi])^2 + (
             E^(Rational[201, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[201, 560] Pi) 
         Cos[Rational[1, 80] 
           Pi] + ((((-E^(Rational[201, 560] Pi)) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[201, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[201, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[201, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[201, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[201, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[201, 560] Pi)) 
              Cos[Rational[1, 80] Pi] - E^(Rational[201, 560] Pi) 
             Sin[Rational[1, 80] Pi])^2 + (
             E^(Rational[201, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
               E^(Rational[201, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.12124446255921018`, 
      3.085877636717625}, {-0.4408396623882321, -0.01732063750845869}}]]}, 
   {Hue[
     NCache[
      Rational[101, 120], 0.8416666666666667]], 
    LineBox[NCache[{{(-E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi], 
        E^(Rational[101, 280] Pi) 
        Cos[Rational[1, 40] Pi]}, {(-E^(Rational[101, 280] Pi)) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[101, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + 
            E^(Rational[101, 280] Pi) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[101, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[101, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[101, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[101, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[101, 280] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[101, 280] Pi)) 
              Cos[Rational[1, 40] Pi] - E^(Rational[101, 280] Pi) 
             Sin[Rational[1, 40] Pi])^2 + (
             E^(Rational[101, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[101, 280] Pi) 
         Cos[Rational[1, 40] 
           Pi] + ((((-E^(Rational[101, 280] Pi)) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[101, 140] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[101, 140] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[101, 280] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[101, 280] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[101, 280] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[101, 280] Pi)) 
              Cos[Rational[1, 40] Pi] - E^(Rational[101, 280] Pi) 
             Sin[Rational[1, 40] Pi])^2 + (
             E^(Rational[101, 280] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
               E^(Rational[101, 280] Pi)) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.24366510584410972`, 
      3.0960587219169375`}, {-0.4422941031309911, -0.034809300834872214`}}]]}, 
   {Hue[
     NCache[
      Rational[203, 240], 0.8458333333333333]], 
    LineBox[NCache[{{(-E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi], 
        E^(Rational[29, 80] Pi) 
        Cos[Rational[3, 80] Pi]}, {(-E^(Rational[29, 80] Pi)) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[29, 80] Pi)) 
             Cos[Rational[3, 80] Pi] + 
            E^(Rational[29, 80] Pi) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[29, 40] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 40] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[29, 80] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[29, 80] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[29, 80] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[29, 80] Pi)) 
              Cos[Rational[3, 80] Pi] - E^(Rational[29, 80] Pi) 
             Sin[Rational[3, 80] Pi])^2 + (
             E^(Rational[29, 80] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[29, 80] Pi) 
         Cos[Rational[3, 80] 
           Pi] + ((((-E^(Rational[29, 80] Pi)) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[29, 40] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[29, 40] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[29, 80] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[29, 80] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[29, 80] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 
             2]) (((Rational[1, 7] E^(Rational[29, 80] Pi)) 
              Cos[Rational[3, 80] Pi] - E^(Rational[29, 80] Pi) 
             Sin[Rational[3, 80] Pi])^2 + (
             E^(Rational[29, 80] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
               E^(Rational[29, 80] Pi)) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.36708150068391543`, 
      3.1014559395160957`}, {-0.4430651342165851, -0.05244021438341662}}]]}, 
   {Hue[
     NCache[
      Rational[17, 20], 0.85]], 
    LineBox[NCache[{{(-E^(Rational[51, 140] Pi)) Sin[Rational[1, 20] Pi], 
        E^(Rational[51, 140] Pi) 
        Cos[Rational[1, 20] Pi]}, {(-E^(Rational[51, 140] Pi)) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[51, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + 
            E^(Rational[51, 140] Pi) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[51, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[51, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[51, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[51, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[51, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[51, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[51, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[51, 140] Pi) 
         Cos[Rational[1, 20] 
           Pi] + ((((-E^(Rational[51, 140] Pi)) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[51, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[51, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[51, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[51, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[51, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[51, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[51, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[51, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
               E^(Rational[51, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[51, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[51, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-0.49130960656876776`, 
      3.1020067726479574`}, {-0.4431438246639939, -0.0701870866526817}}]]}, 
   {Hue[
     NCache[
      Rational[41, 48], 0.8541666666666666]], 
    LineBox[NCache[{{(-E^(Rational[41, 112] Pi)) Sin[Rational[1, 16] Pi], 
        E^(Rational[41, 112] Pi) 
        Cos[Rational[1, 16] Pi]}, {(-E^(Rational[41, 112] Pi)) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[41, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + 
            E^(Rational[41, 112] Pi) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[41, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[41, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[41, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[41, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[41, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[41, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[41, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[41, 112] Pi) 
         Cos[Rational[1, 16] 
           Pi] + ((((-E^(Rational[41, 112] Pi)) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[41, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[41, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[41, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[41, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[41, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[41, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[41, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[41, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
               E^(Rational[41, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[41, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[41, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-0.6161620221007381, 
      3.097655667255161}, {-0.44252223817930864`, -0.08802314601439098}}]]}, 
   {Hue[
     NCache[
      Rational[103, 120], 0.8583333333333333]], 
    LineBox[NCache[{{(-E^(Rational[103, 280] Pi)) Sin[Rational[3, 40] Pi], 
        E^(Rational[103, 280] Pi) 
        Cos[Rational[3, 40] Pi]}, {(-E^(Rational[103, 280] Pi)) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[103, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + 
            E^(Rational[103, 280] Pi) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[103, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[103, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[103, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[103, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[103, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[103, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[103, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[103, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[103, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[103, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[103, 280] Pi) 
         Cos[Rational[3, 40] 
           Pi] + ((((-E^(Rational[103, 280] Pi)) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[103, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[103, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[103, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[103, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[103, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[103, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[103, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[103, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
               E^(Rational[103, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[103, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[103, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-0.7414482435884817, 
      3.0883541985530467`}, {-0.4411934569361494, -0.1059211776554978}}]]}, 
   {Hue[
     NCache[
      Rational[69, 80], 0.8625]], 
    LineBox[NCache[{{(-E^(Rational[207, 560] Pi)) Sin[Rational[7, 80] Pi], 
        E^(Rational[207, 560] Pi) 
        Cos[Rational[7, 80] Pi]}, {(-E^(Rational[207, 560] Pi)) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[207, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + 
            E^(Rational[207, 560] Pi) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[207, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[207, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[207, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[207, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[207, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[207, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[207, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[207, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[207, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[207, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[207, 560] Pi) 
         Cos[Rational[7, 80] 
           Pi] + ((((-E^(Rational[207, 560] Pi)) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[207, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[207, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[207, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[207, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[207, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[207, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[207, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[207, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
               E^(Rational[207, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[207, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[207, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-0.8669749314682613, 
      3.0740612280905077`}, {-0.43915160401292974`, -0.1238535616383234}}]]}, 
   {Hue[
     NCache[
      Rational[13, 15], 0.8666666666666667]], 
    LineBox[NCache[{{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[13, 35] Pi), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[13, 35] Pi)}, {(Rational[1, 4] (1 - 5^Rational[1, 2])) 
         E^(Rational[13, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-26, 35] Pi)) ((
              Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 35] 
               Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 35] Pi))^2 + ((
                Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[13, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[13, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 35] Pi))^2 + ((
               Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 35] Pi))^2)^
          Rational[3, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[13, 35] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-26, 35] Pi)) ((
              Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[13, 35] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
               E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 35] Pi))^2 + ((
                Rational[1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[13, 35] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[13, 35] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 35] Pi))^2 + ((
               Rational[-1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[13, 35] Pi))^2)^
          Rational[3, 2]}}, {{-0.992546184218102, 
      3.0547430510541687`}, {-0.43639186443630973`, \
-0.14179231203115839`}}]]}, 
   {Hue[
     NCache[
      Rational[209, 240], 0.8708333333333333]], 
    LineBox[NCache[{{(-E^(Rational[209, 560] Pi)) Sin[Rational[9, 80] Pi], 
        E^(Rational[209, 560] Pi) 
        Cos[Rational[9, 80] Pi]}, {(-E^(Rational[209, 560] Pi)) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[209, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + 
            E^(Rational[209, 560] Pi) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[209, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[209, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[209, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[209, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[209, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[209, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[209, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[209, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[209, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[209, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[209, 560] Pi) 
         Cos[Rational[9, 80] 
           Pi] + ((((-E^(Rational[209, 560] Pi)) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[209, 560] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[209, 280] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[209, 280] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[209, 560] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[209, 560] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[209, 560] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[209, 560] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
           
           E^(Rational[209, 560] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
               E^(Rational[209, 560] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[209, 560] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[209, 560] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.1179638194162234`, 
      3.0303735334727433`}, {-0.43291050478182047`, \
-0.15970911705946111`}}]]}, 
   {Hue[
     NCache[
      Rational[7, 8], 0.875]], 
    LineBox[NCache[{{(-E^(Rational[3, 8] Pi)) Sin[Rational[1, 8] Pi], 
        E^(Rational[3, 8] Pi) 
        Cos[Rational[1, 8] Pi]}, {(-E^(Rational[3, 8] Pi)) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[3, 8] Pi)) 
             Cos[Rational[1, 8] Pi] + 
            E^(Rational[3, 8] Pi) Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[3, 4] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 4] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 8] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[3, 8] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[3, 8] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 8] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 8] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[3, 8] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 8] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[3, 8] Pi) Sin[Rational[1, 8] Pi])^2)^Rational[3, 2], 
        E^(Rational[3, 8] Pi) 
         Cos[Rational[1, 8] 
           Pi] + ((((-E^(Rational[3, 8] Pi)) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] E^(Rational[3, 8] Pi)) 
             Sin[Rational[1, 8] Pi])/((Rational[50, 49] E^(Rational[3, 4] Pi))
              Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[3, 4] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[3, 8] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[3, 8] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[3, 8] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
                E^(Rational[3, 8] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[3, 8] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[1, 7] E^(Rational[3, 8] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[3, 8] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[3, 8] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-1.243027661579654, 
      3.0009342389905145`}, {-0.4287048912843593, -0.17757538022566477`}}]]}, 
   {Hue[
     NCache[
      Rational[211, 240], 0.8791666666666667]], 
    LineBox[NCache[{{(-E^(Rational[211, 560] Pi)) Sin[Rational[11, 80] Pi], 
        E^(Rational[211, 560] Pi) 
        Cos[Rational[11, 80] Pi]}, {(-E^(Rational[211, 560] Pi)) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[211, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + 
            E^(Rational[211, 560] Pi) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[211, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[211, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[211, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[211, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[211, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[211, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[211, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[211, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[211, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[211, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[211, 560] Pi) 
         Cos[Rational[11, 80] 
           Pi] + ((((-E^(Rational[211, 560] Pi)) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[211, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[211, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[211, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[211, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[211, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[211, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[211, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[211, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
               E^(Rational[211, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[211, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[211, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.3675358364040944`, 
      2.9664145448916592`}, {-0.4237735064130941, -0.1953622623434419}}]]}, 
   {Hue[
     NCache[
      Rational[53, 60], 0.8833333333333333]], 
    LineBox[NCache[{{(-E^(Rational[53, 140] Pi)) Sin[Rational[3, 20] Pi], 
        E^(Rational[53, 140] Pi) 
        Cos[Rational[3, 20] Pi]}, {(-E^(Rational[53, 140] Pi)) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[53, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + 
            E^(Rational[53, 140] Pi) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[53, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[53, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[53, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[53, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[53, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[53, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[53, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[53, 140] Pi) 
         Cos[Rational[3, 20] 
           Pi] + ((((-E^(Rational[53, 140] Pi)) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[53, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[53, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[53, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[53, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[53, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[53, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
                E^(Rational[53, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[53, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
               E^(Rational[53, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[53, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[53, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-1.491285071011697, 
      2.9268117470705515`}, {-0.4181159638672216, -0.2130407244302428}}]]}, 
   {Hue[
     NCache[
      Rational[71, 80], 0.8875]], 
    LineBox[NCache[{{(-E^(Rational[213, 560] Pi)) Sin[Rational[13, 80] Pi], 
        E^(Rational[213, 560] Pi) 
        Cos[Rational[13, 80] Pi]}, {(-E^(Rational[213, 560] Pi)) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[213, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + 
            E^(Rational[213, 560] Pi) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[213, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[213, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[213, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[213, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[213, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[213, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[213, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[213, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[213, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[213, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[213, 560] Pi) 
         Cos[Rational[13, 80] 
           Pi] + ((((-E^(Rational[213, 560] Pi)) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[213, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[213, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[213, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[213, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[213, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[213, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[213, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[213, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
               E^(Rational[213, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[213, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[213, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-1.614070999799484, 
      2.8821311536572316`}, {-0.41173302195103334`, \
-0.23058157139992552`}}]]}, 
   {Hue[
     NCache[
      Rational[107, 120], 0.8916666666666667]], 
    LineBox[NCache[{{(-E^(Rational[107, 280] Pi)) Sin[Rational[7, 40] Pi], 
        E^(Rational[107, 280] Pi) 
        Cos[Rational[7, 40] Pi]}, {(-E^(Rational[107, 280] Pi)) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[107, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + 
            E^(Rational[107, 280] Pi) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[107, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[107, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[107, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[107, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[107, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[107, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[107, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[107, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[107, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[107, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[107, 280] Pi) 
         Cos[Rational[7, 40] 
           Pi] + ((((-E^(Rational[107, 280] Pi)) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[107, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[107, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[107, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[107, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[107, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[107, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[107, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[107, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
               E^(Rational[107, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[107, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[107, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-1.7356884754676627`, 
      2.8323861670219026`}, {-0.40462659528884304`, \
-0.24795549649538096`}}]]}, 
   {Hue[
     NCache[
      Rational[43, 48], 0.8958333333333334]], 
    LineBox[NCache[{{(-E^(Rational[43, 112] Pi)) Sin[Rational[3, 16] Pi], 
        E^(Rational[43, 112] Pi) 
        Cos[Rational[3, 16] Pi]}, {(-E^(Rational[43, 112] Pi)) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[43, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + 
            E^(Rational[43, 112] Pi) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[43, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[43, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[43, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[43, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[43, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[43, 112] Pi) 
         Cos[Rational[3, 16] 
           Pi] + ((((-E^(Rational[43, 112] Pi)) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[43, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[43, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[43, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[43, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[43, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
                E^(Rational[43, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[43, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
               E^(Rational[43, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[43, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[43, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-1.8559318847941624`, 
      2.777598353897566}, {-0.39679976484250923`, -0.2651331263991663}}]]}, 
   {Hue[
     NCache[
      Rational[9, 10], 0.9]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[27, 70] Pi), (Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[27, 70] 
          Pi)}, {(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[27, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-27, 35] 
              Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[27, 70] Pi) + (
              Rational[-1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[27, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[27, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[27, 70] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[27, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[27, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[27, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (1 + 5^Rational[1, 2])) 
         E^(Rational[27, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-27, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[27, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] 
               Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[27, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[27, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[27, 70] Pi) + (
                Rational[-1, 28] (1 + 5^Rational[1, 2])) 
               E^(Rational[27, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[27, 70] Pi) + (
               Rational[-1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[27, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi))^2)^
          Rational[-1, 2]}}, {{-1.9745954687093115`, 
      2.7177975033757993`}, {-0.38825678619654314`, -0.282085066958472}}]]}, 
   {Hue[
     NCache[
      Rational[217, 240], 0.9041666666666667]], 
    LineBox[NCache[{{(-E^(Rational[31, 80] Pi)) Sin[Rational[17, 80] Pi], 
        E^(Rational[31, 80] Pi) 
        Cos[Rational[17, 80] Pi]}, {(-E^(Rational[31, 80] Pi)) 
         Sin[
          Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[31, 80] Pi)) 
             Cos[Rational[17, 80] Pi] + 
            E^(Rational[31, 80] Pi) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[31, 40] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 40] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[31, 80] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[31, 80] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[31, 80] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[31, 80] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[31, 80] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[31, 80] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[31, 80] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[31, 80] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[31, 80] Pi) 
         Cos[Rational[17, 80] 
           Pi] + ((((-E^(Rational[31, 80] Pi)) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 80] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[31, 40] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[31, 40] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[31, 80] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[31, 80] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[31, 80] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[31, 80] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[31, 80] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
               E^(Rational[31, 80] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[31, 80] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[31, 80] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-2.0914736462127332`, 
      2.653021672547067}, {-0.3790030960781525, -0.2987819494589625}}]]}, 
   {Hue[
     NCache[
      Rational[109, 120], 0.9083333333333333]], 
    LineBox[
     NCache[{{(-E^(Rational[109, 280] Pi)) Sin[Rational[9, 40] Pi], 
        E^(Rational[109, 280] Pi) 
        Cos[Rational[9, 40] Pi]}, {(-E^(Rational[109, 280] Pi)) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[109, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + 
            E^(Rational[109, 280] Pi) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[109, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[109, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[109, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[109, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[109, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[109, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[109, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[109, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[109, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[109, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[109, 280] Pi) 
         Cos[Rational[9, 40] 
           Pi] + ((((-E^(Rational[109, 280] Pi)) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[109, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[109, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[109, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[109, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[109, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[109, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
                E^(Rational[109, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[109, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
               E^(Rational[109, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[109, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[109, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-2.2063613416632943`, 
      2.583317219573948}, {-0.3690453170819914, -0.31519447738047246`}}]]}, 
   {Hue[
     NCache[
      Rational[73, 80], 0.9125]], 
    LineBox[NCache[{{(-E^(Rational[219, 560] Pi)) Sin[Rational[19, 80] Pi], 
        E^(Rational[219, 560] Pi) 
        Cos[Rational[19, 80] Pi]}, {(-E^(Rational[219, 560] Pi)) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[219, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + 
            E^(Rational[219, 560] Pi) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[219, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[219, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[219, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[219, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[219, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[219, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[219, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[219, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[219, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[219, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[219, 560] Pi) 
         Cos[Rational[19, 80] 
           Pi] + ((((-E^(Rational[219, 560] Pi)) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[219, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[219, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[219, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[1, 7] E^(Rational[219, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[219, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[219, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
                E^(Rational[219, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[219, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
               E^(Rational[219, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[219, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[219, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-2.319054314962311, 
      2.508738824003158}, {-0.3583912605718804, -0.3312934735660438}}]]}, 
   {Hue[
     NCache[
      Rational[11, 12], 0.9166666666666666]], 
    LineBox[NCache[{{(-2^Rational[-1, 2]) E^(Rational[11, 28] Pi), 
        2^Rational[-1, 2] 
        E^(Rational[11, 28] Pi)}, {(-2^Rational[-1, 2]) 
         E^(Rational[11, 28] Pi) + (Rational[3, 7] 2^Rational[1, 2]) 
         E^(Rational[11, 28] Pi), 
        2^Rational[-1, 2] 
         E^(Rational[11, 28] Pi) + (Rational[-4, 7] 2^Rational[1, 2]) 
         E^(Rational[11, 28] Pi)}}, {{-2.4293494941402294`, 
      2.4293494941402294`}, {-0.3470499277343184, -0.34704992773431886`}}]]}, 
   {Hue[
     NCache[
      Rational[221, 240], 0.9208333333333333]], 
    LineBox[NCache[{{(-E^(Rational[221, 560] Pi)) Cos[Rational[19, 80] Pi], 
        E^(Rational[221, 560] Pi) 
        Sin[Rational[19, 80] Pi]}, {(-E^(Rational[221, 560] Pi)) 
         Cos[Rational[19, 80] 
           Pi] + (((
            E^(Rational[221, 560] Pi) 
             Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[221, 560] Pi)) Sin[Rational[19, 80] Pi])/((
             Rational[50, 49] E^(Rational[221, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[221, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[221, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[221, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[221, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[221, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[221, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[221, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[221, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[221, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[221, 560] Pi) 
         Sin[Rational[19, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[221, 560] Pi)) 
             Cos[Rational[19, 80] Pi] - E^(Rational[221, 560] Pi) 
            Sin[Rational[19, 80] Pi])/((Rational[50, 49] 
             E^(Rational[221, 280] Pi)) 
            Cos[Rational[19, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[221, 280] Pi)) 
            Sin[Rational[19, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[221, 560] Pi)) 
               Cos[Rational[19, 80] Pi] - E^(Rational[221, 560] Pi) 
              Sin[Rational[19, 80] Pi])^2 + ((-E^(Rational[221, 560] Pi)) 
               Cos[Rational[19, 80] Pi] + (Rational[1, 7] 
                E^(Rational[221, 560] Pi)) Sin[Rational[19, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[221, 560] Pi) 
              Cos[Rational[19, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[221, 560] Pi)) 
              Sin[Rational[19, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[221, 560] Pi)) Cos[Rational[19, 80] Pi] + 
             E^(Rational[221, 560] Pi) Sin[Rational[19, 80] Pi])^2)^
          Rational[3, 2]}}, {{-2.53704530984765, 
      2.3452205613292176`}, {-0.33503150876131693`, -0.3624350442639499}}]]}, 
   {Hue[
     NCache[
      Rational[37, 40], 0.925]], 
    LineBox[NCache[{{(-E^(Rational[111, 280] Pi)) Cos[Rational[9, 40] Pi], 
        E^(Rational[111, 280] Pi) 
        Sin[Rational[9, 40] Pi]}, {(-E^(Rational[111, 280] Pi)) 
         Cos[Rational[9, 40] 
           Pi] + (((
            E^(Rational[111, 280] Pi) 
             Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[111, 280] Pi)) Sin[Rational[9, 40] Pi])/((
             Rational[50, 49] E^(Rational[111, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[111, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[111, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[111, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[111, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[111, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[111, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[111, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[111, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[111, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[111, 280] Pi) 
         Sin[Rational[9, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[111, 280] Pi)) 
             Cos[Rational[9, 40] Pi] - E^(Rational[111, 280] Pi) 
            Sin[Rational[9, 40] Pi])/((Rational[50, 49] 
             E^(Rational[111, 140] Pi)) 
            Cos[Rational[9, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[111, 140] Pi)) 
            Sin[Rational[9, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[111, 280] Pi)) 
               Cos[Rational[9, 40] Pi] - E^(Rational[111, 280] Pi) 
              Sin[Rational[9, 40] Pi])^2 + ((-E^(Rational[111, 280] Pi)) 
               Cos[Rational[9, 40] Pi] + (Rational[1, 7] 
                E^(Rational[111, 280] Pi)) Sin[Rational[9, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[111, 280] Pi) 
              Cos[Rational[9, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[111, 280] Pi)) 
              Sin[Rational[9, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[111, 280] Pi)) Cos[Rational[9, 40] Pi] + 
             E^(Rational[111, 280] Pi) Sin[Rational[9, 40] Pi])^2)^
          Rational[3, 2]}}, {{-2.6419420312429533`, 
      2.256431660998725}, {-0.32234738014267483`, -0.37742029017756495`}}]]}, 
   {Hue[
     NCache[
      Rational[223, 240], 0.9291666666666667]], 
    LineBox[NCache[{{(-E^(Rational[223, 560] Pi)) Cos[Rational[17, 80] Pi], 
        E^(Rational[223, 560] Pi) 
        Sin[Rational[17, 80] Pi]}, {(-E^(Rational[223, 560] Pi)) 
         Cos[Rational[17, 80] 
           Pi] + (((
            E^(Rational[223, 560] Pi) 
             Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[223, 560] Pi)) Sin[Rational[17, 80] Pi])/((
             Rational[50, 49] E^(Rational[223, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[223, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[223, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[223, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[223, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[223, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[223, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[223, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[223, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[223, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[223, 560] Pi) 
         Sin[Rational[17, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[223, 560] Pi)) 
             Cos[Rational[17, 80] Pi] - E^(Rational[223, 560] Pi) 
            Sin[Rational[17, 80] Pi])/((Rational[50, 49] 
             E^(Rational[223, 280] Pi)) 
            Cos[Rational[17, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[223, 280] Pi)) 
            Sin[Rational[17, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[223, 560] Pi)) 
               Cos[Rational[17, 80] Pi] - E^(Rational[223, 560] Pi) 
              Sin[Rational[17, 80] Pi])^2 + ((-E^(Rational[223, 560] Pi)) 
               Cos[Rational[17, 80] Pi] + (Rational[1, 7] 
                E^(Rational[223, 560] Pi)) Sin[Rational[17, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[223, 560] Pi) 
              Cos[Rational[17, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[223, 560] Pi)) 
              Sin[Rational[17, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[223, 560] Pi)) Cos[Rational[17, 80] Pi] + 
             E^(Rational[223, 560] Pi) Sin[Rational[17, 80] Pi])^2)^
          Rational[3, 2]}}, {{-2.7438421027608095`, 
      2.1630707003549197`}, {-0.3090101000507026, -0.3919774432515437}}]]}, 
   {Hue[
     NCache[
      Rational[14, 15], 0.9333333333333333]], 
    LineBox[NCache[{{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[2, 5] Pi), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        E^(Rational[2, 5] Pi)}, {(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
         E^(Rational[2, 5] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-4, 5] Pi)) ((Rational[-1, 4] (-1 - 5^Rational[1, 2]))
               E^(Rational[2, 5] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[2, 5] 
               Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[2, 5] Pi))^2 + ((
                Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[2, 5] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[2, 5] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[2, 5] Pi))^2 + ((
               Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[2, 5] Pi))^2)^
          Rational[3, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2] 
         E^(Rational[2, 5] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-4, 5] Pi)) ((Rational[1, 28] (-1 - 5^Rational[1, 2]))
               E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[2, 5] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
               E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[2, 5] Pi))^2 + ((
                Rational[1, 4] (-1 - 5^Rational[1, 2])) 
               E^(Rational[2, 5] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) E^(Rational[2, 5] Pi))^2)^
           Rational[-1, 
             2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[2, 5] Pi))^2 + ((
               Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[2, 5] Pi))^2)^
          Rational[3, 2]}}, {{-2.8425504812386673`, 
      2.0652338126219965`}, {-0.29503340180314286`, \
-0.40607864017695183`}}]]}, 
   {Hue[
     NCache[
      Rational[15, 16], 0.9375]], 
    LineBox[NCache[{{(-E^(Rational[45, 112] Pi)) Cos[Rational[3, 16] Pi], 
        E^(Rational[45, 112] Pi) 
        Sin[Rational[3, 16] Pi]}, {(-E^(Rational[45, 112] Pi)) 
         Cos[
          Rational[3, 16] 
           Pi] + (((
            E^(Rational[45, 112] Pi) 
             Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[45, 112] Pi)) Sin[Rational[3, 16] Pi])/((
             Rational[50, 49] E^(Rational[45, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[45, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[45, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[45, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[45, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[45, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[45, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[45, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[45, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[45, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[45, 112] Pi) 
         Sin[Rational[3, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[45, 112] Pi)) 
             Cos[Rational[3, 16] Pi] - E^(Rational[45, 112] Pi) 
            Sin[Rational[3, 16] Pi])/((Rational[50, 49] 
             E^(Rational[45, 56] Pi)) 
            Cos[Rational[3, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[45, 56] Pi)) 
            Sin[Rational[3, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[45, 112] Pi)) 
               Cos[Rational[3, 16] Pi] - E^(Rational[45, 112] Pi) 
              Sin[Rational[3, 16] Pi])^2 + ((-E^(Rational[45, 112] Pi)) 
               Cos[Rational[3, 16] Pi] + (Rational[1, 7] 
                E^(Rational[45, 112] Pi)) Sin[Rational[3, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[45, 112] Pi) 
              Cos[Rational[3, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[45, 112] Pi)) 
              Sin[Rational[3, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[45, 112] Pi)) Cos[Rational[3, 16] Pi] + 
             E^(Rational[45, 112] Pi) Sin[Rational[3, 16] Pi])^2)^
          Rational[3, 2]}}, {{-2.9378749728718434`, 
      1.9630252977507052`}, {-0.2804321853929572, -0.41969642469597823`}}]]}, 
   {Hue[
     NCache[
      Rational[113, 120], 0.9416666666666667]], 
    LineBox[NCache[{{(-E^(Rational[113, 280] Pi)) Cos[Rational[7, 40] Pi], 
        E^(Rational[113, 280] Pi) 
        Sin[Rational[7, 40] Pi]}, {(-E^(Rational[113, 280] Pi)) 
         Cos[Rational[7, 40] 
           Pi] + (((
            E^(Rational[113, 280] Pi) 
             Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[113, 280] Pi)) Sin[Rational[7, 40] Pi])/((
             Rational[50, 49] E^(Rational[113, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[113, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[113, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[113, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[113, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[113, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[113, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[113, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[113, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[113, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[113, 280] Pi) 
         Sin[Rational[7, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[113, 280] Pi)) 
             Cos[Rational[7, 40] Pi] - E^(Rational[113, 280] Pi) 
            Sin[Rational[7, 40] Pi])/((Rational[50, 49] 
             E^(Rational[113, 140] Pi)) 
            Cos[Rational[7, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[113, 140] Pi)) 
            Sin[Rational[7, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[113, 280] Pi)) 
               Cos[Rational[7, 40] Pi] - E^(Rational[113, 280] Pi) 
              Sin[Rational[7, 40] Pi])^2 + ((-E^(Rational[113, 280] Pi)) 
               Cos[Rational[7, 40] Pi] + (Rational[1, 7] 
                E^(Rational[113, 280] Pi)) Sin[Rational[7, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[113, 280] Pi) 
              Cos[Rational[7, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[113, 280] Pi)) 
              Sin[Rational[7, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[113, 280] Pi)) Cos[Rational[7, 40] Pi] + 
             E^(Rational[113, 280] Pi) Sin[Rational[7, 40] Pi])^2)^
          Rational[3, 2]}}, {{-3.029626569462123, 
      1.8565575495360673`}, {-0.2652225070765821, -0.43280379563744553`}}]]}, 
   {Hue[
     NCache[
      Rational[227, 240], 0.9458333333333333]], 
    LineBox[NCache[{{(-E^(Rational[227, 560] Pi)) Cos[Rational[13, 80] Pi], 
        E^(Rational[227, 560] Pi) 
        Sin[Rational[13, 80] Pi]}, {(-E^(Rational[227, 560] Pi)) 
         Cos[Rational[13, 80] 
           Pi] + (((
            E^(Rational[227, 560] Pi) 
             Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[227, 560] Pi)) Sin[Rational[13, 80] Pi])/((
             Rational[50, 49] E^(Rational[227, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[227, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[227, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[227, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[227, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[227, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[227, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[227, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[227, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[227, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[227, 560] Pi) 
         Sin[Rational[13, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[227, 560] Pi)) 
             Cos[Rational[13, 80] Pi] - E^(Rational[227, 560] Pi) 
            Sin[Rational[13, 80] Pi])/((Rational[50, 49] 
             E^(Rational[227, 280] Pi)) 
            Cos[Rational[13, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[227, 280] Pi)) 
            Sin[Rational[13, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[227, 560] Pi)) 
               Cos[Rational[13, 80] Pi] - E^(Rational[227, 560] Pi) 
              Sin[Rational[13, 80] Pi])^2 + ((-E^(Rational[227, 560] Pi)) 
               Cos[Rational[13, 80] Pi] + (Rational[1, 7] 
                E^(Rational[227, 560] Pi)) Sin[Rational[13, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[227, 560] Pi) 
              Cos[Rational[13, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[227, 560] Pi)) 
              Sin[Rational[13, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[227, 560] Pi)) Cos[Rational[13, 80] Pi] + 
             E^(Rational[227, 560] Pi) Sin[Rational[13, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.1176197834198844`, 
      1.745950969106259}, {-0.24942156701518003`, -0.44537425477426895`}}]]}, 
   {Hue[
     NCache[
      Rational[19, 20], 0.95]], 
    LineBox[NCache[{{(-E^(Rational[57, 140] Pi)) Cos[Rational[3, 20] Pi], 
        E^(Rational[57, 140] Pi) 
        Sin[Rational[3, 20] Pi]}, {(-E^(Rational[57, 140] Pi)) 
         Cos[Rational[3, 20] 
           Pi] + (((
            E^(Rational[57, 140] Pi) 
             Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[57, 140] Pi)) Sin[Rational[3, 20] Pi])/((
             Rational[50, 49] E^(Rational[57, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[57, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[57, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[57, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[57, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[57, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[57, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[57, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[57, 140] Pi) 
         Sin[Rational[3, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[57, 140] Pi)) 
             Cos[Rational[3, 20] Pi] - E^(Rational[57, 140] Pi) 
            Sin[Rational[3, 20] Pi])/((Rational[50, 49] 
             E^(Rational[57, 70] Pi)) 
            Cos[Rational[3, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[57, 70] Pi)) 
            Sin[Rational[3, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[57, 140] Pi)) 
               Cos[Rational[3, 20] Pi] - E^(Rational[57, 140] Pi) 
              Sin[Rational[3, 20] Pi])^2 + ((-E^(Rational[57, 140] Pi)) 
               Cos[Rational[3, 20] Pi] + (Rational[1, 7] 
                E^(Rational[57, 140] Pi)) Sin[Rational[3, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[57, 140] Pi) 
              Cos[Rational[3, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[57, 140] Pi)) 
              Sin[Rational[3, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[57, 140] Pi)) Cos[Rational[3, 20] Pi] + 
             E^(Rational[57, 140] Pi) Sin[Rational[3, 20] Pi])^2)^
          Rational[3, 2]}}, {{-3.2016729809756024`, 
      1.6313338647657614`}, {-0.2330476949665372, -0.45738185442508605`}}]]}, 
   {Hue[
     NCache[
      Rational[229, 240], 0.9541666666666667]], 
    LineBox[NCache[{{(-E^(Rational[229, 560] Pi)) Cos[Rational[11, 80] Pi], 
        E^(Rational[229, 560] Pi) 
        Sin[Rational[11, 80] Pi]}, {(-E^(Rational[229, 560] Pi)) 
         Cos[Rational[11, 80] 
           Pi] + (((
            E^(Rational[229, 560] Pi) 
             Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[229, 560] Pi)) Sin[Rational[11, 80] Pi])/((
             Rational[50, 49] E^(Rational[229, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[229, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[229, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[229, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[229, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[229, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[229, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[229, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[229, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[229, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[229, 560] Pi) 
         Sin[Rational[11, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[229, 560] Pi)) 
             Cos[Rational[11, 80] Pi] - E^(Rational[229, 560] Pi) 
            Sin[Rational[11, 80] Pi])/((Rational[50, 49] 
             E^(Rational[229, 280] Pi)) 
            Cos[Rational[11, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[229, 280] Pi)) 
            Sin[Rational[11, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[229, 560] Pi)) 
               Cos[Rational[11, 80] Pi] - E^(Rational[229, 560] Pi) 
              Sin[Rational[11, 80] Pi])^2 + ((-E^(Rational[229, 560] Pi)) 
               Cos[Rational[11, 80] Pi] + (Rational[1, 7] 
                E^(Rational[229, 560] Pi)) Sin[Rational[11, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[229, 560] Pi) 
              Cos[Rational[11, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[229, 560] Pi)) 
              Sin[Rational[11, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[229, 560] Pi)) Cos[Rational[11, 80] Pi] + 
             E^(Rational[229, 560] Pi) Sin[Rational[11, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.281608713053336, 
      1.5128423381972933`}, {-0.2161203340281852, -0.46880124472190476`}}]]}, 
   {Hue[
     NCache[
      Rational[23, 24], 0.9583333333333334]], 
    LineBox[NCache[{{(-E^(Rational[23, 56] Pi)) Cos[Rational[1, 8] Pi], 
        E^(Rational[23, 56] Pi) 
        Sin[Rational[1, 8] Pi]}, {(-E^(Rational[23, 56] Pi)) 
         Cos[Rational[1, 8] 
           Pi] + (((
            E^(Rational[23, 56] Pi) 
             Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
              E^(Rational[23, 56] Pi)) Sin[Rational[1, 8] Pi])/((
             Rational[50, 49] E^(Rational[23, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[23, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[23, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[23, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
               E^(Rational[23, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[23, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[23, 56] Pi) 
         Sin[Rational[1, 8] 
           Pi] + ((((Rational[-1, 7] E^(Rational[23, 56] Pi)) 
             Cos[Rational[1, 8] Pi] - E^(Rational[23, 56] Pi) 
            Sin[Rational[1, 8] Pi])/((Rational[50, 49] 
             E^(Rational[23, 28] Pi)) 
            Cos[Rational[1, 8] Pi]^2 + (Rational[50, 49] 
             E^(Rational[23, 28] Pi)) 
            Sin[Rational[1, 8] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 56] Pi)) 
               Cos[Rational[1, 8] Pi] - E^(Rational[23, 56] Pi) 
              Sin[Rational[1, 8] Pi])^2 + ((-E^(Rational[23, 56] Pi)) 
               Cos[Rational[1, 8] Pi] + (Rational[1, 7] 
                E^(Rational[23, 56] Pi)) Sin[Rational[1, 8] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[23, 56] Pi) 
              Cos[Rational[1, 8] Pi] + (Rational[-1, 7] 
               E^(Rational[23, 56] Pi)) 
              Sin[Rational[1, 8] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[23, 56] Pi)) Cos[Rational[1, 8] Pi] + 
             E^(Rational[23, 56] Pi) Sin[Rational[1, 8] Pi])^2)^
          Rational[3, 2]}}, {{-3.357254043256262, 
      1.3906201570486532`}, {-0.19866002243552128`, -0.4796077204651805}}]]}, 
   {Hue[
     NCache[
      Rational[77, 80], 0.9625]], 
    LineBox[NCache[{{(-E^(Rational[33, 80] Pi)) Cos[Rational[9, 80] Pi], 
        E^(Rational[33, 80] Pi) 
        Sin[Rational[9, 80] Pi]}, {(-E^(Rational[33, 80] Pi)) 
         Cos[Rational[9, 80] 
           Pi] + (((
            E^(Rational[33, 80] Pi) 
             Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[33, 80] Pi)) Sin[Rational[9, 80] Pi])/((
             Rational[50, 49] E^(Rational[33, 40] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 40] Pi)) 
            Sin[Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[33, 80] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[33, 80] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[33, 80] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[33, 80] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 80] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[33, 80] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 80] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[33, 80] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[33, 80] Pi) 
         Sin[Rational[9, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[33, 80] Pi)) 
             Cos[Rational[9, 80] Pi] - E^(Rational[33, 80] Pi) 
            Sin[Rational[9, 80] Pi])/((Rational[50, 49] 
             E^(Rational[33, 40] Pi)) 
            Cos[Rational[9, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[33, 40] Pi)) 
            Sin[
              Rational[9, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[33, 80] Pi)) 
               Cos[Rational[9, 80] Pi] - E^(Rational[33, 80] Pi) 
              Sin[Rational[9, 80] Pi])^2 + ((-E^(Rational[33, 80] Pi)) 
               Cos[Rational[9, 80] Pi] + (Rational[1, 7] 
                E^(Rational[33, 80] Pi)) Sin[Rational[9, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[33, 80] Pi) 
              Cos[Rational[9, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[33, 80] Pi)) 
              Sin[Rational[9, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[33, 80] Pi)) Cos[Rational[9, 80] Pi] + 
             E^(Rational[33, 80] Pi) Sin[Rational[9, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.4284408724127324`, 
      1.2648186139524646`}, {-0.18068837342178012`, -0.4897772674875336}}]]}, 
   {Hue[
     NCache[
      Rational[29, 30], 0.9666666666666667]], 
    LineBox[NCache[{{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[29, 70] Pi), (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[29, 70] 
          Pi)}, {(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2]) 
         E^(Rational[29, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-29, 35] 
              Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             E^(Rational[29, 70] Pi) + (
              Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[29, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[29, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[29, 70] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[29, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[29, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[29, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi))^2)^Rational[-1, 2], (
          Rational[1, 4] (-1 + 5^Rational[1, 2])) 
         E^(Rational[29, 70] 
           Pi) + (((Rational[49, 50] 
            E^(Rational[-29, 35] Pi)) ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[29, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] 
               Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
               E^(Rational[29, 70] Pi) + (
                Rational[
                 1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2]) 
               E^(Rational[29, 70] Pi))^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               E^(Rational[29, 70] Pi) + (
                Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
               E^(Rational[29, 70] Pi))^2)^
           Rational[
            3, 2]) (((
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[29, 70] Pi) + (
               Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] 
                Pi))^2 + ((-(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[29, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi))^2)^
          Rational[-1, 2]}}, {{-3.4950062591305335`, 
      1.1355963720487994`}, {-0.16222805314982836`, \
-0.49928660844721895`}}]]}, 
   {Hue[
     NCache[
      Rational[233, 240], 0.9708333333333333]], 
    LineBox[NCache[{{(-E^(Rational[233, 560] Pi)) Cos[Rational[7, 80] Pi], 
        E^(Rational[233, 560] Pi) 
        Sin[Rational[7, 80] Pi]}, {(-E^(Rational[233, 560] Pi)) 
         Cos[Rational[7, 80] 
           Pi] + (((
            E^(Rational[233, 560] Pi) 
             Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[233, 560] Pi)) Sin[Rational[7, 80] Pi])/((
             Rational[50, 49] E^(Rational[233, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[233, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[233, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[233, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[233, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[233, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[233, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[233, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[233, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[233, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[233, 560] Pi) 
         Sin[Rational[7, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[233, 560] Pi)) 
             Cos[Rational[7, 80] Pi] - E^(Rational[233, 560] Pi) 
            Sin[Rational[7, 80] Pi])/((Rational[50, 49] 
             E^(Rational[233, 280] Pi)) 
            Cos[Rational[7, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[233, 280] Pi)) 
            Sin[Rational[7, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[233, 560] Pi)) 
               Cos[Rational[7, 80] Pi] - E^(Rational[233, 560] Pi) 
              Sin[Rational[7, 80] Pi])^2 + ((-E^(Rational[233, 560] Pi)) 
               Cos[Rational[7, 80] Pi] + (Rational[1, 7] 
                E^(Rational[233, 560] Pi)) Sin[Rational[7, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[233, 560] Pi) 
              Cos[Rational[7, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[233, 560] Pi)) 
              Sin[Rational[7, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[233, 560] Pi)) Cos[Rational[7, 80] Pi] + 
             E^(Rational[233, 560] Pi) Sin[Rational[7, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.5567927358071003`, 
      1.0031192971028164`}, {-0.14330275672897486`, -0.5081132479724426}}]]}, 
   {Hue[
     NCache[
      Rational[39, 40], 0.975]], 
    LineBox[NCache[{{(-E^(Rational[117, 280] Pi)) Cos[Rational[3, 40] Pi], 
        E^(Rational[117, 280] Pi) 
        Sin[Rational[3, 40] Pi]}, {(-E^(Rational[117, 280] Pi)) 
         Cos[Rational[3, 40] 
           Pi] + (((
            E^(Rational[117, 280] Pi) 
             Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[117, 280] Pi)) Sin[Rational[3, 40] Pi])/((
             Rational[50, 49] E^(Rational[117, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[117, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[117, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[117, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[117, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[117, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[117, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[117, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[117, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[117, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[117, 280] Pi) 
         Sin[Rational[3, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[117, 280] Pi)) 
             Cos[Rational[3, 40] Pi] - E^(Rational[117, 280] Pi) 
            Sin[Rational[3, 40] Pi])/((Rational[50, 49] 
             E^(Rational[117, 140] Pi)) 
            Cos[Rational[3, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[117, 140] Pi)) 
            Sin[Rational[3, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[117, 280] Pi)) 
               Cos[Rational[3, 40] Pi] - E^(Rational[117, 280] Pi) 
              Sin[Rational[3, 40] Pi])^2 + ((-E^(Rational[117, 280] Pi)) 
               Cos[Rational[3, 40] Pi] + (Rational[1, 7] 
                E^(Rational[117, 280] Pi)) Sin[Rational[3, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[117, 280] Pi) 
              Cos[Rational[3, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[117, 280] Pi)) 
              Sin[Rational[3, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[117, 280] Pi)) Cos[Rational[3, 40] Pi] + 
             E^(Rational[117, 280] Pi) Sin[Rational[3, 40] Pi])^2)^
          Rational[3, 2]}}, {{-3.6136486195444184`, 
      0.8675602763317983}, {-0.12393718233311457`, -0.5162355170777738}}]]}, 
   {Hue[
     NCache[
      Rational[47, 48], 0.9791666666666666]], 
    LineBox[NCache[{{(-E^(Rational[47, 112] Pi)) Cos[Rational[1, 16] Pi], 
        E^(Rational[47, 112] Pi) 
        Sin[Rational[1, 16] Pi]}, {(-E^(Rational[47, 112] Pi)) 
         Cos[Rational[1, 16] 
           Pi] + (((
            E^(Rational[47, 112] Pi) 
             Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
              E^(Rational[47, 112] Pi)) Sin[Rational[1, 16] Pi])/((
             Rational[50, 49] E^(Rational[47, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[47, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[47, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[47, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[47, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[47, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[47, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[47, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[47, 112] Pi) 
         Sin[Rational[1, 16] 
           Pi] + ((((Rational[-1, 7] E^(Rational[47, 112] Pi)) 
             Cos[Rational[1, 16] Pi] - E^(Rational[47, 112] Pi) 
            Sin[Rational[1, 16] Pi])/((Rational[50, 49] 
             E^(Rational[47, 56] Pi)) 
            Cos[Rational[1, 16] Pi]^2 + (Rational[50, 49] 
             E^(Rational[47, 56] Pi)) 
            Sin[Rational[1, 16] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[47, 112] Pi)) 
               Cos[Rational[1, 16] Pi] - E^(Rational[47, 112] Pi) 
              Sin[Rational[1, 16] Pi])^2 + ((-E^(Rational[47, 112] Pi)) 
               Cos[Rational[1, 16] Pi] + (Rational[1, 7] 
                E^(Rational[47, 112] Pi)) Sin[Rational[1, 16] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[47, 112] Pi) 
              Cos[Rational[1, 16] Pi] + (Rational[-1, 7] 
               E^(Rational[47, 112] Pi)) 
              Sin[Rational[1, 16] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[47, 112] Pi)) Cos[Rational[1, 16] Pi] + 
             E^(Rational[47, 112] Pi) Sin[Rational[1, 16] Pi])^2)^
          Rational[3, 2]}}, {{-3.6654283174191655`, 
      0.7290990240782828}, {-0.10415700343975454`, -0.5236326167741664}}]]}, 
   {Hue[
     NCache[
      Rational[59, 60], 0.9833333333333333]], 
    LineBox[NCache[{{(-E^(Rational[59, 140] Pi)) Cos[Rational[1, 20] Pi], 
        E^(Rational[59, 140] Pi) 
        Sin[Rational[1, 20] Pi]}, {(-E^(Rational[59, 140] Pi)) 
         Cos[Rational[1, 20] 
           Pi] + (((
            E^(Rational[59, 140] Pi) 
             Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
              E^(Rational[59, 140] Pi)) Sin[Rational[1, 20] Pi])/((
             Rational[50, 49] E^(Rational[59, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[59, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[59, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[59, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[59, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[59, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[59, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[59, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[59, 140] Pi) 
         Sin[Rational[1, 20] 
           Pi] + ((((Rational[-1, 7] E^(Rational[59, 140] Pi)) 
             Cos[Rational[1, 20] Pi] - E^(Rational[59, 140] Pi) 
            Sin[Rational[1, 20] Pi])/((Rational[50, 49] 
             E^(Rational[59, 70] Pi)) 
            Cos[Rational[1, 20] Pi]^2 + (Rational[50, 49] 
             E^(Rational[59, 70] Pi)) 
            Sin[Rational[1, 20] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[59, 140] Pi)) 
               Cos[Rational[1, 20] Pi] - E^(Rational[59, 140] Pi) 
              Sin[Rational[1, 20] Pi])^2 + ((-E^(Rational[59, 140] Pi)) 
               Cos[Rational[1, 20] Pi] + (Rational[1, 7] 
                E^(Rational[59, 140] Pi)) Sin[Rational[1, 20] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[59, 140] Pi) 
              Cos[Rational[1, 20] Pi] + (Rational[-1, 7] 
               E^(Rational[59, 140] Pi)) 
              Sin[Rational[1, 20] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[59, 140] Pi)) Cos[Rational[1, 20] Pi] + 
             E^(Rational[59, 140] Pi) Sin[Rational[1, 20] Pi])^2)^
          Rational[3, 2]}}, {{-3.7119926255613995`, 
      0.5879218744883482}, {-0.08398883921262046, -0.5302846607944857}}]]}, 
   {Hue[
     NCache[
      Rational[79, 80], 0.9875]], 
    LineBox[NCache[{{(-E^(Rational[237, 560] Pi)) Cos[Rational[3, 80] Pi], 
        E^(Rational[237, 560] Pi) 
        Sin[Rational[3, 80] Pi]}, {(-E^(Rational[237, 560] Pi)) 
         Cos[
          Rational[3, 80] 
           Pi] + (((
            E^(Rational[237, 560] Pi) 
             Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[237, 560] Pi)) Sin[Rational[3, 80] Pi])/((
             Rational[50, 49] E^(Rational[237, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[237, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[237, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[237, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[237, 560] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[237, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[237, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[237, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[237, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[237, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[237, 560] Pi) 
         Sin[Rational[3, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[237, 560] Pi)) 
             Cos[Rational[3, 80] Pi] - E^(Rational[237, 560] Pi) 
            Sin[Rational[3, 80] Pi])/((Rational[50, 49] 
             E^(Rational[237, 280] Pi)) 
            Cos[Rational[3, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[237, 280] Pi)) 
            Sin[Rational[3, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[237, 560] Pi)) 
               Cos[Rational[3, 80] Pi] - E^(Rational[237, 560] Pi) 
              Sin[Rational[3, 80] Pi])^2 + ((-E^(Rational[237, 560] Pi)) 
               Cos[Rational[3, 80] Pi] + (Rational[1, 7] 
                E^(Rational[237, 560] Pi)) Sin[Rational[3, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[237, 560] Pi) 
              Cos[Rational[3, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[237, 560] Pi)) 
              Sin[Rational[3, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[237, 560] Pi)) Cos[Rational[3, 80] Pi] + 
             E^(Rational[237, 560] Pi) Sin[Rational[3, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.7532090214987046`, 
      0.44422156137646596`}, {-0.06346022305378174, -0.5361727173569575}}]]}, 
   {Hue[
     NCache[
      Rational[119, 120], 0.9916666666666667]], 
    LineBox[
     NCache[{{(-E^(Rational[17, 40] Pi)) Cos[Rational[1, 40] Pi], 
        E^(Rational[17, 40] Pi) 
        Sin[Rational[1, 40] Pi]}, {(-E^(Rational[17, 40] Pi)) 
         Cos[Rational[1, 40] 
           Pi] + (((
            E^(Rational[17, 40] Pi) 
             Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
              E^(Rational[17, 40] Pi)) Sin[Rational[1, 40] Pi])/((
             Rational[50, 49] E^(Rational[17, 20] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 20] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 40] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[17, 40] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[17, 40] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[17, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 40] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 40] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 40] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[17, 40] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[17, 40] Pi) 
         Sin[Rational[1, 40] 
           Pi] + ((((Rational[-1, 7] E^(Rational[17, 40] Pi)) 
             Cos[Rational[1, 40] Pi] - E^(Rational[17, 40] Pi) 
            Sin[Rational[1, 40] Pi])/((Rational[50, 49] 
             E^(Rational[17, 20] Pi)) 
            Cos[Rational[1, 40] Pi]^2 + (Rational[50, 49] 
             E^(Rational[17, 20] Pi)) 
            Sin[Rational[1, 40] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[17, 40] Pi)) 
               Cos[Rational[1, 40] Pi] - E^(Rational[17, 40] Pi) 
              Sin[Rational[1, 40] Pi])^2 + ((-E^(Rational[17, 40] Pi)) 
               Cos[Rational[1, 40] Pi] + (Rational[1, 7] 
                E^(Rational[17, 40] Pi)) Sin[Rational[1, 40] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[17, 40] Pi) 
              Cos[Rational[1, 40] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 40] Pi)) 
              Sin[Rational[1, 40] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[17, 40] Pi)) Cos[Rational[1, 40] Pi] + 
             E^(Rational[17, 40] Pi) Sin[Rational[1, 40] Pi])^2)^
          Rational[3, 2]}}, {{-3.78895194922726, 
      0.2981969854806504}, {-0.04259956935437881, -0.5412788498896086}}]]}, 
   {Hue[
     NCache[
      Rational[239, 240], 0.9958333333333333]], 
    LineBox[NCache[{{(-E^(Rational[239, 560] Pi)) Cos[Rational[1, 80] Pi], 
        E^(Rational[239, 560] Pi) 
        Sin[Rational[1, 80] Pi]}, {(-E^(Rational[239, 560] Pi)) 
         Cos[Rational[1, 80] 
           Pi] + (((
            E^(Rational[239, 560] Pi) 
             Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
              E^(Rational[239, 560] Pi)) Sin[Rational[1, 80] Pi])/((
             Rational[50, 49] E^(Rational[239, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[239, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[239, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[239, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[239, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[239, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[239, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[239, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[239, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[239, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2], 
        E^(Rational[239, 560] Pi) 
         Sin[Rational[1, 80] 
           Pi] + ((((Rational[-1, 7] E^(Rational[239, 560] Pi)) 
             Cos[Rational[1, 80] Pi] - E^(Rational[239, 560] Pi) 
            Sin[Rational[1, 80] Pi])/((Rational[50, 49] 
             E^(Rational[239, 280] Pi)) 
            Cos[Rational[1, 80] Pi]^2 + (Rational[50, 49] 
             E^(Rational[239, 280] Pi)) 
            Sin[Rational[1, 80] 
               Pi]^2)) (((Rational[-1, 7] E^(Rational[239, 560] Pi)) 
               Cos[Rational[1, 80] Pi] - E^(Rational[239, 560] Pi) 
              Sin[Rational[1, 80] Pi])^2 + ((-E^(Rational[239, 560] Pi)) 
               Cos[Rational[1, 80] Pi] + (Rational[1, 7] 
                E^(Rational[239, 560] Pi)) Sin[Rational[1, 80] Pi])^2)^
           Rational[-1, 2]) ((
             E^(Rational[239, 560] Pi) 
              Cos[Rational[1, 80] Pi] + (Rational[-1, 7] 
               E^(Rational[239, 560] Pi)) 
              Sin[Rational[1, 80] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[239, 560] Pi)) Cos[Rational[1, 80] Pi] + 
             E^(Rational[239, 560] Pi) Sin[Rational[1, 80] Pi])^2)^
          Rational[3, 2]}}, {{-3.819103096476698, 
      0.15005296933389195`}, {-0.021436138476269573`, \
-0.5455861566395286}}]]}, 
   {Hue[1], 
    LineBox[NCache[{{-E^(Rational[3, 7] Pi), 0}, {
       0, Rational[-1, 7] E^(Rational[3, 7] Pi)}}, {{-3.843551663641987, 0}, {
       0, -0.5490788090917124}}]]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw013c81e//P3Ac45gNhQYNIxSRJJHnKyShhMQ7oqGFKITKrIhklAaySpJR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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw1mgkw1t/3x59sKZRkK4lSQsqSJOE+FaKESFEqilLZQhISZY/s+/bYdx6P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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Spirale logaritmica e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-4, 3}, {-2, 3.5}}]], "Output"]
}, Open  ]],

Cell["figura 45", "Text"],

Cell["Nel seguito sono tracciate le circonferenze osculatrici", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"4", "\[Pi]"}], ")"}]}], " ", "t0"}], "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"centroCurvatura", "[", 
           RowBox[{"spiraleLog", ",", "t0"}], "]"}], ",", 
          RowBox[{"1", "/", 
           RowBox[{"curvatura", "[", 
            RowBox[{"spiraleLog", ",", "t0"}], "]"}]}]}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}], ",", 
       RowBox[{"\[Pi]", "/", "30"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"spiraleLog", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"spiraleLog", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "7"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Spirale logaritmica, evoluta e circonferenze osculatrici\>\"", ",", 
      "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0], 
    CircleBox[NCache[{0, Rational[1, 7]}, {0, 0.14285714285714285`}], NCache[
     Rational[5, 7] 2^Rational[1, 2], 1.0101525445522108`]]}, 
   {Hue[
     NCache[
      Rational[1, 120], 0.008333333333333333]], 
    CircleBox[
     NCache[{E^(Rational[1, 210] Pi) 
        Cos[Rational[1, 30] 
          Pi] + (((-E^(Rational[1, 210] Pi)) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] E^(Rational[1, 210] Pi))
             Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
           E^(Rational[1, 105] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[1, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) (((Rational[1, 7] 
             E^(Rational[1, 210] Pi)) Cos[Rational[1, 30] Pi] - 
           E^(Rational[1, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
           E^(Rational[1, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 210] Pi))
              Sin[Rational[1, 30] Pi])^2), 
       E^(Rational[1, 210] Pi) 
        Sin[Rational[1, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[1, 210] Pi)) 
           Cos[Rational[1, 30] Pi] - E^(Rational[1, 210] Pi) 
          Sin[Rational[1, 30] Pi])/((Rational[50, 49] E^(Rational[1, 105] Pi))
            Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[1, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) (((Rational[1, 7] 
             E^(Rational[1, 210] Pi)) Cos[Rational[1, 30] Pi] - 
           E^(Rational[1, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
           E^(Rational[1, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 210] Pi))
              Sin[Rational[1, 30] Pi])^2)}, {-0.015157708675987758`, 
      0.14421596463427652`}], 
     NCache[((Rational[50, 49] E^(Rational[1, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[1, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[1, 210] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[1, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[1, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 210] Pi)) 
           Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 1.0253779934175742`]]}, 
   {Hue[
     NCache[
      Rational[1, 60], 0.016666666666666666`]], 
    CircleBox[
     NCache[{E^(Rational[1, 105] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[1, 105] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[1, 105] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[2, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[2, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[1, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[1, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[1, 105] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[1, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[1, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[1, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[1, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[1, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[1, 105] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[1, 105] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[1, 105] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[2, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[2, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[1, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[1, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[1, 105] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[1, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[1, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[1, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[1, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[1, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.03060377009693993, 0.1439794182616216}], 
     NCache[((Rational[50, 49] E^(Rational[2, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[2, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[1, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[1, 105] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[1, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[1, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2], 
      1.0408329267250658`]]}, 
   {Hue[
     NCache[
      Rational[1, 40], 0.025]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[1, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-1, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[1, 70] Pi) + (
             Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[1, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[1, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[1, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-1, 35] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[1, 70] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[1, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 70] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[1, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[1, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[1, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.04617165212326557, 0.1421017336239579}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-1, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[1, 70] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[1, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[1, 70] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[1, 70] Pi))^2)^Rational[3, 2], 1.0565208033618207`]]}, 
   {Hue[
     NCache[
      Rational[1, 30], 0.03333333333333333]], 
    CircleBox[
     NCache[{E^(Rational[2, 105] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[2, 105] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[2, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[4, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[4, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[2, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[2, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[2, 105] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[2, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[2, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[2, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[2, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[2, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[2, 105] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[2, 105] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[2, 105] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[4, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[4, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[2, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[2, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[2, 105] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[2, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[2, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[2, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[2, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[2, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.06168838221237816, 0.13855437497166012`}], 
     NCache[((Rational[50, 49] E^(Rational[4, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[4, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[2, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[2, 105] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[2, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[2, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2], 
      1.0724451343487895`]]}, 
   {Hue[
     NCache[
      Rational[1, 24], 0.041666666666666664`]], 
    CircleBox[
     NCache[{(Rational[1, 2] 3^Rational[1, 2]) 
        E^(Rational[1, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-1, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[1, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[1, 42] Pi))) ((
             Rational[1, 2] 
              E^(Rational[1, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 42] Pi))^2 + (
             Rational[1, 14] 
              E^(Rational[1, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 42] Pi))^2)^
          Rational[
           3, 2]) ((
            Rational[-1, 2] 
             E^(Rational[1, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[1, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 42] Pi))^2)^Rational[-1, 2], 
       Rational[1, 2] 
        E^(Rational[1, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-1, 21] Pi)) (
           Rational[-1, 2] 
            E^(Rational[1, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[1, 42] Pi))) ((
             Rational[1, 2] 
              E^(Rational[1, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 42] Pi))^2 + (
             Rational[1, 14] 
              E^(Rational[1, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 42] Pi))^2)^
          Rational[
           3, 2]) ((
            Rational[-1, 2] 
             E^(Rational[1, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[1, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 42] Pi))^2)^
         Rational[-1, 2]}, {-0.07697631479363021, 0.13332688820198324`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-1, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[1, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[1, 42] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[1, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[1, 42] Pi))^2)^Rational[3, 2], 1.088609483626525]]}, 
   {Hue[
     NCache[
      Rational[1, 20], 0.05]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[1, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-2, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[1, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[1, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[1, 35] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
                E^(Rational[1, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[1, 35] Pi))^2)^
         Rational[-1, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[1, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-2, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[1, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[1, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[1, 35] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
                E^(Rational[1, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[1, 35] Pi))^2)^
         Rational[-1, 2]}, {-0.09185500535397695, 0.12642756867399685`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-2, 35] 
         Pi)) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[1, 35] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[1, 35] Pi))^2 + ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[1, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[1, 35] Pi))^2)^Rational[3, 2], 1.1050174688528085`]]}, 
   {Hue[
     NCache[
      Rational[7, 120], 0.058333333333333334`]], 
    CircleBox[
     NCache[{E^(Rational[1, 30] Pi) 
        Cos[Rational[7, 30] 
          Pi] + ((((-E^(Rational[1, 30] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] E^(Rational[1, 30] Pi))
              Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[1, 15] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 15] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[1, 30] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[1, 30] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[1, 30] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[1, 30] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[1, 30] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[1, 30] Pi))
               Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[1, 30] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[1, 30] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
        E^(Rational[1, 30] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[1, 30] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[1, 30] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] E^(Rational[1, 15] Pi))
             Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[1, 15] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[1, 30] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[1, 30] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[1, 30] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[1, 30] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[1, 30] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[1, 30] Pi))
               Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[1, 30] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[1, 30] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.1061431732072895, 0.11788393652769913`}], 
     NCache[((Rational[50, 49] E^(Rational[1, 15] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] E^(Rational[1, 15] Pi))
           Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[1, 30] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[1, 30] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[1, 30] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[1, 30] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2], 
      1.121672762212297]]}, 
   {Hue[
     NCache[
      Rational[1, 15], 0.06666666666666667]], 
    CircleBox[
     NCache[{E^(Rational[4, 105] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[4, 105] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[4, 105] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[8, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[8, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) ((
             E^(Rational[4, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[4, 105] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[4, 105] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[4, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[4, 105] Pi)) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[4, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[4, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[4, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[4, 105] Pi) 
        Cos[Rational[7, 30] 
          Pi] + ((((-E^(Rational[4, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[4, 105] Pi))
              Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[8, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[8, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) ((
             E^(Rational[4, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[4, 105] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[4, 105] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[4, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[4, 105] Pi)) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[4, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[4, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[4, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[-1, 2]}, {-0.11966073336628535`, 0.10774300826664851`}], 
     NCache[((Rational[50, 49] E^(Rational[8, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[8, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[4, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] E^(Rational[4, 105] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[4, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[4, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2], 
      1.1385790912383806`]]}, 
   {Hue[
     NCache[
      Rational[3, 40], 0.075]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[3, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-3, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[3, 70] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2]))
              E^(Rational[3, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 70] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[3, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[3, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-3, 35] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[3, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[3, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[3, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 70] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[3, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.1322308765571093, 0.09607135533416655}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-3, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[3, 70] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[3, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[3, 70] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[3, 70] Pi))^2)^Rational[3, 2], 1.1557402396474121`]]}, 
   {Hue[
     NCache[
      Rational[1, 12], 0.08333333333333333]], 
    CircleBox[
     NCache[{Rational[1, 2] 
        E^(Rational[1, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-2, 21] Pi)) (
           Rational[-1, 2] 
            E^(Rational[1, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[1, 21] Pi))) ((
             Rational[1, 14] 
              E^(Rational[1, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 21] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[1, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 21] Pi))^2)^Rational[3, 2], (Rational[1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[1, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-2, 21] Pi)) (
           Rational[1, 14] 
            E^(Rational[1, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[1, 21] Pi))) ((
             Rational[1, 14] 
              E^(Rational[1, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 21] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[1, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 21] Pi))^2)^Rational[3, 2]}, {-0.143682175233674, 
      0.08295494254891278}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-2, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[1, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[1, 21] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[1, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[1, 21] Pi))^2)^Rational[3, 2], 1.173160048185532]]}, 
   {Hue[
     NCache[
      Rational[11, 120], 0.09166666666666666]], 
    CircleBox[
     NCache[{E^(Rational[11, 210] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[11, 210] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[11, 210] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[11, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) ((
             E^(Rational[11, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 210] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 210] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[11, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[11, 210] Pi)) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[11, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[11, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[11, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[11, 210] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[11, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[11, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[11, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) ((
             E^(Rational[11, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 210] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[11, 210] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[11, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[11, 210] Pi)) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[11, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[11, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[11, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[-1, 2]}, {-0.1538506924812557, 0.068498741547238}], 
     NCache[((Rational[50, 49] E^(Rational[11, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[11, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[11, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[11, 210] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[11, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[11, 210] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       1.190842415488238]]}, 
   {Hue[
     NCache[
      Rational[1, 10], 0.1]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[2, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-4, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[2, 35] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[2, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[2, 35] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[2, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
               E^(Rational[2, 35] Pi))^2)^
         Rational[-1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[2, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-4, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[2, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
              E^(Rational[2, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[2, 35] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[2, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[2, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[2, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[2, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
               E^(Rational[2, 35] Pi))^2)^
         Rational[-1, 2]}, {-0.16258206996416397`, 0.052826116785673616`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-4, 35] 
         Pi)) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[2, 35] Pi) + (Rational[-1, 28] (-1 + 5^Rational[1, 2]))
             E^(Rational[2, 35] Pi))^2 + ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[2, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[2, 35] Pi))^2)^Rational[3, 2], 1.2087912989529228`]]}, 
   {Hue[
     NCache[
      Rational[13, 120], 0.10833333333333334`]], 
    CircleBox[
     NCache[{E^(Rational[13, 210] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[13, 210] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[13, 210] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[13, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) ((
             E^(Rational[13, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[13, 210] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 210] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[13, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[13, 210] Pi)) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[13, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[13, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[13, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[13, 210] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[13, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[13, 210] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[13, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) ((
           
           E^(Rational[13, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[13, 210] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[13, 210] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[13, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[13, 210] Pi)) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[13, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[13, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[13, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[-1, 2]}, {-0.16973357058588184`, 0.03607798416371111}], 
     NCache[((Rational[50, 49] E^(Rational[13, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[13, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[13, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[13, 210] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[13, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[13, 210] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       1.2270107156245527`]]}, 
   {Hue[
     NCache[
      Rational[7, 60], 0.11666666666666667`]], 
    CircleBox[
     NCache[{E^(Rational[1, 15] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[1, 15] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[1, 15] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] E^(Rational[2, 15] Pi))
             Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[2, 15] Pi)) 
           Sin[Rational[1, 30] Pi]^2)) ((
             E^(Rational[1, 15] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[1, 15] Pi)) 
              Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 15] Pi)) Cos[Rational[1, 30] Pi] + 
             E^(Rational[1, 15] Pi) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[1, 15] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 15] Pi))
               Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[1, 15] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[1, 15] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[1, 15] Pi) 
        Cos[Rational[1, 30] 
          Pi] + ((((-E^(Rational[1, 15] Pi)) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 15] Pi)) 
            Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[2, 15] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[2, 15] Pi)) 
           Sin[Rational[1, 30] Pi]^2)) ((
             E^(Rational[1, 15] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[1, 15] Pi)) 
              Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[1, 15] Pi)) Cos[Rational[1, 30] Pi] + 
             E^(Rational[1, 15] Pi) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[1, 15] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[1, 15] Pi))
               Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[1, 15] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[1, 15] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {-0.17517605130503416`, 0.01841174490927644}], 
     NCache[((Rational[50, 49] E^(Rational[2, 15] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] E^(Rational[2, 15] Pi))
           Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[1, 15] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] E^(Rational[1, 15] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[1, 15] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[1, 15] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 
      1.245504743094707]]}, 
   {Hue[
     NCache[
      Rational[1, 8], 0.125]], 
    CircleBox[
     NCache[{Rational[-1, 7] E^(Rational[1, 14] Pi), 
       0}, {-0.17879584159731302`, 0}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[1, 14] Pi), 
      1.2642775204141583`]]}, 
   {Hue[
     NCache[
      Rational[2, 15], 0.13333333333333333`]], 
    CircleBox[
     NCache[{(-E^(Rational[8, 105] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[8, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[8, 105] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[16, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[16, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[8, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[8, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[8, 105] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[8, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 
            2]) (((Rational[1, 7] E^(Rational[8, 105] Pi)) 
             Cos[Rational[1, 30] Pi] - E^(Rational[8, 105] Pi) 
            Sin[Rational[1, 30] Pi])^2 + (
            E^(Rational[8, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[8, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[8, 105] Pi) 
        Cos[Rational[1, 30] 
          Pi] + ((((-E^(Rational[8, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[8, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[16, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[16, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[8, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[8, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[8, 105] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[8, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 
            2]) (((Rational[1, 7] E^(Rational[8, 105] Pi)) 
             Cos[Rational[1, 30] Pi] - E^(Rational[8, 105] Pi) 
            Sin[Rational[1, 30] Pi])^2 + (
            E^(Rational[8, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[8, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {-0.1804965033798766, -0.018970946955870316`}], 
     NCache[((Rational[50, 49] E^(Rational[16, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[16, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[8, 105] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[8, 105] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[8, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[8, 105] Pi)) 
           Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 1.2833332490192144`]]}, 
   {Hue[
     NCache[
      Rational[17, 120], 0.14166666666666666`]], 
    CircleBox[
     NCache[{(-E^(Rational[17, 210] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[17, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[17, 210] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[17, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[17, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[17, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[17, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[17, 210] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[17, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[17, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[17, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[17, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[17, 210] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[17, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[17, 210] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[17, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[17, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[17, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[17, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[17, 210] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[17, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[17, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[17, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[17, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.18020044882544722`, -0.03830278781373164}], 
     NCache[((Rational[50, 49] E^(Rational[17, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[17, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[17, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[17, 210] Pi))
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[17, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[17, 210] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       1.3026761936720186`]]}, 
   {Hue[
     NCache[
      Rational[3, 20], 0.15]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[3, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-6, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
            E^(Rational[3, 35] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[3, 35] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 35] Pi))^2 + ((
               Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[3, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[3, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[3, 35] Pi))^2 + ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[3, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 35] Pi))^2)^
         Rational[3, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[3, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-6, 35] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[3, 35] 
             Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 35] Pi))^2 + ((
               Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[3, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[3, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[3, 35] Pi))^2 + ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[3, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 35] Pi))^2)^
         Rational[3, 2]}, {-0.1778503933901292, -0.05778709579522334}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-6, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[3, 35] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[3, 35] Pi))^2 + ((
            Rational[-1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[3, 35] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[3, 35] Pi))^2)^Rational[3, 2], 1.3223106834150218`]]}, 
   {Hue[
     NCache[
      Rational[19, 120], 0.15833333333333333`]], 
    CircleBox[
     NCache[{(-E^(Rational[19, 210] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[19, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[19, 210] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[19, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[19, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[19, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[19, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[19, 210] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[19, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[19, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[19, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[19, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[19, 210] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[19, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[19, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[19, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[19, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[19, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[19, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[19, 210] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[19, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[19, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[19, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[19, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.17341062256033368`, -0.07720738350107204}], 
     NCache[((Rational[50, 49] E^(Rational[19, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[19, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[19, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[19, 210] Pi))
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[19, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[19, 210] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       1.3422411125398468`]]}, 
   {Hue[
     NCache[
      Rational[1, 6], 0.16666666666666666`]], 
    CircleBox[
     NCache[{Rational[-1, 2] 
        E^(Rational[2, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-4, 21] Pi)) (
           Rational[1, 2] 
            E^(Rational[2, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[2, 21] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[2, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[2, 21] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[2, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[2, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[2, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[2, 21] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[2, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[2, 21] Pi))^2)^Rational[3, 2], (Rational[1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[2, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-4, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[2, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[2, 21] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[2, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[2, 21] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[2, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[2, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[2, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[2, 21] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[2, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[2, 21] Pi))^2)^
         Rational[3, 2]}, {-0.16686805228537127`, -0.09634131490610787}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-4, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[2, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[2, 21] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[2, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[2, 21] Pi))^2)^Rational[3, 2], 1.3624719415707465`]]}, 
   {Hue[
     NCache[
      Rational[7, 40], 0.175]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[1, 10] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-1, 5] 
             Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[1, 10] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2]))
              
            E^(Rational[1, 10] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 10] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 10] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 10] 
               Pi))^2 + ((-(Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 10] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 10] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[1, 10] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-1, 5] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[1, 10] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[1, 10] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[1, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 10] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[1, 10] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 10] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 10] 
               Pi))^2 + ((-(Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[1, 10] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
               E^(Rational[1, 10] Pi))^2)^
         Rational[-1, 2]}, {-0.1582330647951855, -0.11496305091032988`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-1, 5] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[1, 10] Pi) + (
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[1, 10] Pi))^2 + ((Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[1, 10] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[1, 10] Pi))^2)^Rational[3, 2], 1.3830076982628934`]]}, 
   {Hue[
     NCache[
      Rational[11, 60], 0.18333333333333332`]], 
    CircleBox[
     NCache[{(-E^(Rational[11, 105] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[11, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[11, 105] Pi) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[22, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[22, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[11, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[11, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[11, 105] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[11, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[11, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[11, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[11, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[11, 105] Pi) 
        Cos[Rational[7, 30] 
          Pi] + ((((-E^(Rational[11, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[11, 105] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[22, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[22, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[11, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[11, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[11, 105] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[11, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[11, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[11, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[11, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.14754010349591906`, -0.13284570588384748`}], 
     NCache[((Rational[50, 49] E^(Rational[22, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[22, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[11, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[11, 105] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[11, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[11, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       1.4038529786157135`]]}, 
   {Hue[
     NCache[
      Rational[23, 120], 0.19166666666666668`]], 
    CircleBox[
     NCache[{(-E^(Rational[23, 210] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[23, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[23, 210] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[23, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[23, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[23, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[23, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[23, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[23, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[23, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[23, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[23, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[23, 210] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[23, 210] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[23, 210] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[23, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[23, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[23, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[23, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[23, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[23, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[23, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[23, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[23, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[23, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.13484801287483217`, -0.14976389069863616`}], 
     NCache[((Rational[50, 49] E^(Rational[23, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[23, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[23, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[23, 210] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[23, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[23, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       1.4250124479014898`]]}, 
   {Hue[
     NCache[
      Rational[1, 5], 0.2]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[4, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-8, 35] Pi)) ((Rational[-1, 4] (-1 - 5^Rational[1, 2]))
              E^(Rational[4, 35] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[4, 35] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[4, 35] Pi))^2 + ((
               Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[4, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[4, 35] Pi))^2 + ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[4, 35] Pi))^2)^
         Rational[3, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[4, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-8, 35] Pi)) ((Rational[1, 28] (-1 - 5^Rational[1, 2]))
              E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[4, 35] 
             Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[4, 35] Pi))^2 + ((
               Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[4, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[4, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[4, 35] Pi))^2 + ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[4, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[4, 35] Pi))^2)^
         Rational[3, 2]}, {-0.120240111812568, -0.16549631601425097`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-8, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[4, 35] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[4, 35] Pi))^2 + ((
            Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[4, 35] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[4, 35] Pi))^2)^Rational[3, 2], 1.446490841709475]]}, 
   {Hue[
     NCache[
      Rational[5, 24], 0.20833333333333334`]], 
    CircleBox[
     NCache[{(Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[5, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-5, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[5, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[5, 42] Pi))) ((
             Rational[1, 14] 
              E^(Rational[5, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[5, 42] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[5, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[5, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[5, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[5, 42] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[5, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[5, 42] Pi))^2)^Rational[3, 2], 
       Rational[1, 2] 
        E^(Rational[5, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-5, 21] Pi)) (
           Rational[-1, 2] 
            E^(Rational[5, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[5, 42] Pi))) ((
             Rational[1, 14] 
              E^(Rational[5, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[5, 42] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[5, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[5, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[5, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[5, 42] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[5, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[5, 42] Pi))^2)^
         Rational[3, 2]}, {-0.10382399137382747`, -0.1798284281040612}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-5, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[5, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[5, 42] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[5, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[5, 42] Pi))^2)^Rational[3, 2], 1.4682929670057352`]]}, 
   {Hue[
     NCache[
      Rational[13, 60], 0.21666666666666667`]], 
    CircleBox[
     NCache[{(-E^(Rational[13, 105] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[13, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[13, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[26, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[26, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[13, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[13, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[13, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[13, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[13, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[13, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[13, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[13, 105] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[13, 105] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[13, 105] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[26, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[26, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[13, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[13, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[13, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[13, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[13, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[13, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[13, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.0857310310030659, -0.19255504829760917`}], 
     NCache[((Rational[50, 49] E^(Rational[26, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[26, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[13, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[13, 105] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[13, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[13, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       1.4904237032089778`]]}, 
   {Hue[
     NCache[
      Rational[9, 40], 0.225]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[9, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-9, 35] 
             Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[9, 70] Pi) + (
             Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[9, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[9, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[9, 70] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[9, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] 
               Pi))^2 + ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[9, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[9, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-9, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[9, 70] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[9, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[9, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[9, 70] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[9, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[9, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] 
               Pi))^2 + ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[9, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[9, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.06611563006308696, -0.20348298619513144`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-9, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[9, 70] Pi) + (
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[9, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[9, 70] Pi) + (Rational[-1, 28] (-1 + 5^Rational[1, 2]))
             E^(Rational[9, 70] Pi))^2)^Rational[3, 2], 
      1.5128880032825793`]]}, 
   {Hue[
     NCache[
      Rational[7, 30], 0.23333333333333334`]], 
    CircleBox[
     NCache[{(-E^(Rational[2, 15] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[2, 15] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] E^(Rational[2, 15] Pi))
              Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[4, 15] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[4, 15] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[2, 15] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[2, 15] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[2, 15] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[2, 15] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[2, 15] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[2, 15] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[2, 15] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[2, 15] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
        E^(Rational[2, 15] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[2, 15] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[2, 15] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] E^(Rational[4, 15] Pi))
             Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[4, 15] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[2, 15] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[2, 15] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[2, 15] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[2, 15] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[2, 15] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[2, 15] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[2, 15] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[2, 15] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.04515415479179752, -0.21243359620153762`}], 
     NCache[((Rational[50, 49] E^(Rational[4, 15] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] E^(Rational[4, 15] Pi))
           Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[2, 15] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] E^(Rational[2, 15] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[2, 15] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[2, 15] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2], 
      1.535690894843092]]}, 
   {Hue[
     NCache[
      Rational[29, 120], 0.24166666666666667`]], 
    CircleBox[
     NCache[{(-E^(Rational[29, 210] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[29, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[29, 210] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[29, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[29, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[29, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[29, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[29, 210] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[29, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[29, 210] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[29, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[29, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[29, 210] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[29, 210] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[29, 210] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[29, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[29, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[29, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[29, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[29, 210] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[29, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[29, 210] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[29, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[29, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[29, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {-0.02304360398430405, -0.21924524664544368`}], 
     NCache[((Rational[50, 49] E^(Rational[29, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[29, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[29, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[29, 210] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[29, 210] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[29, 210] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       1.5588374812854429`]]}, 
   {Hue[
     NCache[
      Rational[1, 4], 0.25]], 
    CircleBox[
     NCache[{0, Rational[-1, 7] E^(Rational[1, 7] Pi)}, {
      0, -0.22377567080744012`}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[1, 7] Pi), 
      1.5823329429250947`]]}, 
   {Hue[
     NCache[
      Rational[31, 120], 0.25833333333333336`]], 
    CircleBox[
     NCache[{(-E^(Rational[31, 210] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[31, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[31, 210] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[31, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[31, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[31, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[31, 210] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[31, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[31, 210] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[31, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], (-E^(Rational[31, 210] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[31, 210] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[31, 210] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[31, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[31, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[31, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[31, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[31, 210] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[31, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[31, 210] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[31, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[31, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {0.023743484988110186`, -0.22590416959024107`}], 
     NCache[((Rational[50, 49] E^(Rational[31, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[31, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[31, 210] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[31, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[31, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[31, 210] Pi))
             Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 
      1.6061825381574324`]]}, 
   {Hue[
     NCache[
      Rational[4, 15], 0.26666666666666666`]], 
    CircleBox[
     NCache[{(-E^(Rational[16, 105] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[16, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[16, 105] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[32, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[32, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) (((-E^(Rational[16, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[16, 105] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[16, 105] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[16, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[16, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[16, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[16, 105] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[16, 105] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[32, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[32, 105] Pi)) 
           Sin[
             Rational[1, 15] Pi]^2)) (((-E^(Rational[16, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[16, 105] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[16, 105] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[16, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[16, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[16, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {0.04793865427875632, -0.2255336363277156}], 
     NCache[((Rational[50, 49] E^(Rational[32, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[32, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[16, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[16, 105] Pi))
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[16, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[16, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       1.6303916046346105`]]}, 
   {Hue[
     NCache[
      Rational[11, 40], 0.275]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[11, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-11, 35] Pi)) ((
             Rational[-1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[11, 70] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[11, 70] Pi))^2 + ((
               Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[11, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[11, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[11, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[11, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-11, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[11, 70] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[11, 70] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[11, 70] Pi))^2 + ((
               Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[11, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[11, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[11, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[11, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[11, 70] Pi))^2)^Rational[3, 2]}, {
      0.07232464698320018, -0.22259237535220955`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-11, 35] 
         Pi)) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[11, 70] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[11, 70] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[11, 70] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[11, 70] Pi))^2)^Rational[3, 2], 1.6549655604601485`]]}, 
   {Hue[
     NCache[
      Rational[17, 60], 0.2833333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[17, 105] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[17, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[17, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[34, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[34, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) (((-E^(Rational[17, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 105] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 105] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[17, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[17, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[17, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[17, 105] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[17, 105] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[34, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[34, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) (((-E^(Rational[17, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[17, 105] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[17, 105] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[17, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[17, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[17, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {0.09663051377420451, -0.21703568741812196`}], 
     NCache[((Rational[50, 49] E^(Rational[34, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[34, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[17, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[17, 105] Pi))
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[17, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[17, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       1.6799099054015296`]]}, 
   {Hue[
     NCache[
      Rational[7, 24], 0.2916666666666667]], 
    CircleBox[
     NCache[{(Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[1, 6] 
          Pi) + (((Rational[49, 50] E^(Rational[-1, 3] Pi)) (
           Rational[1, 14] 
            E^(Rational[1, 6] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[1, 6] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[1, 6] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 6] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 6] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 6] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[1, 6] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 6] Pi))^2)^Rational[3, 2], 
       Rational[-1, 2] 
        E^(Rational[1, 6] 
          Pi) + (((Rational[49, 50] E^(Rational[-1, 3] Pi)) (
           Rational[1, 2] 
            E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[1, 6] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[1, 6] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 6] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 6] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 6] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[1, 6] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 6] Pi))^2)^Rational[3, 2]}, {
      0.12057798535460496`, -0.20884719690847164`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-1, 3] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[1, 6] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[1, 6] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[1, 6] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[1, 6] Pi))^2)^Rational[3, 2], 1.7052302221210665`]]}, 
   {Hue[
     NCache[
      Rational[3, 10], 0.3]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[6, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-12, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[6, 35] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[6, 35] 
              Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[6, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[6, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[6, 35] Pi))^2 + ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[6, 35] Pi))^2)^
         Rational[
          3, 2], (-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[6, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-12, 35] Pi)) ((
             Rational[1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[6, 35] 
              Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[6, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[6, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[6, 35] Pi))^2 + ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[6, 35] Pi))^2)^Rational[3, 2]}, {
      0.14388440808075065`, -0.1980398979200415}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-12, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[6, 35] Pi) + (
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[6, 35] Pi))^2 + ((
            Rational[1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[6, 35] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[6, 35] Pi))^2)^Rational[3, 2], 1.7309321774253377`]]}, 
   {Hue[
     NCache[
      Rational[37, 120], 0.30833333333333335`]], 
    CircleBox[
     NCache[{(-E^(Rational[37, 210] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[37, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
             E^(Rational[37, 210] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[37, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[37, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) (((-E^(Rational[37, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 210] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[37, 210] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[37, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[37, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[37, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[37, 210] Pi)) 
        Sin[
         Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[37, 210] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[37, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[37, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) (((-E^(Rational[37, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 210] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[37, 210] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[37, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[37, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[37, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {0.16626581850264066`, -0.18465689881735303`}], 
     NCache[((Rational[50, 49] E^(Rational[37, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[37, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[37, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[37, 210] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[37, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[37, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       1.7570215235334377`]]}, 
   {Hue[
     NCache[
      Rational[19, 60], 0.31666666666666665`]], 
    CircleBox[
     NCache[{(-E^(Rational[19, 105] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[19, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[19, 105] Pi) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[38, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[38, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[19, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[19, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[19, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[19, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[19, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[19, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[19, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[19, 105] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[19, 105] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[19, 105] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[38, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[38, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[19, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[19, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[19, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[19, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[19, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[19, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[19, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[19, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {0.18744012614845484`, -0.1687718476477662}], 
     NCache[((Rational[50, 49] E^(Rational[38, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[38, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[19, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[19, 105] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[19, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[19, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       1.7835040993643587`]]}, 
   {Hue[
     NCache[
      Rational[13, 40], 0.325]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[13, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-13, 35] Pi)) ((
             Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[13, 70] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 70] Pi))^2 + ((
               Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[13, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[13, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-13, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[13, 70] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[13, 70] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 70] Pi))^2 + ((
               Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[13, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[13, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[13, 70] Pi))^2)^Rational[3, 2]}, {
      0.20713037172115967`, -0.15048902389698227`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-13, 35] 
         Pi)) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[13, 70] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[13, 70] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[13, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[13, 70] Pi))^2)^Rational[3, 2], 1.8103858318437585`]]}, 
   {Hue[
     NCache[
      Rational[1, 3], 0.3333333333333333]], 
    CircleBox[
     NCache[{Rational[-1, 2] 
        E^(Rational[4, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-8, 21] Pi)) (
           Rational[1, 2] 
            E^(Rational[4, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[4, 21] Pi))) ((
             Rational[-1, 2] 
              E^(Rational[4, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[4, 21] Pi))^2 + (
             Rational[-1, 14] 
              E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[4, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[4, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[4, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[4, 21] Pi))^2)^Rational[3, 2], (Rational[-1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[4, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-8, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[4, 21] Pi))) ((
             Rational[-1, 2] 
              E^(Rational[4, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[4, 21] Pi))^2 + (
             Rational[-1, 14] 
              E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[4, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[4, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[4, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[4, 21] Pi))^2)^Rational[3, 2]}, {
      0.22506802602191278`, -0.12994308540972943`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-8, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[4, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[4, 21] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[4, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[4, 21] Pi))^2)^Rational[3, 2], 1.8376727372304433`]]}, 
   {Hue[
     NCache[
      Rational[41, 120], 0.3416666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[41, 210] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[41, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[41, 210] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[41, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[41, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[41, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[41, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[41, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[41, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[41, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[41, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[41, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[41, 210] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[41, 210] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[41, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[41, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[41, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[41, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[41, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[41, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[41, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[41, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[41, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[41, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {0.24099629339927586`, -0.1072984628743896}], 
     NCache[((Rational[50, 49] E^(Rational[41, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[41, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[41, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[41, 210] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[41, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[41, 210] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       1.8653709224628312`]]}, 
   {Hue[
     NCache[
      Rational[7, 20], 0.35]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[1, 5] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-2, 5] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
            E^(Rational[1, 5] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[1, 5] Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 5] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 5] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 5] Pi))^2 + ((
              Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[1, 5] Pi))^2)^
         Rational[3, 2], (-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[1, 5] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-2, 5] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[1, 5] Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[1, 5] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[1, 5] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[1, 5] Pi))^2 + ((
              Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[1, 5] Pi))^2)^Rational[3, 2]}, {
      0.25467338237245063`, -0.08274839803906375}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-2, 5] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[1, 5] Pi) + (
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[1, 5] Pi))^2 + ((
            Rational[1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[1, 5] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[1, 5] Pi))^2)^Rational[3, 2], 1.893486586525711]]}, 
   {Hue[
     NCache[
      Rational[43, 120], 0.35833333333333334`]], 
    CircleBox[
     NCache[{(-E^(Rational[43, 210] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[43, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[43, 210] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[43, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[43, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[43, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[43, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[43, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[43, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[43, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[43, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[43, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[43, 210] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[43, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[43, 210] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[43, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[43, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[43, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[43, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[43, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[43, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[43, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[43, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[43, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {0.26587570531478405`, -0.05651362575330254}], 
     NCache[((Rational[50, 49] E^(Rational[43, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[43, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[43, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[43, 210] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[43, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[43, 210] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       1.9220260218376104`]]}, 
   {Hue[
     NCache[
      Rational[11, 30], 0.36666666666666664`]], 
    CircleBox[
     NCache[{(-E^(Rational[22, 105] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[22, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[22, 105] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[44, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[44, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[22, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[22, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[22, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[22, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[22, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[22, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[22, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[22, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[22, 105] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[22, 105] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[22, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[44, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[44, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[22, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[22, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[22, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[22, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[22, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[22, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[22, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[22, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {0.27440096873127806`, -0.028840703974661874`}], 
     NCache[((Rational[50, 49] E^(Rational[44, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[44, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[22, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[22, 105] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[22, 105] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[22, 105] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       1.950995615659065]]}, 
   {Hue[
     NCache[
      Rational[3, 8], 0.375]], 
    CircleBox[
     NCache[{Rational[1, 7] E^(Rational[3, 14] Pi), 0}, {
      0.2800711157371367, 0}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[3, 14] Pi), 
      1.9804018515221178`]]}, 
   {Hue[
     NCache[
      Rational[23, 60], 0.38333333333333336`]], 
    CircleBox[
     NCache[{E^(Rational[23, 105] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[23, 105] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[23, 105] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[46, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[46, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[23, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[23, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[23, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[23, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) ((
            E^(Rational[23, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[23, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[23, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[23, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], (-E^(Rational[23, 105] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[23, 105] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[23, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[46, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[46, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[23, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[23, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[23, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[23, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) ((
            E^(Rational[23, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[23, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[23, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[23, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {0.28273508285560495`, 0.029716654666315456`}], 
     NCache[((Rational[50, 49] E^(Rational[46, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[46, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[23, 105] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[23, 105] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[23, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[23, 105] Pi))
             Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 2.010251310681364]]}, 
   {Hue[
     NCache[
      Rational[47, 120], 0.39166666666666666`]], 
    CircleBox[
     NCache[{E^(Rational[47, 210] Pi) 
        Sin[Rational[1, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[47, 210] Pi)) 
           Cos[Rational[1, 15] Pi] - E^(Rational[47, 210] Pi) 
          Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
           E^(Rational[47, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[47, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[47, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[47, 210] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[47, 210] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[47, 210] Pi) Sin[Rational[1, 15] Pi])^2), (-
         E^(Rational[47, 210] Pi)) 
        Cos[Rational[1, 15] Pi] + ((
          E^(Rational[47, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[47, 210] Pi))
             Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
           E^(Rational[47, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[47, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[47, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[47, 210] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[47, 210] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[47, 210] Pi) Sin[Rational[1, 15] Pi])^2)}, {
      0.2822713342100137, 0.05999862425768976}], 
     NCache[((Rational[50, 49] E^(Rational[47, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[47, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[47, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[47, 210] Pi))
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[47, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[47, 210] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       2.0405506735868713`]]}, 
   {Hue[
     NCache[
      Rational[2, 5], 0.4]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[8, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-16, 35] Pi)) ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[8, 35] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[8, 35] 
             Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[8, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
              E^(Rational[8, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[8, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
            E^(Rational[8, 35] Pi))^2), (-(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
        E^(Rational[8, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-16, 35] 
            Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[8, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[8, 35] 
             Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[8, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
              E^(Rational[8, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[8, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
            E^(Rational[8, 35] Pi))^2)}, {0.27859013758970297`, 
      0.09051942287912973}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-16, 35] 
         Pi)) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[8, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[8, 35] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[8, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[8, 35] Pi))^2)^Rational[3, 2], 2.0713067213792886`]]}, 
   {Hue[
     NCache[
      Rational[49, 120], 0.4083333333333333]], 
    CircleBox[
     NCache[{E^(Rational[7, 30] Pi) 
        Sin[Rational[2, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[7, 30] Pi)) 
           Cos[Rational[2, 15] Pi] - E^(Rational[7, 30] Pi) 
          Sin[Rational[2, 15] Pi])/((Rational[50, 49] E^(Rational[7, 15] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[7, 15] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[7, 30] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[7, 30] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[7, 30] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[7, 30] Pi) Sin[Rational[2, 15] Pi])^2), (-
         E^(Rational[7, 30] Pi)) 
        Cos[Rational[2, 15] Pi] + ((
          E^(Rational[7, 30] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[7, 30] Pi)) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] E^(Rational[7, 15] Pi))
            Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[7, 15] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[7, 30] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[7, 30] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[7, 30] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[7, 30] Pi) Sin[Rational[2, 15] Pi])^2)}, {
      0.27163554872002127`, 0.12093993823967808`}], 
     NCache[((Rational[50, 49] E^(Rational[7, 15] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] E^(Rational[7, 15] Pi))
           Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[7, 30] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[7, 30] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[7, 30] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[7, 30] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2], 
      2.102526337407503]]}, 
   {Hue[
     NCache[
      Rational[5, 12], 0.4166666666666667]], 
    CircleBox[
     NCache[{Rational[1, 2] 
        E^(Rational[5, 21] Pi) + ((Rational[49, 50] 
          E^(Rational[-10, 21] Pi)) (
          Rational[-1, 2] 
           E^(Rational[5, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[5, 21] Pi))) ((
           Rational[1, 2] 
            E^(Rational[5, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[5, 21] Pi))^2 + (
           Rational[1, 14] 
            E^(Rational[5, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[5, 21] Pi))^2), (Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[5, 21] Pi) + ((Rational[49, 50] 
          E^(Rational[-10, 21] Pi)) (
          Rational[1, 14] 
           E^(Rational[5, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[5, 21] Pi))) ((
           Rational[1, 2] 
            E^(Rational[5, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[5, 21] Pi))^2 + (
           Rational[1, 14] 
            E^(Rational[5, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[5, 21] Pi))^2)}, {0.2613870723554296, 
      0.1509118965870957}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-10, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[5, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[5, 21] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[5, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[5, 21] Pi))^2)^Rational[3, 2], 2.1342165087691645`]]}, 
   {Hue[
     NCache[
      Rational[17, 40], 0.425]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[17, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-17, 35] Pi)) ((
             Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[17, 70] Pi) - (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[17, 70] 
             Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[17, 70] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[17, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[17, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[17, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[17, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-17, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[17, 70] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[17, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[17, 70] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[17, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[17, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[17, 70] Pi))^2)^Rational[3, 2]}, {
      0.24786097152921815`, 0.18008153684870365`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-17, 35] 
         Pi)) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[17, 70] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[17, 70] Pi))^2 + ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[17, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[17, 70] Pi))^2)^Rational[3, 2], 2.16638432787443]]}, 
   {Hue[
     NCache[
      Rational[13, 30], 0.43333333333333335`]], 
    CircleBox[
     NCache[{E^(Rational[26, 105] Pi) 
        Sin[Rational[7, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[26, 105] Pi)) 
           Cos[Rational[7, 30] Pi] - E^(Rational[26, 105] Pi) 
          Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
           E^(Rational[52, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[52, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[26, 105] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
             E^(Rational[26, 105] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[26, 105] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[26, 105] Pi) Sin[Rational[7, 30] Pi])^2), (-
         E^(Rational[26, 105] Pi)) 
        Cos[Rational[7, 30] Pi] + ((
          E^(Rational[26, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[26, 105] Pi))
             Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
           E^(Rational[52, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[52, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[26, 105] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
             E^(Rational[26, 105] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[26, 105] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[26, 105] Pi) Sin[Rational[7, 30] Pi])^2)}, {
      0.23111119941558922`, 0.208093458636321}], 
     NCache[((Rational[50, 49] E^(Rational[52, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[52, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[26, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[26, 105] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[26, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[26, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       2.19903699403328]]}, 
   {Hue[
     NCache[
      Rational[53, 120], 0.44166666666666665`]], 
    CircleBox[
     NCache[{E^(Rational[53, 210] Pi) 
        Cos[Rational[7, 30] 
          Pi] + (((-E^(Rational[53, 210] Pi)) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[53, 210] Pi))
             Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
           E^(Rational[53, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[53, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[53, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[53, 210] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[53, 210] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[53, 210] Pi) Sin[Rational[7, 30] Pi])^2), (-
         E^(Rational[53, 210] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[53, 210] Pi)) 
           Cos[Rational[7, 30] Pi] + 
          E^(Rational[53, 210] Pi) Sin[Rational[7, 30] Pi])/((
           Rational[50, 49] E^(Rational[53, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[53, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[53, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[53, 210] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[53, 210] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[53, 210] Pi) Sin[Rational[7, 30] Pi])^2)}, {
      0.21122993176681093`, 0.23459460572673652`}], 
     NCache[((Rational[50, 49] E^(Rational[53, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[53, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[53, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[53, 210] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[53, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[53, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       2.2321818150667583`]]}, 
   {Hue[
     NCache[
      Rational[9, 20], 0.45]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[9, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-18, 35] Pi)) ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[9, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[9, 35] 
             Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[9, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] Pi))^2), (-(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
        E^(Rational[9, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-18, 35] 
            Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[9, 35] 
             Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[9, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[9, 35] Pi))^2)}, {0.18834768175173355`, 
      0.2592383439257435}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-18, 35] 
         Pi)) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[9, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[9, 35] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[9, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[9, 35] Pi))^2)^Rational[3, 2], 2.2658262089424945`]]}, 
   {Hue[
     NCache[
      Rational[11, 24], 0.4583333333333333]], 
    CircleBox[
     NCache[{(Rational[1, 2] 3^Rational[1, 2]) 
        E^(Rational[11, 42] Pi) + ((Rational[49, 50] 
          E^(Rational[-11, 21] Pi)) (
          Rational[1, 14] 
           E^(Rational[11, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
           E^(Rational[11, 42] Pi))) ((
           Rational[1, 2] 
            E^(Rational[11, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[11, 42] Pi))^2 + (
           Rational[-1, 14] 
            E^(Rational[11, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[11, 42] Pi))^2), 
       Rational[-1, 2] 
        E^(Rational[11, 42] Pi) + ((Rational[49, 50] 
          E^(Rational[-11, 21] Pi)) (
          Rational[1, 2] 
           E^(Rational[11, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[11, 42] Pi))) ((
           Rational[1, 2] 
            E^(Rational[11, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[11, 42] Pi))^2 + (
           Rational[-1, 14] 
            E^(Rational[11, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[11, 42] Pi))^2)}, {0.16263298320908826`, 
      0.2816885899046371}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-11, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[11, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[11, 42] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[11, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[11, 42] Pi))^2)^Rational[3, 2], 2.2999777054348858`]]}, 
   {Hue[
     NCache[
      Rational[7, 15], 0.4666666666666667]], 
    CircleBox[
     NCache[{E^(Rational[4, 15] Pi) 
        Cos[Rational[2, 15] 
          Pi] + (((-E^(Rational[4, 15] Pi)) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[4, 15] Pi)) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] E^(Rational[8, 15] Pi))
            Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[8, 15] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[4, 15] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] E^(Rational[4, 15] Pi))
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[4, 15] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[4, 15] Pi) Sin[Rational[2, 15] Pi])^2), (-
         E^(Rational[4, 15] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[4, 15] Pi)) 
           Cos[Rational[2, 15] Pi] + 
          E^(Rational[4, 15] Pi) Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
           E^(Rational[8, 15] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[8, 15] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[4, 15] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] E^(Rational[4, 15] Pi))
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[4, 15] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[4, 15] Pi) Sin[Rational[2, 15] Pi])^2)}, {
      0.13429163280207201`, 0.3016239457010954}], 
     NCache[((Rational[50, 49] E^(Rational[8, 15] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] E^(Rational[8, 15] Pi))
           Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[4, 15] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] E^(Rational[4, 15] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[4, 15] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[4, 15] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2], 
      2.3346439478102856`]]}, 
   {Hue[
     NCache[
      Rational[19, 40], 0.475]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[19, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-19, 35] Pi)) ((
             Rational[-1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[19, 70] Pi) - (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[19, 70] 
             Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[19, 70] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[19, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[19, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[19, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[19, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-19, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[19, 70] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[19, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[19, 70] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[19, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[19, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[19, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[19, 70] Pi))^2)^Rational[3, 2]}, {
      0.10356548627756723`, 0.3187417921360163}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-19, 35] 
         Pi)) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[19, 70] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[19, 70] Pi))^2 + ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[19, 70] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[19, 70] Pi))^2)^Rational[3, 2], 2.3698326945376156`]]}, 
   {Hue[
     NCache[
      Rational[29, 60], 0.48333333333333334`]], 
    CircleBox[
     NCache[{E^(Rational[29, 105] Pi) 
        Cos[Rational[1, 15] 
          Pi] + (((-E^(Rational[29, 105] Pi)) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[29, 105] Pi))
             Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
           E^(Rational[58, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[58, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[29, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[29, 105] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[29, 105] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[29, 105] Pi) Sin[Rational[1, 15] Pi])^2), (-
         E^(Rational[29, 105] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[29, 105] Pi)) 
           Cos[Rational[1, 15] Pi] + 
          E^(Rational[29, 105] Pi) Sin[Rational[1, 15] Pi])/((
           Rational[50, 49] E^(Rational[58, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[58, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[29, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[29, 105] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[29, 105] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[29, 105] Pi) Sin[Rational[1, 15] Pi])^2)}, {
      0.0707308089479417, 0.33276229344425196`}], 
     NCache[((Rational[50, 49] E^(Rational[58, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[58, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[29, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[29, 105] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[29, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[29, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       2.4055518210247375`]]}, 
   {Hue[
     NCache[
      Rational[59, 120], 0.49166666666666664`]], 
    CircleBox[
     NCache[{E^(Rational[59, 210] Pi) 
        Cos[Rational[1, 30] 
          Pi] + (((-E^(Rational[59, 210] Pi)) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[59, 210] Pi))
             Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
           E^(Rational[59, 105] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[59, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) ((
           E^(Rational[59, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[59, 210] Pi)) 
            Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[59, 210] Pi)) Cos[Rational[1, 30] Pi] + 
           E^(Rational[59, 210] Pi) Sin[Rational[1, 30] Pi])^2), (-
         E^(Rational[59, 210] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[59, 210] Pi)) 
           Cos[Rational[1, 30] Pi] + 
          E^(Rational[59, 210] Pi) Sin[Rational[1, 30] Pi])/((
           Rational[50, 49] E^(Rational[59, 105] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[59, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) ((
           E^(Rational[59, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[59, 210] Pi)) 
            Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[59, 210] Pi)) Cos[Rational[1, 30] Pi] + 
           E^(Rational[59, 210] Pi) Sin[Rational[1, 30] Pi])^2)}, {
      0.036096185575859696`, 0.34343226497598794`}], 
     NCache[((Rational[50, 49] E^(Rational[59, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[59, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[59, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[59, 210] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[59, 210] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[59, 210] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       2.441809321381014]]}, 
   {Hue[
     NCache[
      Rational[1, 2], 0.5]], 
    CircleBox[
     NCache[{0, Rational[1, 7] E^(Rational[2, 7] Pi)}, {
      0, 0.3505288559172387}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[2, 7] Pi), 
      2.4786133102064176`]]}, 
   {Hue[
     NCache[
      Rational[61, 120], 0.5083333333333333]], 
    CircleBox[
     NCache[{E^(Rational[61, 210] Pi) 
        Cos[Rational[1, 30] 
          Pi] + (((-E^(Rational[61, 210] Pi)) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[61, 210] Pi)) Sin[Rational[1, 30] Pi])/((
           Rational[50, 49] E^(Rational[61, 105] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[61, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) (((Rational[1, 7] 
             E^(Rational[61, 210] Pi)) Cos[Rational[1, 30] Pi] - 
           E^(Rational[61, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
           E^(Rational[61, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[61, 210] Pi)) Sin[Rational[1, 30] Pi])^2), 
       E^(Rational[61, 210] Pi) 
        Sin[Rational[1, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[61, 210] Pi)) 
           Cos[Rational[1, 30] Pi] - E^(Rational[61, 210] Pi) 
          Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
           E^(Rational[61, 105] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[61, 105] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) (((Rational[1, 7] 
             E^(Rational[61, 210] Pi)) Cos[Rational[1, 30] Pi] - 
           E^(Rational[61, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
           E^(Rational[61, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[61, 210] Pi)) 
            Sin[Rational[1, 30] Pi])^2)}, {-0.03719249996364571, 
      0.35386299961777745`}], 
     NCache[((Rational[50, 49] E^(Rational[61, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[61, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[61, 210] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[61, 210] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[61, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[61, 210] Pi))
             Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 
      2.5159720244076342`]]}, 
   {Hue[
     NCache[
      Rational[31, 60], 0.5166666666666667]], 
    CircleBox[
     NCache[{E^(Rational[31, 105] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[31, 105] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[31, 105] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[62, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[62, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[31, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[31, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[31, 105] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[31, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[31, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[31, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[31, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[31, 105] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[31, 105] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[31, 105] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[62, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[62, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[31, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[31, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[31, 105] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[31, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[31, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[31, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[31, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[31, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.07509253163184271, 0.3532825853121306}], 
     NCache[((Rational[50, 49] E^(Rational[62, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[62, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[31, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[31, 105] Pi))
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[31, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[31, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       2.5538938250415004`]]}, 
   {Hue[
     NCache[
      Rational[21, 40], 0.525]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[3, 10] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-3, 5] 
             Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[3, 10] Pi) + (
             Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[3, 10] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 10] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 10] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 10] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[3, 10] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-3, 5] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[3, 10] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[3, 10] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[3, 10] Pi) + (
               Rational[1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[3, 10] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[3, 10] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[3, 10] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[3, 10] Pi))^2)^
         Rational[-1, 2]}, {-0.11329147476203927`, 0.34867530677743513`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-3, 5] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[3, 10] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[3, 10] Pi))^2 + ((Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[3, 10] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[3, 10] Pi))^2)^Rational[3, 2], 2.592387199186267]]}, 
   {Hue[
     NCache[
      Rational[8, 15], 0.5333333333333333]], 
    CircleBox[
     NCache[{E^(Rational[32, 105] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[32, 105] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[32, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[64, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[64, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[32, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[32, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[32, 105] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[32, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[32, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[32, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[32, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[32, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[32, 105] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[32, 105] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[32, 105] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[64, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[64, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[32, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[32, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[32, 105] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[32, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[32, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[32, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[32, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[32, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.15136490628203214`, 0.3399711457880087}], 
     NCache[((Rational[50, 49] E^(Rational[64, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[64, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[32, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[32, 105] Pi))
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[32, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[32, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       2.631460761841035]]}, 
   {Hue[
     NCache[
      Rational[13, 24], 0.5416666666666666]], 
    CircleBox[
     NCache[{(Rational[1, 2] 3^Rational[1, 2]) 
        E^(Rational[13, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-13, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[13, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[13, 42] Pi))) ((
             Rational[1, 2] 
              E^(Rational[13, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[13, 42] Pi))^2 + (
             Rational[1, 14] 
              E^(Rational[13, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[13, 42] Pi))^2)^
          Rational[
           3, 2]) ((
            Rational[-1, 2] 
             E^(Rational[13, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[13, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[13, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[13, 42] Pi))^2)^Rational[-1, 2], 
       Rational[1, 2] 
        E^(Rational[13, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-13, 21] Pi)) (
           Rational[-1, 2] 
            E^(Rational[13, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[13, 42] Pi))) ((
             Rational[1, 2] 
              E^(Rational[13, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[13, 42] Pi))^2 + (
             Rational[1, 14] 
              E^(Rational[13, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[13, 42] Pi))^2)^
          Rational[
           3, 2]) ((
            Rational[-1, 2] 
             E^(Rational[13, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[13, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[13, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[13, 42] Pi))^2)^
         Rational[-1, 2]}, {-0.1888769369013552, 0.3271444510911272}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-13, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[13, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[13, 42] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[13, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[13, 42] Pi))^2)^Rational[3, 2], 2.671123257853834]]}, 
   {Hue[
     NCache[
      Rational[11, 20], 0.55]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[11, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-22, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[11, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
              E^(Rational[11, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[11, 35] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[11, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[11, 35] Pi))^2)^
         Rational[-1, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[11, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-22, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[11, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
              E^(Rational[11, 35] 
              Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[11, 35] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[11, 35] Pi) + (
               Rational[1, 4] (1 + 5^Rational[1, 2])) 
              E^(Rational[11, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[11, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[11, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[11, 35] Pi))^2)^
         Rational[-1, 2]}, {-0.22538480955901008`, 0.3102155770258599}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-22, 35] 
         Pi)) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[11, 35] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2]))
             E^(Rational[11, 35] Pi))^2 + ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[11, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[11, 35] Pi))^2)^Rational[3, 2], 2.711383563878765]]}, 
   {Hue[
     NCache[
      Rational[67, 120], 0.5583333333333333]], 
    CircleBox[
     NCache[{E^(Rational[67, 210] Pi) 
        Cos[Rational[7, 30] 
          Pi] + ((((-E^(Rational[67, 210] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[67, 210] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[67, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[67, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[67, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[67, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[67, 210] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[67, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[67, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[67, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[67, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[67, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[67, 210] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[67, 210] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[67, 210] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[67, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[67, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[67, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[67, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[67, 210] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[67, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[67, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[67, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[67, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[67, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.2604437154744357, 0.28925204981452346`}], 
     NCache[((Rational[50, 49] E^(Rational[67, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[67, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[67, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[67, 210] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[67, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[67, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       2.752250690362638]]}, 
   {Hue[
     NCache[
      Rational[17, 30], 0.5666666666666667]], 
    CircleBox[
     NCache[{E^(Rational[34, 105] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[34, 105] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[34, 105] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[68, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[68, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) ((
             E^(Rational[34, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[34, 105] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[34, 105] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[34, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[34, 105] Pi)) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[34, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[34, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[34, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[34, 105] Pi) 
        Cos[Rational[7, 30] 
          Pi] + ((((-E^(Rational[34, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
             E^(Rational[34, 105] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[68, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[68, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) ((
             E^(Rational[34, 105] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[34, 105] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[34, 105] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[34, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[34, 105] Pi)) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[34, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[34, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[34, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[-1, 2]}, {-0.2936117797557125, 0.26436923394552947`}], 
     NCache[((Rational[50, 49] E^(Rational[68, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[68, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[34, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[34, 105] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[34, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[34, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       2.793733783561552]]}, 
   {Hue[
     NCache[
      Rational[23, 40], 0.575]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[23, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-23, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[23, 70] Pi) + (
             Rational[-1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[23, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[23, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[23, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[23, 70] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[23, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-23, 35] Pi)) ((
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[23, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
              E^(Rational[23, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[23, 70] Pi) + (
               Rational[1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[23, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[23, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[23, 70] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[23, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.32445516513547945`, 0.23573047590192786`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-23, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[23, 70] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[23, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[23, 70] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[23, 70] Pi))^2)^Rational[3, 2], 2.835842127587859]]}, 
   {Hue[
     NCache[
      Rational[7, 12], 0.5833333333333334]], 
    CircleBox[
     NCache[{Rational[1, 2] 
        E^(Rational[1, 3] 
          Pi) + (((Rational[49, 50] E^(Rational[-2, 3] Pi)) (
           Rational[-1, 2] 
            E^(Rational[1, 3] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[1, 3] Pi))) ((
             Rational[1, 14] 
              E^(Rational[1, 3] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 3] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 3] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 3] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 3] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 3] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[1, 3] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 3] Pi))^2)^Rational[3, 2], (Rational[1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[1, 3] 
          Pi) + (((Rational[49, 50] E^(Rational[-2, 3] Pi)) (
           Rational[1, 14] 
            E^(Rational[1, 3] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[1, 3] Pi))) ((
             Rational[1, 14] 
              E^(Rational[1, 3] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[1, 3] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[1, 3] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[1, 3] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[1, 3] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[1, 3] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[1, 3] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[1, 3] Pi))^2)^
         Rational[3, 2]}, {-0.35255323950252015`, 0.20354670773045402`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-2, 3] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[1, 3] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[1, 3] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[1, 3] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[1, 3] Pi))^2)^Rational[3, 2], 2.8785851464880117`]]}, 
   {Hue[
     NCache[
      Rational[71, 120], 0.5916666666666667]], 
    CircleBox[
     NCache[{E^(Rational[71, 210] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[71, 210] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[71, 210] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[71, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[71, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) ((
             E^(Rational[71, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[71, 210] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[71, 210] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[71, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[71, 210] Pi)) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[71, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[71, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[71, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[71, 210] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[71, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[71, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[71, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[71, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) ((
             E^(Rational[71, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[71, 210] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[71, 210] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[71, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[71, 210] Pi)) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[71, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[71, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[71, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[-1, 2]}, {-0.377503750522707, 0.16807549854426762`}], 
     NCache[((Rational[50, 49] E^(Rational[71, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[71, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[71, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[71, 210] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[71, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[71, 210] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       2.9219724063516934`]]}, 
   {Hue[
     NCache[
      Rational[3, 5], 0.6]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[12, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-24, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[12, 35] Pi) + (
             Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
            E^(Rational[12, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[12, 35] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] Pi))^2)^
         Rational[-1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[12, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-24, 35] 
             Pi)) ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[12, 35] Pi) + (
             Rational[1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[12, 35] 
              Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              E^(Rational[12, 35] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2 + ((
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[12, 35] Pi) + (
               Rational[1, 4] (-1 + 5^Rational[1, 2])) 
              E^(Rational[12, 35] Pi))^2)^
          Rational[
           3, 2]) (((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[12, 35] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[12, 35] Pi))^2)^
         Rational[-1, 2]}, {-0.3989279488403641, 0.1296195479560276}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-24, 35] 
         Pi)) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[12, 35] Pi) + (
            Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[12, 35] Pi))^2 + ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[12, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[12, 35] Pi))^2)^Rational[3, 2], 2.9660136174527674`]]}, 
   {Hue[
     NCache[
      Rational[73, 120], 0.6083333333333333]], 
    CircleBox[
     NCache[{E^(Rational[73, 210] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[73, 210] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[73, 210] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[73, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[73, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) ((
             E^(Rational[73, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[73, 210] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[73, 210] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[73, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[73, 210] Pi)) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[73, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[73, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[73, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[73, 210] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[73, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[73, 210] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[73, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[73, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) ((
             E^(Rational[73, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[73, 210] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[73, 210] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[73, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[73, 210] Pi)) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[73, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[73, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[73, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[-1, 2]}, {-0.4164756001575193, 0.0885246215889417}], 
     NCache[((Rational[50, 49] E^(Rational[73, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[73, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[73, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[73, 210] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[73, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[73, 210] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       3.010718636422468]]}, 
   {Hue[
     NCache[
      Rational[37, 60], 0.6166666666666667]], 
    CircleBox[
     NCache[{E^(Rational[37, 105] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[37, 105] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[37, 105] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[74, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[74, 105] Pi)) 
           Sin[Rational[1, 30] Pi]^2)) ((
           
           E^(Rational[37, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 105] Pi)) 
              Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 105] Pi)) Cos[Rational[1, 30] Pi] + 
             E^(Rational[37, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[37, 105] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[37, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[37, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[37, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], 
       E^(Rational[37, 105] Pi) 
        Cos[Rational[1, 30] 
          Pi] + ((((-E^(Rational[37, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[37, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[74, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[74, 105] Pi)) 
           Sin[Rational[1, 30] Pi]^2)) ((
             E^(Rational[37, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[37, 105] Pi)) 
              Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
               E^(Rational[37, 105] Pi)) Cos[Rational[1, 30] Pi] + 
             E^(Rational[37, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[37, 105] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[37, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[37, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[37, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {-0.4298298259363719, 0.04517693514942156}], 
     NCache[((Rational[50, 49] E^(Rational[74, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[74, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[37, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[37, 105] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[37, 105] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[37, 105] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       3.056097468455373]]}, 
   {Hue[
     NCache[
      Rational[5, 8], 0.625]], 
    CircleBox[
     NCache[{Rational[-1, 7] E^(Rational[5, 14] Pi), 0}, {-0.4387117125850618,
        0}], NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[5, 14] Pi), 
      3.102160269548609]]}, 
   {Hue[
     NCache[
      Rational[19, 30], 0.6333333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[38, 105] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[38, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[38, 105] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[76, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[76, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[38, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[38, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[38, 105] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[38, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 
            2]) (((Rational[1, 7] E^(Rational[38, 105] Pi)) 
             Cos[Rational[1, 30] Pi] - E^(Rational[38, 105] Pi) 
            Sin[Rational[1, 30] Pi])^2 + (
            E^(Rational[38, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[38, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[38, 105] Pi) 
        Cos[Rational[1, 30] 
          Pi] + ((((-E^(Rational[38, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[38, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[76, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[76, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[38, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[38, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[38, 105] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[38, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 
            2]) (((Rational[1, 7] E^(Rational[38, 105] Pi)) 
             Cos[Rational[1, 30] Pi] - E^(Rational[38, 105] Pi) 
            Sin[Rational[1, 30] Pi])^2 + (
            E^(Rational[38, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[38, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {-0.4428846297876712, -0.0465490503247552}], 
     NCache[((Rational[50, 49] E^(Rational[76, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[76, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[38, 105] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[38, 105] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[38, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[38, 105] Pi))
             Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 
      3.1489173487748072`]]}, 
   {Hue[
     NCache[
      Rational[77, 120], 0.6416666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[11, 30] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[11, 30] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[11, 30] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[11, 15] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 15] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[11, 30] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[11, 30] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[11, 30] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 30] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[11, 30] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[11, 30] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[11, 30] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[11, 30] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[11, 30] Pi) 
        Cos[Rational[1, 15] 
          Pi] + ((((-E^(Rational[11, 30] Pi)) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[11, 30] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[11, 15] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[11, 15] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[11, 30] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[11, 30] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[11, 30] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[11, 30] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[11, 30] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[11, 30] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[11, 30] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[11, 30] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.4421582001378985, -0.09398362673551652}], 
     NCache[((Rational[50, 49] E^(Rational[11, 15] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[11, 15] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[11, 30] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[11, 30] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[11, 30] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[11, 30] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2], 
      3.196379170589331]]}, 
   {Hue[
     NCache[
      Rational[13, 20], 0.65]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[13, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-26, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[13, 35] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[13, 35] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 35] Pi))^2 + ((
               Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[13, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 35] Pi))^2 + ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 35] Pi))^2)^
         Rational[3, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[13, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-26, 35] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2]))
              E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[13, 35] 
             Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 35] Pi))^2 + ((
               Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[13, 35] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[13, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[13, 35] Pi))^2 + ((
              Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[13, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[13, 35] Pi))^2)^
         Rational[3, 2]}, {-0.43639186443630973`, -0.14179231203115839`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-26, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[13, 35] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[13, 35] Pi))^2 + ((
            Rational[-1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[13, 35] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[13, 35] Pi))^2)^Rational[3, 2], 3.24455635717227]]}, 
   {Hue[
     NCache[
      Rational[79, 120], 0.6583333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[79, 210] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[79, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[79, 210] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[79, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[79, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[79, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[79, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[79, 210] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[79, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[79, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[79, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[79, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[79, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[79, 210] Pi) 
        Cos[Rational[2, 15] 
          Pi] + ((((-E^(Rational[79, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[79, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[79, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[79, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[79, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[79, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[79, 210] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[79, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[79, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[79, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[79, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[79, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.42549798990978926`, -0.18944391064895916`}], 
     NCache[((Rational[50, 49] E^(Rational[79, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[79, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[79, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[79, 210] Pi))
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[79, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[79, 210] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       3.2934596908057183`]]}, 
   {Hue[
     NCache[
      Rational[2, 3], 0.6666666666666666]], 
    CircleBox[
     NCache[{Rational[-1, 2] 
        E^(Rational[8, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-16, 21] Pi)) (
           Rational[1, 2] 
            E^(Rational[8, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[8, 21] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[8, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[8, 21] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[8, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[8, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[8, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[8, 21] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[8, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[8, 21] Pi))^2)^Rational[3, 2], (Rational[1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[8, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-16, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[8, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
            E^(Rational[8, 21] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[8, 21] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[8, 21] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[8, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
              E^(Rational[8, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[8, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[8, 21] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[8, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[8, 21] Pi))^2)^
         Rational[3, 2]}, {-0.4094444721971042, -0.23639287624120175`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-16, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[8, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[8, 21] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[8, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[8, 21] Pi))^2)^Rational[3, 2], 3.343100116286927]]}, 
   {Hue[
     NCache[
      Rational[27, 40], 0.675]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[27, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-27, 35] 
             Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[27, 70] Pi) + (
             Rational[-1, 28] (1 + 5^Rational[1, 2])) 
            E^(Rational[27, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[27, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[27, 70] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[27, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] 
               Pi))^2 + ((-(Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[27, 70] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[27, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-27, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[27, 70] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2]))
              E^(Rational[27, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[27, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[27, 70] Pi) + (
               Rational[-1, 28] (1 + 5^Rational[1, 2])) 
              E^(Rational[27, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[27, 70] Pi) + (
              Rational[-1, 4] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] 
               Pi))^2 + ((-(Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[27, 70] Pi) + (
              Rational[1, 28] (1 + 5^Rational[1, 2])) 
             E^(Rational[27, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.38825678619654314`, -0.282085066958472}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-27, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[27, 70] Pi) + (
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[27, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[27, 70] Pi) + (Rational[-1, 28] (1 + 5^Rational[1, 2]))
             E^(Rational[27, 70] Pi))^2)^Rational[3, 2], 
      3.3934887433777794`]]}, 
   {Hue[
     NCache[
      Rational[41, 60], 0.6833333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[41, 105] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[41, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[41, 105] Pi) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[82, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[82, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[41, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[41, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[41, 105] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[41, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[41, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[41, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[41, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[41, 105] Pi) 
        Cos[
         Rational[7, 30] 
          Pi] + ((((-E^(Rational[41, 105] Pi)) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[41, 105] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[82, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[82, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[41, 105] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[41, 105] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[41, 105] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[41, 105] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[41, 105] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[41, 105] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[41, 105] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[41, 105] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.36201944576234935`, -0.32596377307888025`}], 
     NCache[((Rational[50, 49] E^(Rational[82, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[82, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[41, 105] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[41, 105] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[41, 105] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[41, 105] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       3.4446368492912156`]]}, 
   {Hue[
     NCache[
      Rational[83, 120], 0.6916666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[83, 210] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[83, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[83, 210] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[83, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[83, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[83, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[83, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[83, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[83, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[83, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[83, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[83, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[83, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[83, 210] Pi) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[83, 210] Pi)) 
            Cos[Rational[7, 30] Pi] - E^(Rational[83, 210] Pi) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[83, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[83, 105] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[83, 210] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[83, 210] Pi) 
             Sin[Rational[7, 30] Pi])^2 + ((-E^(Rational[83, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
               E^(Rational[83, 210] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[83, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[83, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[83, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[83, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {-0.33087683773009546`, -0.3674759568501518}], 
     NCache[((Rational[50, 49] E^(Rational[83, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[83, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[83, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[83, 210] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[83, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[83, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       3.496555881215131]]}, 
   {Hue[
     NCache[
      Rational[7, 10], 0.7]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[2, 5] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-4, 5] Pi)) ((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[2, 5] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[2, 5] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[2, 5] Pi))^2 + ((
               Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[2, 5] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[2, 5] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[2, 5] Pi))^2 + ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[2, 5] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[2, 5] Pi))^2)^
         Rational[3, 2], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[2, 5] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-4, 5] Pi)) ((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[2, 5] 
             Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[2, 5] Pi))^2 + ((
               Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[2, 5] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) E^(Rational[2, 5] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[2, 5] Pi) + (
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[2, 5] Pi))^2 + ((
              Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[2, 5] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[2, 5] Pi))^2)^
         Rational[3, 2]}, {-0.29503340180314286`, -0.40607864017695183`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-4, 5] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[2, 5] Pi) + (
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[2, 5] Pi))^2 + ((
            Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[2, 5] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[2, 5] Pi))^2)^Rational[3, 2], 3.5492574588743007`]]}, 
   {Hue[
     NCache[
      Rational[17, 24], 0.7083333333333334]], 
    CircleBox[
     NCache[{(Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[17, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-17, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[17, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[17, 42] Pi))) ((
             Rational[1, 14] 
              E^(Rational[17, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[17, 42] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[17, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[17, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[17, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[17, 42] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[17, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[17, 42] Pi))^2)^Rational[3, 2], 
       Rational[1, 2] 
        E^(Rational[17, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-17, 21] Pi)) (
           Rational[-1, 2] 
            E^(Rational[17, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[17, 42] Pi))) ((
             Rational[1, 14] 
              E^(Rational[17, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[17, 42] Pi))^2 + (
             Rational[-1, 2] 
              E^(Rational[17, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[17, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[17, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[17, 42] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[17, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[17, 42] Pi))^2)^
         Rational[3, 2]}, {-0.2547531343912035, -0.44124537215298343`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-17, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[17, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[17, 42] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[17, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[17, 42] Pi))^2)^Rational[3, 2], 3.602753377130938]]}, 
   {Hue[
     NCache[
      Rational[43, 60], 0.7166666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[43, 105] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[43, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[43, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[86, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[86, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[43, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[43, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[43, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[43, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[43, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[43, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[43, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[43, 105] Pi) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[43, 105] Pi)) 
            Cos[Rational[2, 15] Pi] - E^(Rational[43, 105] Pi) 
           Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
            E^(Rational[86, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[86, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[43, 105] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[43, 105] Pi) 
             Sin[Rational[2, 15] Pi])^2 + ((-E^(Rational[43, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
               E^(Rational[43, 105] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[43, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[43, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[43, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[43, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {-0.2103584014987696, -0.4724727054659472}], 
     NCache[((Rational[50, 49] E^(Rational[86, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[86, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[43, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[43, 105] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[43, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[43, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       3.657055608624441]]}, 
   {Hue[
     NCache[
      Rational[29, 40], 0.725]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[29, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-29, 35] 
             Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[29, 70] Pi) + (
             Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[29, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[29, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[29, 70] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[29, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] 
               Pi))^2 + ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[29, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] Pi))^2)^Rational[-1, 2], (
         Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[29, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-29, 35] Pi)) ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[29, 70] Pi) + (
             Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
            E^(Rational[29, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[29, 70] Pi))^2 + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[29, 70] Pi) + (
               Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
              E^(Rational[29, 70] Pi))^2)^
          Rational[
           3, 2]) (((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[29, 70] Pi) + (
              Rational[-1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] 
               Pi))^2 + ((-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[29, 70] Pi) + (
              Rational[1, 28] (-1 + 5^Rational[1, 2])) 
             E^(Rational[29, 70] Pi))^2)^
         Rational[-1, 2]}, {-0.16222805314982836`, -0.49928660844721895`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-29, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[29, 70] Pi) + (
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[29, 70] Pi))^2 + ((Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[29, 70] Pi) + (
            Rational[-1, 28] (-1 + 5^Rational[1, 2])) 
           E^(Rational[29, 70] Pi))^2)^Rational[3, 2], 3.712176306450909]]}, 
   {Hue[
     NCache[
      Rational[11, 15], 0.7333333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[44, 105] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[44, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[44, 105] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[88, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[88, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[44, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[44, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[44, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[44, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[44, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[44, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[44, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[44, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[44, 105] Pi) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[44, 105] Pi)) 
            Cos[Rational[1, 15] Pi] - E^(Rational[44, 105] Pi) 
           Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
            E^(Rational[88, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[88, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[44, 105] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[44, 105] Pi) 
             Sin[Rational[1, 15] Pi])^2 + ((-E^(Rational[44, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
               E^(Rational[44, 105] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[44, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[44, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[44, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[44, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {-0.11079483953354963`, -0.521248738044368}], 
     NCache[((Rational[50, 49] E^(Rational[88, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[88, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[44, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[44, 105] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[44, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[44, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       3.7681278068830886`]]}, 
   {Hue[
     NCache[
      Rational[89, 120], 0.7416666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[89, 210] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[89, 210] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[89, 210] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[89, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[89, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[89, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[89, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[89, 210] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[89, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[89, 210] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[89, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[89, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[89, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], 
       E^(Rational[89, 210] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[89, 210] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[89, 210] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[89, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[89, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[89, 210] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[89, 210] Pi) 
             Sin[Rational[1, 30] Pi])^2 + ((-E^(Rational[89, 210] Pi)) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[89, 210] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[89, 210] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[89, 210] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[89, 210] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[89, 210] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {-0.05654213698579502, -0.5379624983034414}], 
     NCache[((Rational[50, 49] E^(Rational[89, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[89, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[89, 210] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[89, 210] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[89, 210] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[89, 210] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       3.8249226321312744`]]}, 
   {Hue[
     NCache[
      Rational[3, 4], 0.75]], 
    CircleBox[
     NCache[{0, Rational[-1, 7] E^(Rational[3, 7] Pi)}, {
      0, -0.5490788090917124}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[3, 7] Pi), 
      3.882573493145836]]}, 
   {Hue[
     NCache[
      Rational[91, 120], 0.7583333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[13, 30] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[13, 30] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[13, 30] Pi))
              Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[13, 15] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 15] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[13, 30] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[13, 30] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[13, 30] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[13, 30] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[13, 30] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 30] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[13, 30] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[13, 30] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], (-E^(Rational[13, 30] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[13, 30] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[13, 30] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[13, 15] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[13, 15] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[13, 30] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[13, 30] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[13, 30] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[13, 30] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) (((-E^(Rational[13, 30] Pi)) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[13, 30] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[13, 30] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[13, 30] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {0.05825943639859377, -0.5543015107938076}], 
     NCache[((Rational[50, 49] E^(Rational[13, 15] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[13, 15] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[13, 30] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[13, 30] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[13, 30] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[13, 30] Pi)) 
           Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 3.941093292462001]]}, 
   {Hue[
     NCache[
      Rational[23, 30], 0.7666666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[46, 105] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[46, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[46, 105] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[92, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[92, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) (((-E^(Rational[46, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[46, 105] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[46, 105] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[46, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[46, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[46, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[46, 105] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[46, 105] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[92, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[92, 105] Pi)) 
           Sin[Rational[1, 15] Pi]^2)) (((-E^(Rational[46, 105] Pi)) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[46, 105] Pi)) 
              Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[46, 105] Pi)) Cos[Rational[1, 15] Pi] + 
             E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[46, 105] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
              E^(Rational[46, 105] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[46, 105] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {0.11762717146981094`, -0.5533923325896613}], 
     NCache[((Rational[50, 49] E^(Rational[92, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[92, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[46, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[46, 105] Pi))
             Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[46, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[46, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       4.000495127087487]]}, 
   {Hue[
     NCache[
      Rational[31, 40], 0.775]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[31, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-31, 35] Pi)) ((
             Rational[-1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[31, 70] Pi) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[31, 70] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[31, 70] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[31, 70] Pi))^2 + ((
               Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[31, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[31, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[31, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[31, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[31, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[31, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[31, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-31, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[31, 70] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[31, 70] 
              Pi))) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[31, 70] Pi) - (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[31, 70] Pi))^2 + ((
               Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[31, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[31, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[31, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[31, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[31, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[31, 70] Pi))^2)^Rational[3, 2]}, {
      0.17746313033147532`, -0.5461753546767739}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-31, 35] 
         Pi)) (((Rational[-1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[31, 70] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[31, 70] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[31, 70] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[31, 70] Pi))^2)^Rational[3, 2], 4.060792291433694]]}, 
   {Hue[
     NCache[
      Rational[47, 60], 0.7833333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[47, 105] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[47, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[47, 105] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[94, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[94, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) (((-E^(Rational[47, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[47, 105] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 105] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[47, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[47, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[47, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[47, 105] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[-1, 7] E^(Rational[47, 105] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[94, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[94, 105] Pi)) 
           Sin[Rational[2, 15] Pi]^2)) (((-E^(Rational[47, 105] Pi)) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[47, 105] Pi)) 
              Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[47, 105] Pi)) Cos[Rational[2, 15] Pi] + 
             E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[47, 105] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
              E^(Rational[47, 105] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[47, 105] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {0.2371024840797702, -0.5325408984271998}], 
     NCache[((Rational[50, 49] E^(Rational[94, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[94, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[47, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[47, 105] Pi))
             Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[47, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[47, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       4.121998280291046]]}, 
   {Hue[
     NCache[
      Rational[19, 24], 0.7916666666666666]], 
    CircleBox[
     NCache[{(Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[19, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-19, 21] Pi)) (
           Rational[1, 14] 
            E^(Rational[19, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[19, 42] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[19, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[19, 42] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[19, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[19, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[19, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[19, 42] Pi))^2)^Rational[3, 2], 
       Rational[-1, 2] 
        E^(Rational[19, 42] 
          Pi) + (((Rational[49, 50] E^(Rational[-19, 21] Pi)) (
           Rational[1, 2] 
            E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[19, 42] Pi))) ((
             Rational[-1, 14] 
              E^(Rational[19, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
              E^(Rational[19, 42] Pi))^2 + (
             Rational[1, 2] 
              E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[19, 42] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
             E^(Rational[19, 42] Pi))^2 + (
            Rational[1, 14] 
             E^(Rational[19, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[19, 42] Pi))^2)^Rational[3, 2]}, {
      0.295862442786087, -0.5124487829569417}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-19, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[19, 42] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[19, 42] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[19, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[19, 42] Pi))^2)^Rational[3, 2], 4.184126791849176]]}, 
   {Hue[
     NCache[
      Rational[4, 5], 0.8]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[16, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-32, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[16, 35] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[16, 35] 
              Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[16, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[16, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[16, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[16, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[16, 35] Pi))^2 + ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[16, 35] Pi))^2)^
         Rational[
          3, 2], (-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[16, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-32, 35] Pi)) ((
             Rational[1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[16, 35] 
              Pi))) (((Rational[1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[16, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[16, 35] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[16, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
             E^(Rational[16, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[16, 35] Pi))^2 + ((
              Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[16, 35] Pi))^2)^Rational[3, 2]}, {
      0.3530494586421229, -0.4859308919071519}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-32, 35] 
         Pi)) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
           E^(Rational[16, 35] Pi) + (
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[16, 35] Pi))^2 + ((
            Rational[1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[16, 35] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[16, 35] Pi))^2)^Rational[3, 2], 4.247191730762671]]}, 
   {Hue[
     NCache[
      Rational[97, 120], 0.8083333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[97, 210] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[97, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
             E^(Rational[97, 210] Pi)) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[97, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[97, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) (((-E^(Rational[97, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[97, 210] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[97, 210] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[97, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[97, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[97, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[97, 210] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[-1, 7] E^(Rational[97, 210] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])/((
            Rational[50, 49] E^(Rational[97, 105] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[97, 105] Pi)) 
           Sin[Rational[7, 30] Pi]^2)) (((-E^(Rational[97, 210] Pi)) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[97, 210] Pi)) 
              Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
               E^(Rational[97, 210] Pi)) Cos[Rational[7, 30] Pi] + 
             E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[97, 210] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
              E^(Rational[97, 210] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[97, 210] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {0.4079667699651197, -0.4530930003577027}], 
     NCache[((Rational[50, 49] E^(Rational[97, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[97, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[97, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[97, 210] Pi))
             Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[97, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[97, 210] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2],
       4.311207211262981]]}, 
   {Hue[
     NCache[
      Rational[49, 60], 0.8166666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[7, 15] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[7, 15] Pi)) 
            Cos[Rational[7, 30] Pi] + 
           E^(Rational[7, 15] Pi) Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[14, 15] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[14, 15] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[7, 15] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[7, 15] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[7, 15] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[7, 15] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[7, 15] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[7, 15] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[7, 15] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[7, 15] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[7, 15] Pi)) 
        Cos[Rational[7, 30] 
          Pi] + (((
           E^(Rational[7, 15] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] E^(Rational[7, 15] Pi))
              Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
            E^(Rational[14, 15] Pi)) 
           Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[14, 15] Pi)) 
           Sin[Rational[7, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[7, 15] Pi)) 
              Cos[Rational[7, 30] Pi] - E^(Rational[7, 15] Pi) 
             Sin[Rational[7, 30] Pi])^2 + (
             E^(Rational[7, 15] Pi) 
              Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[7, 15] Pi)) Sin[Rational[7, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[7, 15] Pi) 
             Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[7, 15] Pi)) 
             Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[7, 15] Pi)) Cos[Rational[7, 30] Pi] + 
            E^(Rational[7, 15] Pi) Sin[Rational[7, 30] Pi])^2)^
         Rational[3, 2]}, {0.4599222108026062, -0.41411581866906877`}], 
     NCache[((Rational[50, 49] E^(Rational[14, 15] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[14, 15] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[7, 15] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] E^(Rational[7, 15] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[7, 15] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[7, 15] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2], 
      4.376187560317259]]}, 
   {Hue[
     NCache[
      Rational[33, 40], 0.825]], 
    CircleBox[
     NCache[{(-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[33, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-33, 35] Pi)) ((
             Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[33, 70] Pi) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[33, 70] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[33, 70] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[33, 70] Pi))^2 + ((
               Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[33, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[33, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[33, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[33, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[33, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[33, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[33, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-33, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[33, 70] Pi) + (
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[33, 70] 
              Pi))) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[33, 70] Pi) - (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[33, 70] Pi))^2 + ((
               Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[33, 70] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[33, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[33, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[33, 70] Pi))^2 + ((
              Rational[-1, 7] (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
             E^(Rational[33, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[33, 70] Pi))^2)^Rational[3, 2]}, {
      0.5082362055759151, -0.3692552176229764}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-33, 35] 
         Pi)) (((Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[33, 70] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[33, 70] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[33, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[33, 70] Pi))^2)^Rational[3, 2], 4.442147320834802]]}, 
   {Hue[
     NCache[
      Rational[5, 6], 0.8333333333333334]], 
    CircleBox[
     NCache[{Rational[-1, 2] 
        E^(Rational[10, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-20, 21] Pi)) (
           Rational[1, 2] 
            E^(Rational[10, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[10, 21] Pi))) ((
             Rational[-1, 2] 
              E^(Rational[10, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[10, 21] Pi))^2 + (
             Rational[-1, 14] 
              E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[10, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[10, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[10, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[10, 21] Pi))^2)^Rational[3, 2], (Rational[-1, 2] 
         3^Rational[1, 2]) 
        E^(Rational[10, 21] 
          Pi) + (((Rational[49, 50] E^(Rational[-20, 21] Pi)) (
           Rational[-1, 14] 
            E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[10, 21] Pi))) ((
             Rational[-1, 2] 
              E^(Rational[10, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
              E^(Rational[10, 21] Pi))^2 + (
             Rational[-1, 14] 
              E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
              E^(Rational[10, 21] Pi))^2)^
          Rational[-1, 2]) ((
            Rational[1, 2] 
             E^(Rational[10, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
             E^(Rational[10, 21] Pi))^2 + (
            Rational[-1, 14] 
             E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
             E^(Rational[10, 21] Pi))^2)^Rational[3, 2]}, {
      0.5522498636550877, -0.31884160744119816`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-20, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[10, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[10, 21] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[10, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[10, 21] Pi))^2)^Rational[3, 2], 4.509101254921817]]}, 
   {Hue[
     NCache[
      Rational[101, 120], 0.8416666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[101, 210] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[101, 210] Pi)) 
            Cos[Rational[2, 15] Pi] + 
           E^(Rational[101, 210] Pi) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[101, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[101, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[101, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[101, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[101, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[101, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[101, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[101, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[101, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[101, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[101, 210] Pi)) 
        Cos[Rational[2, 15] 
          Pi] + (((
           E^(Rational[101, 210] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[101, 210] Pi)) Sin[Rational[2, 15] Pi])/((
            Rational[50, 49] E^(Rational[101, 105] Pi)) 
           Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[101, 105] Pi)) 
           Sin[Rational[2, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[101, 210] Pi)) 
              Cos[Rational[2, 15] Pi] - E^(Rational[101, 210] Pi) 
             Sin[Rational[2, 15] Pi])^2 + (
             E^(Rational[101, 210] Pi) 
              Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[101, 210] Pi)) Sin[Rational[2, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[101, 210] Pi) 
             Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[101, 210] Pi)) 
             Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[101, 210] Pi)) Cos[Rational[2, 15] Pi] + 
            E^(Rational[101, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
         Rational[3, 2]}, {0.5913330850388032, -0.26327845203126765`}], 
     NCache[((Rational[50, 49] E^(Rational[101, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[101, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[101, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[101, 210] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[101, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[101, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
       Rational[3, 2], 4.577064347185263]]}, 
   {Hue[
     NCache[
      Rational[17, 20], 0.85]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[17, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-34, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[17, 35] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[17, 35] 
              Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[17, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[17, 35] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[17, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[17, 35] Pi))^2 + ((
              Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[17, 35] Pi))^2)^
         Rational[3, 2], (-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2]) 
        E^(Rational[17, 35] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-34, 35] Pi)) ((Rational[1, 28] (1 - 5^Rational[1, 2]))
              E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
            E^(Rational[17, 35] 
              Pi))) (((Rational[1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[17, 35] Pi) + (
               Rational[-1, 7] (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
              E^(Rational[17, 35] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[17, 35] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
             E^(Rational[17, 35] Pi) + (
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[17, 35] Pi))^2 + ((
              Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[17, 35] Pi))^2)^Rational[3, 2]}, {
      0.6248925854891194, -0.2030399090553212}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-34, 35] 
         Pi)) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
           E^(Rational[17, 35] Pi) + (
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[17, 35] Pi))^2 + ((
            Rational[1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[17, 35] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[17, 35] Pi))^2)^Rational[3, 2], 4.646051808086464]]}, 
   {Hue[
     NCache[
      Rational[103, 120], 0.8583333333333333]], 
    CircleBox[
     NCache[{(-E^(Rational[103, 210] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + ((((Rational[1, 7] E^(Rational[103, 210] Pi)) 
            Cos[Rational[1, 15] Pi] + 
           E^(Rational[103, 210] Pi) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[103, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[103, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[103, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[103, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[103, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[103, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[103, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[103, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[103, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[103, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2], (-E^(Rational[103, 210] Pi)) 
        Cos[Rational[1, 15] 
          Pi] + (((
           E^(Rational[103, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[103, 210] Pi)) Sin[Rational[1, 15] Pi])/((
            Rational[50, 49] E^(Rational[103, 105] Pi)) 
           Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
            E^(Rational[103, 105] Pi)) 
           Sin[Rational[1, 15] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[103, 210] Pi)) 
              Cos[Rational[1, 15] Pi] - E^(Rational[103, 210] Pi) 
             Sin[Rational[1, 15] Pi])^2 + (
             E^(Rational[103, 210] Pi) 
              Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
               E^(Rational[103, 210] Pi)) Sin[Rational[1, 15] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[103, 210] Pi) 
             Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
              E^(Rational[103, 210] Pi)) 
             Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[103, 210] Pi)) Cos[Rational[1, 15] Pi] + 
            E^(Rational[103, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
         Rational[3, 2]}, {0.6523797476012607, -0.13866759605328216`}], 
     NCache[((Rational[50, 49] E^(Rational[103, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[103, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[103, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[103, 210] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[103, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[103, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
       Rational[3, 2], 4.716079077345294]]}, 
   {Hue[
     NCache[
      Rational[13, 15], 0.8666666666666667]], 
    CircleBox[
     NCache[{(-E^(Rational[52, 105] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[52, 105] Pi)) 
            Cos[Rational[1, 30] Pi] + 
           E^(Rational[52, 105] Pi) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[104, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[104, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[52, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[52, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[52, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[52, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[52, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[52, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[52, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[52, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2], (-E^(Rational[52, 105] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[52, 105] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[52, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[104, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[104, 105] Pi)) 
           Sin[
             Rational[1, 30] 
              Pi]^2)) (((Rational[-1, 7] E^(Rational[52, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[52, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[52, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
               E^(Rational[52, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[-1, 2]) ((
            E^(Rational[52, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
              E^(Rational[52, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
              E^(Rational[52, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[52, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[3, 2]}, {0.6732982034236978, -0.07076649277660252}], 
     NCache[((Rational[50, 49] E^(Rational[104, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[104, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[52, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[52, 105] Pi)) 
           Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[52, 105] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[52, 105] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2],
       4.7871618273956456`]]}, 
   {Hue[
     NCache[
      Rational[7, 8], 0.875]], 
    CircleBox[
     NCache[{Rational[1, 7] E^(Rational[1, 2] Pi), 0}, {
      0.6872110544236216, 0}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[1, 2] Pi), 
      4.859315966893004]]}, 
   {Hue[
     NCache[
      Rational[53, 60], 0.8833333333333333]], 
    CircleBox[
     NCache[{E^(Rational[53, 105] Pi) 
        Sin[Rational[1, 30] 
          Pi] + ((((Rational[1, 7] E^(Rational[53, 105] Pi)) 
            Cos[Rational[1, 30] Pi] - E^(Rational[53, 105] Pi) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
            E^(Rational[106, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[106, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[53, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[53, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[53, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[53, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) ((
            E^(Rational[53, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[53, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[53, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[53, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2], (-E^(Rational[53, 105] Pi)) 
        Cos[Rational[1, 30] 
          Pi] + (((
           E^(Rational[53, 105] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
             E^(Rational[53, 105] Pi)) Sin[Rational[1, 30] Pi])/((
            Rational[50, 49] E^(Rational[106, 105] Pi)) 
           Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
            E^(Rational[106, 105] Pi)) 
           Sin[Rational[1, 30] 
              Pi]^2)) (((Rational[1, 7] E^(Rational[53, 105] Pi)) 
              Cos[Rational[1, 30] Pi] - E^(Rational[53, 105] Pi) 
             Sin[Rational[1, 30] Pi])^2 + (
             E^(Rational[53, 105] Pi) 
              Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
               E^(Rational[53, 105] Pi)) Sin[Rational[1, 30] Pi])^2)^
          Rational[
           3, 2]) ((
            E^(Rational[53, 105] Pi) 
             Cos[Rational[1, 30] Pi] + (Rational[1, 7] 
              E^(Rational[53, 105] Pi)) 
             Sin[Rational[1, 30] Pi])^2 + ((Rational[-1, 7] 
              E^(Rational[53, 105] Pi)) Cos[Rational[1, 30] Pi] + 
            E^(Rational[53, 105] Pi) Sin[Rational[1, 30] Pi])^2)^
         Rational[-1, 2]}, {0.6937476358472862, 0.07291581473309883}], 
     NCache[((Rational[50, 49] E^(Rational[106, 105] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[106, 105] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) (((Rational[1, 7] 
            E^(Rational[53, 105] Pi)) Cos[Rational[1, 30] Pi] - 
          E^(Rational[53, 105] Pi) Sin[Rational[1, 30] Pi])^2 + (
          E^(Rational[53, 105] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[53, 105] Pi))
             Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 4.932557644274878]]}, 
   {Hue[
     NCache[
      Rational[107, 120], 0.8916666666666667]], 
    CircleBox[
     NCache[{E^(Rational[107, 210] Pi) 
        Sin[Rational[1, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[107, 210] Pi)) 
           Cos[Rational[1, 15] Pi] - E^(Rational[107, 210] Pi) 
          Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
           E^(Rational[107, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[107, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[107, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[107, 210] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[107, 210] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[107, 210] Pi) Sin[Rational[1, 15] Pi])^2), (-
         E^(Rational[107, 210] Pi)) 
        Cos[Rational[1, 15] Pi] + ((
          E^(Rational[107, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
            E^(Rational[107, 210] Pi)) Sin[Rational[1, 15] Pi])/((
           Rational[50, 49] E^(Rational[107, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[107, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[107, 210] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
             E^(Rational[107, 210] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[107, 210] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[107, 210] Pi) Sin[Rational[1, 15] Pi])^2)}, {
      0.6926097348720803, 0.14721874382359434`}], 
     NCache[((Rational[50, 49] E^(Rational[107, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[107, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[107, 210] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] 
            E^(Rational[107, 210] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[107, 210] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[107, 210] Pi) Sin[Rational[1, 15] Pi])^2)^
       Rational[3, 2], 5.006903251374897]]}, 
   {Hue[
     NCache[
      Rational[9, 10], 0.9]], 
    CircleBox[
     NCache[{(Rational[1, 4] (-1 + 5^Rational[1, 2])) 
        E^(Rational[18, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-36, 35] Pi)) ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[18, 35] Pi) + (Rational[-1, 4] (-1 + 5^Rational[1, 2]))
             
           E^(Rational[18, 35] 
             Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[18, 35] Pi) + (
             Rational[1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[18, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[18, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[18, 35] Pi))^2), (-(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
        E^(Rational[18, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-36, 35] 
            Pi)) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[18, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
             E^(Rational[18, 35] 
             Pi))) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[18, 35] Pi) + (
             Rational[1, 28] (-1 + 5^Rational[1, 2])) 
            E^(Rational[18, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[18, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2]))
              E^(Rational[18, 35] Pi))^2)}, {0.683577175394013, 
      0.22210768818076865`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-36, 35] 
         Pi)) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[18, 35] Pi) + (Rational[1, 28] (-1 + 5^Rational[1, 2]))
             E^(Rational[18, 35] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[18, 35] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[18, 35] Pi))^2)^Rational[3, 2], 5.082369427091379]]}, 
   {Hue[
     NCache[
      Rational[109, 120], 0.9083333333333333]], 
    CircleBox[
     NCache[{E^(Rational[109, 210] Pi) 
        Sin[Rational[2, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[109, 210] Pi)) 
           Cos[Rational[2, 15] Pi] - E^(Rational[109, 210] Pi) 
          Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
           E^(Rational[109, 105] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[109, 105] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[109, 210] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[109, 210] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[109, 210] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[109, 210] Pi) Sin[Rational[2, 15] Pi])^2), (-
         E^(Rational[109, 210] Pi)) 
        Cos[Rational[2, 15] Pi] + ((
          E^(Rational[109, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
            E^(Rational[109, 210] Pi)) Sin[Rational[2, 15] Pi])/((
           Rational[50, 49] E^(Rational[109, 105] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[109, 105] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[109, 210] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
             E^(Rational[109, 210] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[109, 210] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[109, 210] Pi) Sin[Rational[2, 15] Pi])^2)}, {
      0.6665126868349629, 0.29675056730099136`}], 
     NCache[((Rational[50, 49] E^(Rational[109, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[109, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[109, 210] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] 
            E^(Rational[109, 210] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[109, 210] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[109, 210] Pi) Sin[Rational[2, 15] Pi])^2)^
       Rational[3, 2], 5.158973061111202]]}, 
   {Hue[
     NCache[
      Rational[11, 12], 0.9166666666666666]], 
    CircleBox[
     NCache[{Rational[1, 2] 
        E^(Rational[11, 21] Pi) + ((Rational[49, 50] 
          E^(Rational[-22, 21] Pi)) (
          Rational[-1, 2] 
           E^(Rational[11, 21] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[11, 21] Pi))) ((
           Rational[1, 2] 
            E^(Rational[11, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[11, 21] Pi))^2 + (
           Rational[1, 14] 
            E^(Rational[11, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[11, 21] Pi))^2), (Rational[-1, 2] 3^Rational[1, 2]) 
        E^(Rational[11, 21] Pi) + ((Rational[49, 50] 
          E^(Rational[-22, 21] Pi)) (
          Rational[1, 14] 
           E^(Rational[11, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[11, 21] Pi))) ((
           Rational[1, 2] 
            E^(Rational[11, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
            E^(Rational[11, 21] Pi))^2 + (
           Rational[1, 14] 
            E^(Rational[11, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[11, 21] Pi))^2)}, {0.6413659799701363, 
      0.37029282118482776`}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-22, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[11, 21] Pi) + (Rational[-1, 14] 3^Rational[1, 2]) 
           E^(Rational[11, 21] Pi))^2 + (
          Rational[1, 14] 
           E^(Rational[11, 21] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[11, 21] Pi))^2)^Rational[3, 2], 5.236731297689771]]}, 
   {Hue[
     NCache[
      Rational[37, 40], 0.925]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[37, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-37, 35] Pi)) ((
             Rational[-1, 28] (-1 - 5^Rational[1, 2])) 
            E^(Rational[37, 70] Pi) - (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[37, 70] 
             Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[37, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[37, 70] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[37, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[37, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[37, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[37, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[37, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[37, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (-1 - 5^Rational[1, 2])) 
        E^(Rational[37, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-37, 35] Pi)) ((
             Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
            E^(Rational[37, 70] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[37, 70] 
              Pi))) (((Rational[-1, 4] (-1 - 5^Rational[1, 2])) 
              E^(Rational[37, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[37, 70] Pi))^2 + ((
               Rational[1, 28] (-1 - 5^Rational[1, 2])) 
              E^(Rational[37, 70] Pi) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[37, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
             E^(Rational[37, 70] Pi) + (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[37, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[37, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2]))
               E^(Rational[37, 70] Pi))^2)^Rational[3, 2]}, {
      0.6081769594367055, 0.4418664255837568}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-37, 35] 
         Pi)) (((Rational[1, 28] (-1 - 5^Rational[1, 2])) 
           E^(Rational[37, 70] Pi) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[37, 70] Pi))^2 + ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[37, 70] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[37, 70] Pi))^2)^Rational[3, 2], 5.315661539488018]]}, 
   {Hue[
     NCache[
      Rational[14, 15], 0.9333333333333333]], 
    CircleBox[
     NCache[{E^(Rational[8, 15] Pi) 
        Sin[Rational[7, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[8, 15] Pi)) 
           Cos[Rational[7, 30] Pi] - E^(Rational[8, 15] Pi) 
          Sin[Rational[7, 30] Pi])/((Rational[50, 49] E^(Rational[16, 15] Pi))
            Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[16, 15] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[8, 15] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[8, 15] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[8, 15] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[8, 15] Pi) Sin[Rational[7, 30] Pi])^2), (-
         E^(Rational[8, 15] Pi)) 
        Cos[Rational[7, 30] Pi] + ((
          E^(Rational[8, 15] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[8, 15] Pi)) 
           Sin[Rational[7, 30] Pi])/((Rational[50, 49] 
           E^(Rational[16, 15] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[16, 15] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[8, 15] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[8, 15] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
             E^(Rational[8, 15] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[8, 15] Pi) Sin[Rational[7, 30] Pi])^2)}, {
      0.5670780102456519, 0.5105993338575541}], 
     NCache[((Rational[50, 49] E^(Rational[16, 15] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[16, 15] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[8, 15] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] E^(Rational[8, 15] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[-1, 7] 
            E^(Rational[8, 15] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[8, 15] Pi) Sin[Rational[7, 30] Pi])^2)^Rational[3, 2], 
      5.395781451467182]]}, 
   {Hue[
     NCache[
      Rational[113, 120], 0.9416666666666667]], 
    CircleBox[
     NCache[{E^(Rational[113, 210] Pi) 
        Cos[Rational[7, 30] 
          Pi] + (((-E^(Rational[113, 210] Pi)) 
           Cos[Rational[7, 30] Pi] + (Rational[1, 7] 
            E^(Rational[113, 210] Pi)) Sin[Rational[7, 30] Pi])/((
           Rational[50, 49] E^(Rational[113, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[113, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[113, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[113, 210] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[113, 210] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[113, 210] Pi) Sin[Rational[7, 30] Pi])^2), (-
         E^(Rational[113, 210] Pi)) 
        Sin[Rational[7, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[113, 210] Pi)) 
           Cos[Rational[7, 30] Pi] + 
          E^(Rational[113, 210] Pi) Sin[Rational[7, 30] Pi])/((
           Rational[50, 49] E^(Rational[113, 105] Pi)) 
          Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[113, 105] Pi)) 
          Sin[Rational[7, 30] Pi]^2)) ((
           E^(Rational[113, 210] Pi) 
            Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[113, 210] Pi)) 
            Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[113, 210] Pi)) Cos[Rational[7, 30] Pi] + 
           E^(Rational[113, 210] Pi) Sin[Rational[7, 30] Pi])^2)}, {
      0.5182953042238769, 0.5756252512482396}], 
     NCache[((Rational[50, 49] E^(Rational[113, 105] Pi)) 
         Cos[Rational[7, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[113, 105] Pi)) 
         Sin[Rational[7, 30] Pi]^2)^(-1) ((
          E^(Rational[113, 210] Pi) 
           Cos[Rational[7, 30] Pi] + (Rational[-1, 7] 
            E^(Rational[113, 210] Pi)) 
           Sin[Rational[7, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[113, 210] Pi)) Cos[Rational[7, 30] Pi] + 
          E^(Rational[113, 210] Pi) Sin[Rational[7, 30] Pi])^2)^
       Rational[3, 2], 5.47710896484231]]}, 
   {Hue[
     NCache[
      Rational[19, 20], 0.95]], 
    CircleBox[
     NCache[{(Rational[1, 4] (1 + 5^Rational[1, 2])) 
        E^(Rational[19, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-38, 35] Pi)) ((
            Rational[
             1, 7] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[19, 35] Pi) + (Rational[-1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[19, 35] 
             Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[19, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
              E^(Rational[19, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[19, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[19, 35] Pi))^2), (-(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
        E^(Rational[19, 35] Pi) + ((Rational[49, 50] 
          E^(Rational[-38, 35] 
            Pi)) ((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[19, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[19, 35] 
             Pi))) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] 
            E^(Rational[19, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2]))
              E^(Rational[19, 35] Pi))^2 + ((
             Rational[-1, 7] (Rational[5, 8] + 
               Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
            E^(Rational[19, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
            E^(Rational[19, 35] Pi))^2)}, {0.4621490817936924, 
      0.6360936407431961}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-38, 35] 
         Pi)) (((Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] 
           E^(Rational[19, 35] Pi) + (Rational[1, 28] (1 + 5^Rational[1, 2])) 
           E^(Rational[19, 35] Pi))^2 + ((
            Rational[-1, 7] (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]) 
           E^(Rational[19, 35] Pi) + (Rational[1, 4] (1 + 5^Rational[1, 2])) 
           E^(Rational[19, 35] Pi))^2)^Rational[3, 2], 5.559662281095353]]}, 
   {Hue[
     NCache[
      Rational[23, 24], 0.9583333333333334]], 
    CircleBox[
     NCache[{(Rational[1, 2] 3^Rational[1, 2]) 
        E^(Rational[23, 42] Pi) + ((Rational[49, 50] 
          E^(Rational[-23, 21] Pi)) (
          Rational[1, 14] 
           E^(Rational[23, 42] Pi) + (Rational[-1, 2] 3^Rational[1, 2]) 
           E^(Rational[23, 42] Pi))) ((
           Rational[1, 2] 
            E^(Rational[23, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[23, 42] Pi))^2 + (
           Rational[-1, 14] 
            E^(Rational[23, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[23, 42] Pi))^2), 
       Rational[-1, 2] 
        E^(Rational[23, 42] Pi) + ((Rational[49, 50] 
          E^(Rational[-23, 21] Pi)) (
          Rational[1, 2] 
           E^(Rational[23, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[23, 42] Pi))) ((
           Rational[1, 2] 
            E^(Rational[23, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
            E^(Rational[23, 42] Pi))^2 + (
           Rational[-1, 14] 
            E^(Rational[23, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
            E^(Rational[23, 42] Pi))^2)}, {0.39905287477082574`, 
      0.6911798540094884}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-23, 21] 
         Pi)) ((Rational[1, 2] 
           E^(Rational[23, 42] Pi) + (Rational[1, 14] 3^Rational[1, 2]) 
           E^(Rational[23, 42] Pi))^2 + (
          Rational[-1, 14] 
           E^(Rational[23, 42] Pi) + (Rational[1, 2] 3^Rational[1, 2]) 
           E^(Rational[23, 42] Pi))^2)^Rational[3, 2], 5.643459876048724]]}, 
   {Hue[
     NCache[
      Rational[29, 30], 0.9666666666666667]], 
    CircleBox[
     NCache[{E^(Rational[58, 105] Pi) 
        Cos[Rational[2, 15] 
          Pi] + (((-E^(Rational[58, 105] Pi)) 
           Cos[Rational[2, 15] Pi] + (Rational[1, 7] E^(Rational[58, 105] Pi))
             Sin[Rational[2, 15] Pi])/((Rational[50, 49] 
           E^(Rational[116, 105] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[116, 105] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[58, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[58, 105] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[58, 105] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[58, 105] Pi) Sin[Rational[2, 15] Pi])^2), (-
         E^(Rational[58, 105] Pi)) 
        Sin[Rational[2, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[58, 105] Pi)) 
           Cos[Rational[2, 15] Pi] + 
          E^(Rational[58, 105] Pi) Sin[Rational[2, 15] Pi])/((
           Rational[50, 49] E^(Rational[116, 105] Pi)) 
          Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[116, 105] Pi)) 
          Sin[Rational[2, 15] Pi]^2)) ((
           E^(Rational[58, 105] Pi) 
            Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[58, 105] Pi)) 
            Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[58, 105] Pi)) Cos[Rational[2, 15] Pi] + 
           E^(Rational[58, 105] Pi) Sin[Rational[2, 15] Pi])^2)}, {
      0.3295116468375765, 0.7400952762269384}], 
     NCache[((Rational[50, 49] E^(Rational[116, 105] Pi)) 
         Cos[Rational[2, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[116, 105] Pi)) 
         Sin[Rational[2, 15] Pi]^2)^(-1) ((
          E^(Rational[58, 105] Pi) 
           Cos[Rational[2, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[58, 105] Pi)) 
           Sin[Rational[2, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[58, 105] Pi)) Cos[Rational[2, 15] Pi] + 
          E^(Rational[58, 105] Pi) Sin[Rational[2, 15] Pi])^2)^Rational[3, 2],
       5.728520504000317]]}, 
   {Hue[
     NCache[
      Rational[39, 40], 0.975]], 
    CircleBox[
     NCache[{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] 
        E^(Rational[39, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-39, 35] Pi)) ((
             Rational[-1, 28] (1 - 5^Rational[1, 2])) 
            E^(Rational[39, 70] Pi) - (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[39, 70] 
             Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[39, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[39, 70] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[39, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[39, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[39, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[39, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[39, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[39, 70] Pi))^2)^Rational[3, 2], (
         Rational[1, 4] (1 - 5^Rational[1, 2])) 
        E^(Rational[39, 70] 
          Pi) + (((Rational[49, 50] 
           E^(Rational[-39, 35] Pi)) ((Rational[-1, 4] (1 - 5^Rational[1, 2]))
              E^(Rational[39, 70] Pi) + (
             Rational[
              1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2]) 
            E^(Rational[39, 70] 
              Pi))) (((Rational[-1, 4] (1 - 5^Rational[1, 2])) 
              E^(Rational[39, 70] Pi) + (
               Rational[
                1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2]) 
              E^(Rational[39, 70] Pi))^2 + ((
               Rational[1, 28] (1 - 5^Rational[1, 2])) 
              E^(Rational[39, 70] Pi) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
              E^(Rational[39, 70] Pi))^2)^
          Rational[-1, 
            2]) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
             E^(Rational[39, 70] Pi) + (Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
             E^(Rational[39, 70] Pi))^2 + ((
              Rational[
               1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2]) 
             E^(Rational[39, 70] Pi) + (
              Rational[1, 4] (-1 + 5^Rational[1, 2])) 
             E^(Rational[39, 70] Pi))^2)^Rational[3, 2]}, {
      0.25411883992171447`, 0.7820973701131375}], 
     NCache[(Rational[49, 50] 
       E^(Rational[-39, 35] 
         Pi)) (((Rational[1, 28] (1 - 5^Rational[1, 2])) 
           E^(Rational[39, 70] Pi) + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
           E^(Rational[39, 70] Pi))^2 + ((
            Rational[1, 7] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2]) 
           E^(Rational[39, 70] Pi) + (Rational[1, 4] (-1 + 5^Rational[1, 2])) 
           E^(Rational[39, 70] Pi))^2)^Rational[3, 2], 5.8148632019207644`]]}, 
   {Hue[
     NCache[
      Rational[59, 60], 0.9833333333333333]], 
    CircleBox[
     NCache[{E^(Rational[59, 105] Pi) 
        Cos[Rational[1, 15] 
          Pi] + (((-E^(Rational[59, 105] Pi)) 
           Cos[Rational[1, 15] Pi] + (Rational[1, 7] E^(Rational[59, 105] Pi))
             Sin[Rational[1, 15] Pi])/((Rational[50, 49] 
           E^(Rational[118, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[118, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[59, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[59, 105] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[59, 105] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[59, 105] Pi) Sin[Rational[1, 15] Pi])^2), (-
         E^(Rational[59, 105] Pi)) 
        Sin[Rational[1, 15] 
          Pi] + (((Rational[1, 7] E^(Rational[59, 105] Pi)) 
           Cos[Rational[1, 15] Pi] + 
          E^(Rational[59, 105] Pi) Sin[Rational[1, 15] Pi])/((
           Rational[50, 49] E^(Rational[118, 105] Pi)) 
          Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
           E^(Rational[118, 105] Pi)) 
          Sin[Rational[1, 15] Pi]^2)) ((
           E^(Rational[59, 105] Pi) 
            Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
             E^(Rational[59, 105] Pi)) 
            Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[59, 105] Pi)) Cos[Rational[1, 15] Pi] + 
           E^(Rational[59, 105] Pi) Sin[Rational[1, 15] Pi])^2)}, {
      0.17355232677035914`, 0.8164995020938706}], 
     NCache[((Rational[50, 49] E^(Rational[118, 105] Pi)) 
         Cos[Rational[1, 15] Pi]^2 + (Rational[50, 49] 
          E^(Rational[118, 105] Pi)) 
         Sin[Rational[1, 15] Pi]^2)^(-1) ((
          E^(Rational[59, 105] Pi) 
           Cos[Rational[1, 15] Pi] + (Rational[-1, 7] 
            E^(Rational[59, 105] Pi)) 
           Sin[Rational[1, 15] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[59, 105] Pi)) Cos[Rational[1, 15] Pi] + 
          E^(Rational[59, 105] Pi) Sin[Rational[1, 15] Pi])^2)^Rational[3, 2],
       5.902507293714019]]}, 
   {Hue[
     NCache[
      Rational[119, 120], 0.9916666666666667]], 
    CircleBox[
     NCache[{E^(Rational[17, 30] Pi) 
        Cos[Rational[1, 30] 
          Pi] + (((-E^(Rational[17, 30] Pi)) 
           Cos[Rational[1, 30] Pi] + (Rational[1, 7] E^(Rational[17, 30] Pi)) 
           Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
           E^(Rational[17, 15] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[17, 15] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) ((
           E^(Rational[17, 30] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[17, 30] Pi)) 
            Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[17, 30] Pi)) Cos[Rational[1, 30] Pi] + 
           E^(Rational[17, 30] Pi) Sin[Rational[1, 30] Pi])^2), (-
         E^(Rational[17, 30] Pi)) 
        Sin[Rational[1, 30] 
          Pi] + (((Rational[1, 7] E^(Rational[17, 30] Pi)) 
           Cos[Rational[1, 30] Pi] + 
          E^(Rational[17, 30] Pi) Sin[Rational[1, 30] Pi])/((Rational[50, 49] 
           E^(Rational[17, 15] Pi)) 
          Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
           E^(Rational[17, 15] Pi)) 
          Sin[Rational[1, 30] Pi]^2)) ((
           E^(Rational[17, 30] Pi) 
            Cos[Rational[1, 30] Pi] + (Rational[-1, 7] 
             E^(Rational[17, 30] Pi)) 
            Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
             E^(Rational[17, 30] Pi)) Cos[Rational[1, 30] Pi] + 
           E^(Rational[17, 30] Pi) Sin[Rational[1, 30] Pi])^2)}, {
      0.08856928243017936, 0.8426804324896924}], 
     NCache[((Rational[50, 49] E^(Rational[17, 15] Pi)) 
         Cos[Rational[1, 30] Pi]^2 + (Rational[50, 49] 
          E^(Rational[17, 15] Pi)) 
         Sin[Rational[1, 30] Pi]^2)^(-1) ((
          E^(Rational[17, 30] Pi) 
           Cos[Rational[1, 30] Pi] + (Rational[-1, 7] E^(Rational[17, 30] Pi))
             Sin[Rational[1, 30] Pi])^2 + ((Rational[1, 7] 
            E^(Rational[17, 30] Pi)) Cos[Rational[1, 30] Pi] + 
          E^(Rational[17, 30] Pi) Sin[Rational[1, 30] Pi])^2)^Rational[3, 2], 
      5.991472394542146]]}, 
   {Hue[1], 
    CircleBox[
     NCache[{0, Rational[1, 7] E^(Rational[4, 7] Pi)}, {
      0, 0.860093351814538}], 
     NCache[(Rational[5, 7] 2^Rational[1, 2]) E^(Rational[4, 7] Pi), 
      6.081778415215269]]}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw0l3c8l//3//EyXtZLRBllRIuGiIzyvN5RVBRCIZXQkhEhSWmRzCjKahFC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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw0mHc81f8Xx28ZKZJZdjREGkrJfl8jVJKEKEpFpCUyErlRVtS1R+Lae+95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      "]]}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Spirale logaritmica, evoluta e circonferenze osculatrici\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-6, 6}, {-6, 7}}]], "Output"]
}, Open  ]],

Cell["figura 46", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cubica", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cubica", "[", "t_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{
      RowBox[{"t", "^", "2"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "t"}], ")"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"centroCurvatura", "[", 
   RowBox[{"cubica", ",", "t"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"t", "+", 
    FractionBox[
     RowBox[{"t", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"3", " ", "t"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["t", "2"]}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["t", "3"]}], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox["t", "4"]}]}], ")"}]}], 
     RowBox[{"2", "-", 
      RowBox[{"6", " ", "t"}]}]]}], ",", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["t", "2"]}], "-", 
     RowBox[{"20", " ", 
      SuperscriptBox["t", "3"]}], "+", 
     RowBox[{"15", " ", 
      SuperscriptBox["t", "4"]}]}], 
    RowBox[{"2", "-", 
     RowBox[{"6", " ", "t"}]}]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cubica", ",", "pP0", ",", "pC"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"cubica", "[", "t_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{
          RowBox[{"t", "^", "2"}], 
          RowBox[{"(", 
           RowBox[{"1", "-", "t"}], ")"}]}]}], "}"}]}], ";", 
      RowBox[{"pP0", "=", 
       RowBox[{"cubica", "[", "t", "]"}]}], ";", 
      RowBox[{"pC", "=", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cubica", ",", "t"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cubica", "[", "t0", "]"}], ",", 
            RowBox[{"centroCurvatura", "[", 
             RowBox[{"cubica", ",", "t0"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t0", ",", 
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Thin"}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"1", "/", "3"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"pC", ",", 
             RowBox[{"1", "/", 
              RowBox[{"Abs", "[", 
               RowBox[{"curvatura", "[", 
                RowBox[{"cubica", ",", "t"}], "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "/@", 
              RowBox[{"{", 
               RowBox[{"pP0", ",", "pC"}], "}"}]}]}], "}"}]}], "}"}], "]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Cubica e sua evoluta\>\"", ",", "Blue", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
          "]"}]}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "\"\<parametro\>\""}], "}"}], ",", 
     RowBox[{"-", "1.5"}], ",", "1.8"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], -1, "parametro"}, -1.5, 1.8}}, 
    Typeset`size$$ = {351., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$84510$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$84510$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Block[{$CellContext`cubica, $CellContext`pP0, $CellContext`pC}, \
$CellContext`cubica[
           Pattern[$CellContext`t, 
            Blank[]]] := {$CellContext`t, $CellContext`t^2 (
            1 - $CellContext`t)}; $CellContext`pP0 = \
$CellContext`cubica[$CellContext`t$$]; $CellContext`pC = \
$CellContext`centroCurvatura[$CellContext`cubica, $CellContext`t$$]; Show[
          ParametricPlot[{
            $CellContext`cubica[$CellContext`t0], 
            $CellContext`centroCurvatura[$CellContext`cubica, \
$CellContext`t0]}, {$CellContext`t0, -4, 4}, PlotStyle -> {Thick, Thin}, 
           Exclusions -> {1/3}], 
          Graphics[{
            Circle[$CellContext`pC, 1/Abs[
              $CellContext`curvatura[$CellContext`cubica, \
$CellContext`t$$]]], {
             PointSize[Medium], 
             Map[Point, {$CellContext`pP0, $CellContext`pC}]}}], 
          PlotRange -> {{-1, 1.5}, {-1.5, 1.5}}, PlotLabel -> 
          Style["Cubica e sua evoluta", Blue, FontFamily -> "Helvetica"]]], 
      "Specifications" :> {{{$CellContext`t$$, -1, "parametro"}, -1.5, 1.8, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{452., {268., 275.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["figura 47", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"1", "/", "2.7"}], " ", 
          RowBox[{"(", 
           RowBox[{"t0", "+", "1"}], ")"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cubica", "[", "t0", "]"}], ",", 
           RowBox[{"centroCurvatura", "[", 
            RowBox[{"cubica", ",", "t0"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       RowBox[{"-", "1"}], ",", "1.7", ",", 
       RowBox[{"1", "/", "70"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cubica", "[", "t", "]"}], ",", 
       RowBox[{"centroCurvatura", "[", 
        RowBox[{"cubica", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", "/", "3"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Cubica e sua evoluta\>\"", ",", "Blue", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0], 
    LineBox[NCache[{{-1, 2}, {Rational[61, 4], Rational[21, 4]}}, {{-1, 2}, {
       15.25, 5.25}}]]}, 
   {Hue[0.005291005291005291], 
    LineBox[NCache[{{Rational[-69, 70], Rational[661779, 343000]}, {
       Rational[13382802912807, 931107800000], Rational[
        192780563, 38004400]}}, {{-0.9857142857142858, 1.9293848396501458`}, {
      14.372989800758837`, 5.072585358537433}}]]}, 
   {Hue[0.010582010582010581`], 
    LineBox[NCache[{{Rational[-34, 35], Rational[79764, 42875]}, {
       Rational[97396096346, 7195496875], Rational[
        11511013, 2349550]}}, {{-0.9714285714285714, 1.8603848396501457`}, {
      13.53570129178883, 4.899241556893873}}]]}, 
   {Hue[0.015873015873015872`], 
    LineBox[NCache[{{Rational[-67, 70], Rational[614993, 343000]}, {
       Rational[11602457969423, 910939400000], Rational[
        175864323, 37181200]}}, {{-0.9571428571428572, 1.7929825072886298`}, {
      12.73680551024909, 4.729925957204179}}]]}, 
   {Hue[0.021164021164021163`], 
    LineBox[NCache[{{Rational[-33, 35], Rational[74052, 42875]}, {
       Rational[84279246579, 7037931250], Rational[
        5244949, 1149050]}}, {{-0.9428571428571428, 1.7271603498542274`}, {
      11.975002821887468`, 4.564595970584396}}]]}, 
   {Hue[0.026455026455026454`], 
    LineBox[NCache[{{Rational[-13, 14], Rational[4563, 2744]}, {
       Rational[641299399, 57009344], Rational[
        1280735, 290864]}}, {{-0.9285714285714286, 1.6629008746355685`}, {
      11.249022598821695`, 4.4032090599042855`}}]]}, 
   {Hue[0.031746031746031744`], 
    LineBox[NCache[{{Rational[-32, 35], Rational[68608, 42875]}, {
       Rational[72640305664, 6880365625], Rational[
        9538653, 2246650]}}, {{-0.9142857142857143, 1.6001865889212827`}, {
      10.557622897257005`, 4.245722742750317}}]]}, 
   {Hue[0.037037037037037035`], 
    LineBox[NCache[{{Rational[-9, 10], Rational[1539, 1000]}, {
       Rational[73256967, 7400000], Rational[60563, 14800]}}, {{-0.9, 
      1.539}, {9.899590135135135, 4.092094594594594}}]]}, 
   {Hue[0.042328042328042326`], 
    LineBox[NCache[{{Rational[-31, 35], Rational[63426, 42875]}, {
       Rational[62345491001, 6722800000], Rational[
        4327049, 1097600]}}, {{-0.8857142857142857, 1.47932361516035}, {
      9.27373876970905, 3.942282252186589}}]]}, 
   {Hue[0.04761904761904761], 
    LineBox[NCache[{{Rational[-61, 70], Rational[487451, 343000]}, {
       Rational[7380842711927, 850434200000], Rational[
        131773683, 34711600]}}, {{-0.8714285714285714, 1.421139941690962}, {
      8.678910975037223, 3.7962434171861856`}}]]}, 
   {Hue[0.05291005291005291], 
    LineBox[NCache[{{Rational[-6, 7], Rational[468, 343]}, {
       Rational[681858, 84035], Rational[
        12533, 3430]}}, {{-0.8571428571428571, 1.3644314868804666`}, {
      8.11397631939073, 3.653935860058309}}]]}, 
   {Hue[0.0582010582010582], 
    LineBox[NCache[{{Rational[-59, 70], Rational[449049, 343000]}, {
       Rational[6291614284927, 830265800000], Rational[
        119128483, 33888400]}}, {{-0.8428571428571429, 1.3091807580174928`}, {
      7.577831442565742, 3.515317424251366}}]]}, 
   {Hue[0.06349206349206349], 
    LineBox[NCache[{{Rational[-29, 35], Rational[53824, 42875]}, {
       Rational[45298371751, 6407668750], Rational[
        3536349, 1046150]}}, {{-0.8285714285714286, 1.2553702623906706`}, {
      7.069399733093256, 3.380346030683936}}]]}, 
   {Hue[0.06878306878306878], 
    LineBox[NCache[{{Rational[-57, 70], Rational[412623, 343000]}, {
       Rational[5336622749583, 810097400000], Rational[
        107428163, 33065200]}}, {{-0.8142857142857143, 1.2029825072886298`}, {
      6.587631005337136, 3.2489796825665653`}}]]}, 
   {Hue[0.07407407407407407], 
    LineBox[NCache[{{Rational[-4, 5], Rational[144, 125]}, {
       Rational[325736, 53125], Rational[2653, 850]}}, {{-0.8, 1.152}, {
      6.1315011764705885`, 3.121176470588235}}]]}, 
   {Hue[0.07936507936507936], 
    LineBox[NCache[{{Rational[-11, 14], Rational[3025, 2744]}, {
       Rational[288166703, 50555456], Rational[
        773007, 257936]}}, {{-0.7857142857142857, 1.102405247813411}, {
      5.700011943320223, 2.996894578500093}}]]}, 
   {Hue[0.08465608465608465], 
    LineBox[NCache[{{Rational[-27, 35], Rational[45198, 42875]}, {
       Rational[32242868829, 6092537500], Rational[
        2860849, 994700]}}, {{-0.7714285714285715, 1.0541807580174927`}, {
      5.292190459065702, 2.876092289132402}}]]}, 
   {Hue[0.08994708994708994], 
    LineBox[NCache[{{Rational[-53, 70], Rational[345507, 343000]}, {
       Rational[3777283780423, 769760600000], Rational[
        86675923, 31418800]}}, {{-0.7571428571428571, 1.0073090379008747`}, {
      4.907089009781743, 2.7587279908844384`}}]]}, 
   {Hue[0.09523809523809522], 
    LineBox[NCache[{{Rational[-26, 35], Rational[41236, 42875]}, {
       Rational[26967234346, 5934971875], Rational[
        5125413, 1937950]}}, {{-0.7428571428571429, 0.9617725947521866}, {
      4.543784690807823, 2.6447601847312883`}}]]}, 
   {Hue[0.10052910052910051`], 
    LineBox[NCache[{{Rational[-51, 70], Rational[314721, 343000]}, {
       Rational[3149320989807, 749592200000], Rational[
        77533763, 30595600]}}, {{-0.7285714285714285, 0.9175539358600583}, {
      4.201379082929358, 2.534147491796206}}]]}, 
   {Hue[0.10582010582010581`], 
    LineBox[NCache[{{Rational[-5, 7], Rational[300, 343]}, {
       Rational[1434275, 369754], Rational[
        18313, 7546]}}, {{-0.7142857142857143, 0.8746355685131195}, {
      3.878997928352364, 2.426848661542539}}]]}, 
   {Hue[0.1111111111111111], 
    LineBox[NCache[{{Rational[-7, 10], Rational[833, 1000]}, {
       Rational[22169903, 6200000], Rational[28803, 12400]}}, {{-0.7, 
      0.833}, {3.575790806451613, 2.3228225806451612`}}]]}, 
   {Hue[0.1164021164021164], 
    LineBox[NCache[{{Rational[-24, 35], Rational[33984, 42875]}, {
       Rational[18494506656, 5619840625], Rational[
        4077533, 1835050]}}, {{-0.6857142857142857, 0.7926297376093294}, {
      3.2909308092700584`, 2.2220282826081035`}}]]}, 
   {Hue[0.12169312169312169`], 
    LineBox[NCache[{{Rational[-47, 70], Rational[258453, 343000]}, {
       Rational[2144514710743, 709255400000], Rational[
        61500403, 28949200]}}, {{-0.6714285714285714, 0.7535072886297376}, {
      3.023614216744772, 2.1244249582026447`}}]]}, 
   {Hue[0.12698412698412698`], 
    LineBox[NCache[{{Rational[-23, 35], Rational[30682, 42875]}, {
       Rational[15147217249, 5462275000], Rational[
        1810329, 891800]}}, {{-0.6571428571428571, 0.7156151603498542}, {
      2.7730601716317835`, 2.0299719668087013`}}]]}, 
   {Hue[0.13227513227513227`], 
    LineBox[NCache[{{Rational[-9, 14], Rational[1863, 2744]}, {
       Rational[111952287, 44101568], Rational[
        436207, 225008]}}, {{-0.6428571428571429, 0.6789358600583091}, {
      2.5385103540989746`, 1.9386288487520444`}}]]}, 
   {Hue[0.13756613756613756`], 
    LineBox[NCache[{{Rational[-22, 35], Rational[27588, 42875]}, {
       Rational[12302833994, 5304709375], Rational[
        3205093, 1732150]}}, {{-0.6285714285714286, 0.6434518950437318}, {
      2.3192286559525233`, 1.850355338740871}}]]}, 
   {Hue[0.14285714285714285`], 
    LineBox[NCache[{{Rational[-43, 70], Rational[208937, 343000]}, {
       Rational[1414428951263, 668918600000], Rational[
        48192483, 27302800]}}, {{-0.6142857142857143, 0.6091457725947522}, {
      2.1145008544582256`, 1.7651113805177492`}}]]}, 
   {Hue[0.14814814814814814`], 
    LineBox[NCache[{{Rational[-3, 5], Rational[72, 125]}, {
       Rational[84159, 43750], Rational[589, 350]}}, {{-0.6, 0.576}, {
      1.9236342857142856`, 1.6828571428571428`}}]]}, 
   {Hue[0.15343915343915343`], 
    LineBox[NCache[{{Rational[-41, 70], Rational[186591, 343000]}, {
       Rational[1132690288687, 648750200000], Rational[
        42461443, 26479600]}}, {{-0.5857142857142857, 0.5439970845481049}, {
      1.745957517526777, 1.6035530370549405`}}]]}, 
   {Hue[0.15873015873015872`], 
    LineBox[NCache[{{Rational[-4, 7], Rational[176, 343]}, {
       Rational[504808, 319333], Rational[
        19905, 13034]}}, {{-0.5714285714285714, 0.5131195335276968}, {
      1.5808200217327992`, 1.527159736074881}}]]}, 
   {Hue[0.164021164021164], 
    LineBox[NCache[{{Rational[-39, 70], Rational[165789, 343000]}, {
       Rational[897358252167, 628581800000], Rational[
        37295123, 25656400]}}, {{-0.5571428571428572, 0.48334985422740523`}, {
      1.4275918459093153`, 1.4536381955379554`}}]]}, 
   {Hue[0.1693121693121693], 
    LineBox[NCache[{{Rational[-19, 35], Rational[19494, 42875]}, {
       Rational[6212341061, 4832012500], Rational[
        1091009, 788900]}}, {{-0.5428571428571428, 0.45467055393586003`}, {
      1.2856632843975466`, 1.382949676765116}}]]}, 
   {Hue[0.1746031746031746], 
    LineBox[NCache[{{Rational[-37, 70], Rational[146483, 343000]}, {
       Rational[702379532903, 608413400000], Rational[
        32657043, 24833200]}}, {{-0.5285714285714286, 0.42706413994169096`}, {
      1.154444548563526, 1.3150557721115281`}}]]}, 
   {Hue[0.17989417989417988`], 
    LineBox[NCache[{{Rational[-18, 35], Rational[17172, 42875]}, {
       Rational[4830411834, 4674446875], Rational[
        1907813, 1526350]}}, {{-0.5142857142857142, 0.4005131195335277}, {
      1.0333654362046847`, 1.2499184328627118`}}]]}, 
   {Hue[0.18518518518518517`], 
    LineBox[NCache[{{Rational[-1, 2], Rational[3, 8]}, {
       Rational[59, 64], Rational[19, 16]}}, {{-0.5, 0.375}, {0.921875, 
      1.1875}}]]}, 
   {Hue[0.19047619047619044`], 
    LineBox[NCache[{{Rational[-17, 35], Rational[15028, 42875]}, {
       Rational[3701318659, 4516881250], Rational[
        831669, 737450]}}, {{-0.4857142857142857, 0.3505072886297376}, {
      0.8194412148869311, 1.1277632381856397`}}]]}, 
   {Hue[0.19576719576719576`], 
    LineBox[NCache[{{Rational[-33, 70], Rational[112167, 343000]}, {
       Rational[412168343103, 568076600000], Rational[
        24825443, 23186800]}}, {{-0.4714285714285714, 0.32701749271137026`}, {
      0.7255506442317814, 1.0706713733676056`}}]]}, 
   {Hue[0.20105820105820102`], 
    LineBox[NCache[{{Rational[-16, 35], Rational[13056, 42875]}, {
       Rational[2788689536, 4359315625], Rational[
        1446493, 1423450]}}, {{-0.45714285714285713`, 0.3045131195335277}, {
      0.6397081046408517, 1.0161881344620465`}}]]}, 
   {Hue[0.20634920634920634`], 
    LineBox[NCache[{{Rational[-31, 70], Rational[97061, 343000]}, {
       Rational[307615568567, 547908200000], Rational[
        21564723, 22363600]}}, {{-0.44285714285714284`, 
      0.28297667638483964`}, {0.56143632923727, 0.9642777996386986}}]]}, 
   {Hue[0.21164021164021163`], 
    LineBox[NCache[{{Rational[-3, 7], Rational[90, 343]}, {
       Rational[131841, 268912], Rational[
        5021, 5488]}}, {{-0.42857142857142855`, 0.26239067055393583`}, {
      0.49027562920211815`, 0.9149052478134111}}]]}, 
   {Hue[0.21693121693121692`], 
    LineBox[NCache[{{Rational[-29, 70], Rational[83259, 343000]}, {
       Rational[224702927287, 527739800000], Rational[
        18697843, 21540400]}}, {{-0.4142857142857143, 0.24273760932944607`}, {
      0.4257835533476914, 0.8680360160442703}}]]}, 
   {Hue[0.2222222222222222], 
    LineBox[NCache[{{Rational[-2, 5], Rational[28, 125]}, {
       Rational[12634, 34375], Rational[453, 550]}}, {{-0.4, 0.224}, {
      0.36753454545454545`, 0.8236363636363636}}]]}, 
   {Hue[0.22751322751322753`], 
    LineBox[NCache[{{Rational[-27, 70], Rational[70713, 343000]}, {
       Rational[159945696063, 507571400000], Rational[
        16194083, 20717200]}}, {{-0.38571428571428573`, 0.2061603498542274}, {
      0.315119599061334, 0.7816733438881702}}]]}, 
   {Hue[0.2328042328042328], 
    LineBox[NCache[{{Rational[-13, 35], Rational[8112, 42875]}, {
       Rational[1042180919, 3886618750], Rational[
        470909, 634550]}}, {{-0.37142857142857144`, 0.18920116618075802`}, {
      0.2681459093460093, 0.7421148845638642}}]]}, 
   {Hue[0.2380952380952381], 
    LineBox[NCache[{{Rational[-5, 14], Rational[475, 2744]}, {
       Rational[7057175, 31193792], Rational[
        112191, 159152]}}, {{-0.35714285714285715`, 0.1731049562682216}, {
      0.2262365216771337, 0.704929878355283}}]]}, 
   {Hue[0.24338624338624337`], 
    LineBox[NCache[{{Rational[-12, 35], Rational[6768, 42875]}, {
       Rational[704902824, 3729053125], Rational[
        815933, 1217650]}}, {{-0.34285714285714286`, 0.15785422740524782`}, {
      0.18902997634285512`, 0.6700882848109062}}]]}, 
   {Hue[0.24867724867724864`], 
    LineBox[NCache[{{Rational[-23, 70], Rational[49197, 343000]}, {
       Rational[72972675943, 467234600000], Rational[
        12158803, 19070800]}}, {{-0.32857142857142857`, 
      0.14343148688046647`}, {0.15617994888007009`, 0.63756124546427}}]]}, 
   {Hue[0.25396825396825395`], 
    LineBox[NCache[{{Rational[-11, 35], Rational[5566, 42875]}, {
       Rational[454846381, 3571487500], Rational[
        354129, 583100]}}, {{-0.3142857142857143, 0.1298192419825073}, {
      0.12735488532439215`, 0.6073212141999657}}]]}, 
   {Hue[0.25925925925925924`], 
    LineBox[NCache[{{Rational[-3, 10], Rational[117, 1000]}, {
       Rational[388503, 3800000], Rational[4403, 7600]}}, {{-0.3, 0.117}, {
      0.10223763157894737`, 0.5793421052631579}}]]}, 
   {Hue[0.26455026455026454`], 
    LineBox[NCache[{{Rational[-2, 7], Rational[36, 343]}, {
       Rational[17594, 218491], Rational[4937, 8918]}}, {{-0.2857142857142857,
       0.10495626822157435`}, {0.08052505595196141, 0.5535994617627271}}]]}, 
   {Hue[0.2698412698412698], 
    LineBox[NCache[{{Rational[-19, 70], Rational[32129, 343000]}, {
       Rational[26436783407, 426897800000], Rational[
        9236163, 17424400]}}, {{-0.2714285714285714, 0.09367055393586006}, {
      0.06192766373356808, 0.530070648056748}}]]}, 
   {Hue[0.2751322751322751], 
    LineBox[NCache[{{Rational[-9, 35], Rational[3564, 42875]}, {
       Rational[150343371, 3256356250], Rational[
        270469, 531650]}}, {{-0.2571428571428571, 0.08312536443148688}, {
      0.04616920246364322, 0.5087350700648923}}]]}, 
   {Hue[0.2804232804232804], 
    LineBox[NCache[{{Rational[-17, 70], Rational[25143, 343000]}, {
       Rational[13416480223, 406729400000], Rational[
        8127523, 16601200]}}, {{-0.24285714285714285`, 0.07330320699708455}, {
      0.03298625627505659, 0.48957442835457676`}}]]}, 
   {Hue[0.2857142857142857], 
    LineBox[NCache[{{Rational[-8, 35], Rational[2752, 42875]}, {
       Rational[68569504, 3098790625], Rational[
        478173, 1011850]}}, {{-0.22857142857142856`, 0.0641865889212828}, {
      0.022127827368136562`, 0.47257300983347333`}}]]}, 
   {Hue[0.291005291005291], 
    LineBox[NCache[{{Rational[-3, 14], Rational[153, 2744]}, {
       Rational[330399, 24739904], Rational[
        57775, 126224]}}, {{-0.21428571428571427`, 0.05575801749271137}, {
      0.013354902266395213`, 0.45771802509823806`}}]]}, 
   {Hue[0.2962962962962963], 
    LineBox[NCache[{{Rational[-1, 5], Rational[6, 125]}, {
       Rational[161, 25000], Rational[89, 200]}}, {{-0.2, 0.048}, {0.00644, 
      0.445}}]]}, 
   {Hue[0.30158730158730157`], 
    LineBox[NCache[{{Rational[-13, 70], Rational[14027, 343000]}, {
       Rational[427469783, 366392600000], Rational[
        6496563, 14954800]}}, {{-0.18571428571428572`, 0.04089504373177843}, {
      0.0011666987351818786`, 0.43441323187204106`}}]]}, 
   {Hue[0.30687830687830686`], 
    LineBox[NCache[{{Rational[-6, 35], Rational[1476, 42875]}, {
       Rational[-7434774, 2783659375], Rational[
        387173, 908950]}}, {{-0.17142857142857143`, 
      0.034425655976676385`}, {-0.0026708634205648814`, 
      0.4259563232301007}}]]}, 
   {Hue[0.31216931216931215`], 
    LineBox[NCache[{{Rational[-11, 70], Rational[9801, 343000]}, {
       Rational[-1824088673, 346224200000], Rational[
        5930083, 14131600]}}, {{-0.15714285714285714`, 
      0.028574344023323615`}, {-0.0052685187026210185`, 
      0.41963280874069464`}}]]}, 
   {Hue[0.31746031746031744`], 
    LineBox[NCache[{{Rational[-1, 7], Rational[8, 343]}, {
       Rational[-229, 33614], Rational[285, 686]}}, {{-0.14285714285714285`, 
      0.023323615160349854`}, {-0.006812637591479741, 
      0.41545189504373176`}}]]}, 
   {Hue[0.32275132275132273`], 
    LineBox[NCache[{{Rational[-9, 70], Rational[6399, 343000]}, {
       Rational[-2439139473, 326055800000], Rational[
        5502083, 13308400]}}, {{-0.12857142857142856`, 
      0.018655976676384838`}, {-0.007480742477207889, 0.4134293378618016}}]]}, 
   {Hue[0.328042328042328], 
    LineBox[NCache[{{Rational[-4, 35], Rational[624, 42875]}, {
       Rational[-18371224, 2468528125], Rational[
        333373, 806050]}}, {{-0.11428571428571428`, 
      0.01455393586005831}, {-0.007442177309606306, 0.41358848706655915`}}]]}, 
   {Hue[0.3333333333333333], 
    LineBox[NCache[{{Rational[-1, 10], Rational[11, 1000]}, {
       Rational[-17833, 2600000], Rational[2163, 5200]}}, {{-0.1, 
      0.011}, {-0.006858846153846154, 0.41596153846153844`}}]]}, 
   {Hue[0.3386243386243386], 
    LineBox[NCache[{{Rational[-3, 35], Rational[342, 42875]}, {
       Rational[-13602411, 2310962500], Rational[
        158689, 377300]}}, {{-0.08571428571428572, 
      0.00797667638483965}, {-0.005886037094933388, 0.4205910416114498}}]]}, 
   {Hue[0.3439153439153439], 
    LineBox[NCache[{{Rational[-1, 14], Rational[15, 2744]}, {
       Rational[-85457, 18286016], Rational[
        39887, 93296]}}, {{-0.07142857142857142, 
      0.005466472303206997}, {-0.004673352577182477, 0.4275317269765049}}]]}, 
   {Hue[0.3492063492063492], 
    LineBox[NCache[{{Rational[-2, 35], Rational[148, 42875]}, {
       Rational[-7247846, 2153396875], Rational[
        307173, 703150]}}, {{-0.05714285714285714, 
      0.0034518950437317786`}, {-0.0033657734364456156`, 
      0.4368527341250089}}]]}, 
   {Hue[0.3544973544973545], 
    LineBox[NCache[{{Rational[-3, 70], Rational[657, 343000]}, {
       Rational[-558955377, 265550600000], Rational[
        4862723, 10838800]}}, {{-0.04285714285714286, 
      0.0019154518950437317`}, {-0.0021048921636780335`, 
      0.44864034763996014`}}]]}, 
   {Hue[0.35978835978835977`], 
    LineBox[NCache[{{Rational[-1, 35], Rational[36, 42875]}, {
       Rational[-2056429, 1995831250], Rational[
        150869, 325850]}}, {{-0.02857142857142857, 
      0.0008396501457725948}, {-0.0010303621611296046`, 
      0.4630013810035292}}]]}, 
   {Hue[0.36507936507936506`], 
    LineBox[NCache[{{Rational[-1, 70], Rational[71, 343000]}, {
       Rational[-69105793, 245382200000], Rational[
        4808163, 10015600]}}, {{-0.014285714285714285`, 
      0.00020699708454810495`}, {-0.0002816251260278863, 
      0.4800673948640121}}]]}, 
   {Hue[0.37037037037037035`], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 2]}}, {{0, 0}, {0, 0.5}}]]}, 
   {Hue[0.37566137566137564`], 
    LineBox[NCache[{{Rational[1, 70], Rational[69, 343000]}, {
       Rational[-74601353, 225213800000], Rational[4807603, 9192400]}}, {{
      0.014285714285714285`, 
      0.00020116618075801749`}, {-0.0003312468108082187, 
      0.52299758496149}}]]}, 
   {Hue[0.3809523809523809], 
    LineBox[NCache[{{Rational[1, 35], Rational[34, 42875]}, {
       Rational[-2401319, 1680700000], Rational[150729, 274400]}}, {{
      0.02857142857142857, 0.0007930029154518951}, {-0.0014287612304396977`, 
      0.5493039358600583}}]]}, 
   {Hue[0.3862433862433862], 
    LineBox[NCache[{{Rational[3, 70], Rational[603, 343000]}, {
       Rational[-708968457, 205045400000], Rational[4847603, 8369200]}}, {{
      0.04285714285714286, 0.0017580174927113704`}, {-0.003457616981409971, 
      0.5792193997036754}}]]}, 
   {Hue[0.3915343915343915], 
    LineBox[NCache[{{Rational[2, 35], Rational[132, 42875]}, {
       Rational[-10052326, 1523134375], Rational[304933, 497350]}}, {{
      0.05714285714285714, 0.003078717201166181}, {-0.0065997630708058835`, 
      0.6131155122147381}}]]}, 
   {Hue[0.3968253968253968], 
    LineBox[NCache[{{Rational[1, 14], Rational[13, 2744]}, {
       Rational[-130873, 11832128], Rational[39327, 60368]}}, {{
      0.07142857142857142, 0.0047376093294460644`}, {-0.011060816786295754`, 
      0.6514544129340047}}]]}, 
   {Hue[0.40211640211640204`], 
    LineBox[NCache[{{Rational[3, 35], Rational[288, 42875]}, {
       Rational[-23322681, 1365568750], Rational[154909, 222950]}}, {{
      0.08571428571428572, 0.006717201166180758}, {-0.01707909689643967, 
      0.6948149809374299}}]]}, 
   {Hue[0.40740740740740744`], 
    LineBox[NCache[{{Rational[1, 10], Rational[9, 1000]}, {
       Rational[-34913, 1400000], Rational[2083, 2800]}}, {{0.1, 
      0.009}, {-0.024937857142857144`, 0.7439285714285714}}]]}, 
   {Hue[0.4126984126984127], 
    LineBox[NCache[{{Rational[4, 35], Rational[496, 42875]}, {
       Rational[-42258584, 1208003125], Rational[315453, 394450]}}, {{
      0.11428571428571428`, 0.011568513119533528`}, {-0.03498218102705653, 
      0.7997287362149829}}]]}, 
   {Hue[0.41798941798941797`], 
    LineBox[NCache[{{Rational[9, 70], Rational[4941, 343000]}, {
       Rational[-6886301913, 144540200000], Rational[5093843, 5899600]}}, {{
      0.12857142857142856`, 0.01440524781341108}, {-0.047642814338156446`, 
      0.8634217574072819}}]]}, 
   {Hue[0.42328042328042326`], 
    LineBox[NCache[{{Rational[1, 7], Rational[6, 343]}, {
       Rational[-4267, 67228], Rational[1285, 1372]}}, {{0.14285714285714285`,
       0.01749271137026239}, {-0.06347057773546737, 0.9365889212827988}}]]}, 
   {Hue[0.4285714285714286], 
    LineBox[NCache[{{Rational[11, 70], Rational[7139, 343000]}, {
       Rational[-10346162233, 124371800000], Rational[5184723, 5076400]}}, {{
      0.15714285714285714`, 0.0208134110787172}, {-0.0831873642819353, 
      1.0213385470018124`}}]]}, 
   {Hue[0.43386243386243384`], 
    LineBox[NCache[{{Rational[6, 35], Rational[1044, 42875]}, {
       Rational[-96219414, 892871875], Rational[326693, 291550]}}, {{
      0.17142857142857143`, 0.024349854227405248`}, {-0.10776396557456802`, 
      1.1205385011147315`}}]]}, 
   {Hue[0.43915343915343913`], 
    LineBox[NCache[{{Rational[13, 70], Rational[9633, 343000]}, {
       Rational[-14436641297, 104203400000], Rational[5266243, 4253200]}}, {{
      0.18571428571428572`, 0.028084548104956267`}, {-0.13854290068270325`, 
      1.2381837204928055`}}]]}, 
   {Hue[0.4444444444444444], 
    LineBox[NCache[{{Rational[1, 5], Rational[4, 125]}, {
       Rational[-1109, 6250], Rational[69, 50]}}, {{0.2, 0.032}, {-0.17744, 
      1.38}}]]}, 
   {Hue[0.44973544973544965`], 
    LineBox[NCache[{{Rational[3, 14], Rational[99, 2744]}, {
       Rational[-244485, 1075648], Rational[8531, 5488]}}, {{
      0.21428571428571427`, 0.036078717201166184`}, {-0.22729089813768072`, 
      1.5544825072886297`}}]]}, 
   {Hue[0.45502645502645506`], 
    LineBox[NCache[{{Rational[8, 35], Rational[1728, 42875]}, {
       Rational[-168978016, 577740625], Rational[334813, 188650]}}, {{
      0.22857142857142856`, 0.04030320699708455}, {-0.29248075812567276`, 
      1.7747839915186854`}}]]}, 
   {Hue[0.4603174603174603], 
    LineBox[NCache[{{Rational[17, 70], Rational[15317, 343000]}, {
       Rational[-24280182697, 63866600000], Rational[5376243, 2606800]}}, {{
      0.24285714285714285`, 0.04465597667638484}, {-0.3801702720514322, 
      2.0623918213902104`}}]]}, 
   {Hue[0.4656084656084656], 
    LineBox[NCache[{{Rational[9, 35], Rational[2106, 42875]}, {
       Rational[-211306239, 420175000], Rational[168409, 68600]}}, {{
      0.2571428571428571, 0.049119533527696796`}, {-0.5029005509609091, 
      2.454941690962099}}]]}, 
   {Hue[0.4708994708994708], 
    LineBox[NCache[{{Rational[19, 70], Rational[18411, 343000]}, {
       Rational[-29924717033, 43698200000], Rational[5395123, 1783600]}}, {{
      0.2714285714285714, 0.05367638483965015}, {-0.6848043405220352, 
      3.024850302758466}}]]}, 
   {Hue[0.4761904761904762], 
    LineBox[NCache[{{Rational[2, 7], Rational[20, 343]}, {
       Rational[-16454, 16807], Rational[2697, 686]}}, {{0.2857142857142857, 
      0.05830903790087463}, {-0.9789968465520319, 3.931486880466472}}]]}, 
   {Hue[0.48148148148148145`], 
    LineBox[NCache[{{Rational[3, 10], Rational[63, 1000]}, {
       Rational[-305937, 200000], Rational[2243, 400]}}, {{0.3, 
      0.063}, {-1.529685, 5.6075}}]]}, 
   {Hue[0.48677248677248675`], 
    LineBox[NCache[{{Rational[11, 35], Rational[2904, 42875]}, {
       Rational[-306073009, 105043750], Rational[167789, 17150]}}, {{
      0.3142857142857143, 0.06773177842565598}, {-2.913766968525019, 
      9.783615160349854}}]]}, 
   {Hue[0.49206349206349204`], 
    LineBox[NCache[{{Rational[23, 70], Rational[24863, 343000]}, {
       Rational[-42458573137, 3361400000], Rational[5345283, 137200]}}, {{
      0.32857142857142857`, 0.07248688046647231}, {-12.631217093175463`, 
      38.95978862973761}}]]}, 
   {Hue[0.49735449735449727`], 
    LineBox[NCache[{{Rational[12, 35], Rational[3312, 42875]}, {
       Rational[358093656, 52521875], Rational[-332093, 17150]}}, {{
      0.34285714285714286`, 0.07724781341107871}, {
      6.817990713393229, -19.36402332361516}}]]}, 
   {Hue[0.5026455026455027], 
    LineBox[NCache[{{Rational[5, 14], Rational[225, 2744]}, {
       Rational[3155825, 1075648], Rational[-42191, 5488]}}, {{
      0.35714285714285715`, 0.08199708454810496}, {
      2.9338826456238474`, -7.68786443148688}}]]}, 
   {Hue[0.5079365079365079], 
    LineBox[NCache[{{Rational[13, 35], Rational[3718, 42875]}, {
       Rational[413133851, 210087500], Rational[-163329, 34300]}}, {{
      0.37142857142857144`, 0.08671720116618076}, {
      1.966484683762718, -4.761778425655977}}]]}, 
   {Hue[0.5132275132275131], 
    LineBox[NCache[{{Rational[27, 70], Rational[31347, 343000]}, {
       Rational[56552344857, 36975400000], Rational[-5171603, 1509200]}}, {{
      0.38571428571428573`, 0.09139067055393586}, {
      1.5294586362013662`, -3.4267181288099655`}}]]}, 
   {Hue[0.5185185185185185], 
    LineBox[NCache[{{Rational[2, 5], Rational[12, 125]}, {
       Rational[4006, 3125], Rational[-133, 50]}}, {{0.4, 0.096}, {
      1.28192, -2.66}}]]}, 
   {Hue[0.5238095238095238], 
    LineBox[NCache[{{Rational[29, 70], Rational[34481, 343000]}, {
       Rational[64208191153, 57143800000], Rational[-5040003, 2332400]}}, {{
      0.4142857142857143, 0.10052769679300291`}, {
      1.1236248053682114`, -2.1608656319670727`}}]]}, 
   {Hue[0.5291005291005291], 
    LineBox[NCache[{{Rational[3, 7], Rational[36, 343]}, {
       Rational[34101, 33614], Rational[-1241, 686]}}, {{0.42857142857142855`,
       0.10495626822157435`}, {1.0144880109478194`, -1.8090379008746356`}}]]}, 
   {Hue[0.5343915343915343], 
    LineBox[NCache[{{Rational[31, 70], Rational[37479, 343000]}, {
       Rational[72313820993, 77312200000], Rational[-4881763, 3155600]}}, {{
      0.44285714285714284`, 0.10926822157434403`}, {
      0.9353481209045921, -1.5470157814678667`}}]]}, 
   {Hue[0.5396825396825397], 
    LineBox[NCache[{{Rational[16, 35], Rational[4864, 42875]}, {
       Rational[598047104, 682784375], Rational[-299613, 222950]}}, {{
      0.45714285714285713`, 0.1134460641399417}, {
      0.8758945369832167, -1.3438573671226732`}}]]}, 
   {Hue[0.544973544973545], 
    LineBox[NCache[{{Rational[33, 70], Rational[40293, 343000]}, {
       Rational[80917483977, 97480600000], Rational[-4700723, 3978800]}}, {{
      0.4714285714285714, 0.11747230320699709`}, {
      0.8300880788279924, -1.1814423946918668`}}]]}, 
   {Hue[0.5502645502645502], 
    LineBox[NCache[{{Rational[17, 35], Rational[5202, 42875]}, {
       Rational[667370071, 840350000], Rational[-143849, 137200]}}, {{
      0.4857142857142857, 0.12132944606413994`}, {
      0.7941572808948653, -1.0484620991253644`}}]]}, 
   {Hue[0.5555555555555556], 
    LineBox[NCache[{{Rational[1, 2], Rational[1, 8]}, {
       Rational[49, 64], Rational[-15, 16]}}, {{0.5, 0.125}, {
      0.765625, -0.9375}}]]}, 
   {Hue[0.5608465608465608], 
    LineBox[NCache[{{Rational[18, 35], Rational[5508, 42875]}, {
       Rational[741247686, 997915625], Rational[-274853, 325850]}}, {{
      0.5142857142857142, 0.12846647230320699`}, {
      0.742795951311014, -0.8434954733773209}}]]}, 
   {Hue[0.566137566137566], 
    LineBox[NCache[{{Rational[37, 70], Rational[45177, 343000]}, {
       Rational[99844446017, 137817400000], Rational[-4291363, 5625200]}}, {{
      0.5285714285714286, 0.13171137026239066`}, {
      0.7244690874809712, -0.7628818530896679}}]]}, 
   {Hue[0.5714285714285714], 
    LineBox[NCache[{{Rational[19, 35], Rational[5776, 42875]}, {
       Rational[820123049, 1155481250], Rational[-130749, 188650]}}, {{
      0.5428571428571428, 0.13471720116618074`}, {
      0.7097675094251854, -0.6930771269546779}}]]}, 
   {Hue[0.5767195767195767], 
    LineBox[NCache[{{Rational[39, 70], Rational[47151, 343000]}, {
       Rational[110279364273, 157985800000], Rational[-4076483, 6448400]}}, {{
      0.5571428571428572, 0.137466472303207}, {
      0.6980333946025529, -0.6321696855033807}}]]}, 
   {Hue[0.582010582010582], 
    LineBox[NCache[{{Rational[4, 7], Rational[48, 343]}, {
       Rational[11576, 16807], Rational[-397, 686]}}, {{0.5714285714285714, 
      0.13994169096209913`}, {0.688760635449515, -0.5787172011661808}}]]}, 
   {Hue[0.5873015873015872], 
    LineBox[NCache[{{Rational[41, 70], Rational[48749, 343000]}, {
       Rational[121421038873, 178154200000], Rational[-3865683, 7271600]}}, {{
      0.5857142857142857, 0.14212536443148688`}, {
      0.6815502462080603, -0.5316138126409593}}]]}, 
   {Hue[0.5925925925925926], 
    LineBox[NCache[{{Rational[3, 5], Rational[18, 125]}, {
       Rational[8451, 12500], Rational[-49, 100]}}, {{0.6, 0.144}, {
      0.67608, -0.49}}]]}, 
   {Hue[0.5978835978835979], 
    LineBox[NCache[{{Rational[43, 70], Rational[49923, 343000]}, {
       Rational[133289293817, 198322600000], Rational[-3668563, 8094800]}}, {{
      0.6142857142857143, 0.14554810495626821`}, {
      0.6720832311446099, -0.453199955527005}}]]}, 
   {Hue[0.6031746031746031], 
    LineBox[NCache[{{Rational[22, 35], Rational[6292, 42875]}, {
       Rational[1089794486, 1628178125], Rational[-223653, 531650]}}, {{
      0.6285714285714286, 0.14675218658892128`}, {
      0.6693336983630093, -0.42067713721433275`}}]]}, 
   {Hue[0.6084656084656084], 
    LineBox[NCache[{{Rational[9, 14], Rational[405, 2744]}, {
       Rational[9335817, 13983424], Rational[-27967, 71344]}}, {{
      0.6428571428571429, 0.14759475218658893`}, {
      0.6676345507366436, -0.3920021305225387}}]]}, 
   {Hue[0.6137566137566137], 
    LineBox[NCache[{{Rational[23, 35], Rational[6348, 42875]}, {
       Rational[1190752021, 1785743750], Rational[-106949, 291550]}}, {{
      0.6571428571428571, 0.14805830903790088`}, {
      0.666810129392865, -0.3668290173212142}}]]}, 
   {Hue[0.6190476190476191], 
    LineBox[NCache[{{Rational[47, 70], Rational[50807, 343000]}, {
       Rational[159114166177, 238659400000], Rational[-3359523, 9741200]}}, {{
      0.6714285714285714, 0.14812536443148688`}, {
      0.6666997661814285, -0.34487773580257053`}}]]}, 
   {Hue[0.6243386243386243], 
    LineBox[NCache[{{Rational[24, 35], Rational[6336, 42875]}, {
       Rational[1296484704, 1943309375], Rational[-206813, 634550]}}, {{
      0.6857142857142857, 0.14777842565597668`}, {
      0.6671530126282647, -0.32592073122685367`}}]]}, 
   {Hue[0.6296296296296295], 
    LineBox[NCache[{{Rational[7, 10], Rational[147, 1000]}, {
       Rational[1469657, 2200000], Rational[-1363, 4400]}}, {{0.7, 0.147}, {
      0.6680259090909091, -0.30977272727272726`}}]]}, 
   {Hue[0.6349206349206349], 
    LineBox[NCache[{{Rational[5, 7], Rational[50, 343]}, {
       Rational[89975, 134456], Rational[-813, 2744]}}, {{0.7142857142857143, 
      0.1457725947521866}, {0.6691780210626525, -0.29628279883381925`}}]]}, 
   {Hue[0.6402116402116402], 
    LineBox[NCache[{{Rational[51, 70], Rational[49419, 343000]}, {
       Rational[187058595753, 278996200000], 
        Rational[-3249203, 11387600]}}, {{0.7285714285714285, 
      0.1440787172011662}, {0.6704700485275427, -0.2853281639678247}}]]}, 
   {Hue[0.6455026455026455], 
    LineBox[NCache[{{Rational[26, 35], Rational[6084, 42875]}, {
       Rational[1517134294, 2258440625], Rational[-204133, 737450]}}, {{
      0.7428571428571429, 0.14190087463556852`}, {
      0.6717618684352173, -0.2768092752050986}}]]}, 
   {Hue[0.6507936507936507], 
    LineBox[NCache[{{Rational[53, 70], Rational[47753, 343000]}, {
       Rational[201311122657, 299164600000], 
        Rational[-3304803, 12210800]}}, {{0.7571428571428571, 
      0.13922157434402332`}, {0.6729109080987523, -0.27064590362629803`}}]]}, 
   {Hue[0.656084656084656], 
    LineBox[NCache[{{Rational[27, 35], Rational[5832, 42875]}, {
       Rational[1627834401, 2416006250], Rational[-105229, 394450]}}, {{
      0.7714285714285715, 0.13602332361516034`}, {
      0.6737707739787511, -0.2667739890987451}}]]}, 
   {Hue[0.6613756613756614], 
    LineBox[NCache[{{Rational[11, 14], Rational[363, 2744]}, {
       Rational[13778633, 20437312], Rational[-27647, 104272]}}, {{
      0.7857142857142857, 0.13228862973760933`}, {
      0.6741900793998741, -0.265143087310112}}]]}, 
   {Hue[0.6666666666666666], 
    LineBox[
     NCache[{{Rational[4, 5], Rational[16, 125]}, {
       Rational[14744, 21875], Rational[-93, 350]}}, {{0.8, 0.128}, {
      0.6740114285714286, -0.26571428571428574`}}]]}, 
   {Hue[0.6719576719576719], 
    LineBox[NCache[{{Rational[57, 70], Rational[42237, 343000]}, {
       Rational[228508385337, 339501400000], 
        Rational[-3720083, 13857200]}}, {{0.8142857142857143, 
      0.1231399416909621}, {0.6730705244131541, -0.26845849089282103`}}]]}, 
   {Hue[0.6772486772486772], 
    LineBox[NCache[{{Rational[29, 35], Rational[5046, 42875]}, {
       Rational[1833126859, 2731137500], Rational[-121889, 445900]}}, {{
      0.8285714285714286, 0.11769096209912537`}, {
      0.6711953751870786, -0.2733550123346042}}]]}, 
   {Hue[0.6825396825396824], 
    LineBox[NCache[{{Rational[59, 70], Rational[38291, 343000]}, {
       Rational[240333367513, 359669800000], 
        Rational[-4116243, 14680400]}}, {{0.8428571428571429, 
      0.11163556851311954`}, {0.6682055805435986, -0.28039038445818915`}}]]}, 
   {Hue[0.6878306878306878], 
    LineBox[NCache[{{Rational[6, 7], Rational[36, 343]}, {
       Rational[122742, 184877], Rational[-2185, 7546]}}, {{
      0.8571428571428571, 0.10495626822157435`}, {
      0.6639116818208863, -0.2895573813941161}}]]}, 
   {Hue[0.6931216931216931], 
    LineBox[NCache[{{Rational[61, 70], Rational[33489, 343000]}, {
       Rational[249977051633, 379838200000], 
        Rational[-4664323, 15503600]}}, {{0.8714285714285714, 
      0.09763556851311954}, {0.6581145646567407, -0.30085418870455893`}}]]}, 
   {Hue[0.6984126984126984], 
    LineBox[NCache[{{Rational[31, 35], Rational[3844, 42875]}, {
       Rational[1981917389, 3046268750], Rational[-156309, 497350]}}, {{
      0.8857142857142857, 0.08965597667638484}, {
      0.650604904442525, -0.31428370362923497`}}]]}, 
   {Hue[0.7037037037037036], 
    LineBox[NCache[{{Rational[9, 10], Rational[81, 1000]}, {
       Rational[2179953, 3400000], Rational[-2243, 6800]}}, {{0.9, 0.081}, {
      0.6411626470588235, -0.32985294117647057`}}]]}, 
   {Hue[0.708994708994709], 
    LineBox[NCache[{{Rational[32, 35], Rational[3072, 42875]}, {
       Rational[2016994816, 3203834375], Rational[-363613, 1046150]}}, {{
      0.9142857142857143, 0.07165014577259475}, {
      0.6295565188197345, -0.3475725278401759}}]]}, 
   {Hue[0.7142857142857143], 
    LineBox[NCache[{{Rational[13, 14], Rational[169, 2744]}, {
       Rational[3310541, 5378240], Rational[-10083, 27440]}}, {{
      0.9285714285714286, 0.06158892128279883}, {
      0.6155435607187482, -0.36745626822157434`}}]]}, 
   {Hue[0.7195767195767195], 
    LineBox[NCache[{{Rational[33, 35], Rational[2178, 42875]}, {
       Rational[2013037191, 3361400000], Rational[-213769, 548800]}}, {{
      0.9428571428571428, 0.05079883381924198}, {
      0.5988686829892307, -0.3895207725947522}}]]}, 
   {Hue[0.7248677248677248], 
    LineBox[NCache[{{Rational[67, 70], Rational[13467, 343000]}, {
       Rational[255075183497, 440343400000], 
        Rational[-7437043, 17973200]}}, {{0.9571428571428572, 
      0.03926239067055393}, {0.5792642367229758, -0.4137851356464069}}]]}, 
   {Hue[0.7301587301587301], 
    LineBox[NCache[{{Rational[34, 35], Rational[1156, 42875]}, {
       Rational[1958127014, 3518965625], Rational[-505893, 1149050]}}, {{
      0.9714285714285714, 0.02696209912536443}, {
      0.5564495998735424, -0.44027065836995777`}}]]}, 
   {Hue[0.7354497354497355], 
    LineBox[NCache[{{Rational[69, 70], Rational[4761, 343000]}, {
       Rational[244131477633, 460511800000], 
        Rational[-8815523, 18796400]}}, {{0.9857142857142858, 
      0.013880466472303206`}, {0.5301307754394132, -0.46900060649911685`}}]]}, 
   {Hue[0.7407407407407407], 
    LineBox[NCache[{{1, 0}, {Rational[1, 2], Rational[-1, 2]}}, {{1, 0}, {
       0.5, -0.5}}]]}, 
   {Hue[0.7460317460317459], 
    LineBox[NCache[{{Rational[71, 70], Rational[-5041, 343000]}, {
       Rational[223869766513, 480680200000], 
        Rational[-10463043, 19619600]}}, {{
      1.0142857142857142`, -0.014696793002915452`}, {
      0.465735361084147, -0.5332954290607352}}]]}, 
   {Hue[0.7513227513227513], 
    LineBox[NCache[{{Rational[36, 35], Rational[-1296, 42875]}, {
       Rational[1637160984, 3834096875], Rational[-712253, 1251950]}}, {{
      1.0285714285714285`, -0.03022740524781341}, {
      0.42700042210070654`, -0.568914892767283}}]]}, 
   {Hue[0.7566137566137565], 
    LineBox[NCache[{{Rational[73, 70], Rational[-15987, 343000]}, {
       Rational[192047317337, 500848600000], 
        Rational[-12406483, 20442800]}}, {{
      1.042857142857143, -0.04660932944606414}, {
      0.38344385376538936`, -0.6068876572680846}}]]}, 
   {Hue[0.7619047619047618], 
    LineBox[NCache[{{Rational[37, 35], Rational[-2738, 42875]}, {
       Rational[1336005731, 3991662500], Rational[-421809, 651700]}}, {{
      1.0571428571428572`, -0.0638600583090379}, {
      0.33469907112637903`, -0.6472441307350008}}]]}, 
   {Hue[0.7671957671957672], 
    LineBox[NCache[{{Rational[15, 14], Rational[-225, 2744]}, {
       Rational[9349425, 33345088], Rational[-117391, 170128]}}, {{
      1.0714285714285714`, -0.08199708454810496}, {
      0.2803838754301683, -0.6900157528449168}}]]}, 
   {Hue[0.7724867724867724], 
    LineBox[NCache[{{Rational[38, 35], Rational[-4332, 42875]}, {
       Rational[913245526, 4149228125], Rational[-996133, 1354850]}}, {{
      1.0857142857142856`, -0.10103790087463557`}, {
      0.22010010018429632`, -0.73523489685205}}]]}, 
   {Hue[0.7777777777777778], 
    LineBox[NCache[{{Rational[11, 10], Rational[-121, 1000]}, {
       Rational[705793, 4600000], Rational[-7203, 9200]}}, {{1.1, -0.121}, {
      0.1534332608695652, -0.7829347826086956}}]]}, 
   {Hue[0.783068783068783], 
    LineBox[NCache[{{Rational[39, 35], Rational[-6084, 42875]}, {
       Rational[344337669, 4306793750], Rational[-585829, 703150]}}, {{
      1.1142857142857143`, -0.14190087463556852`}, {
      0.07995220783442439, -0.8331493991324753}}]]}, 
   {Hue[0.7883597883597883], 
    LineBox[NCache[{{Rational[79, 70], Rational[-56169, 343000]}, {
       Rational[-444153247, 561353800000], Rational[-20298403, 22912400]}}, {{
      1.1285714285714286`, -0.16375801749271138`}, {-0.0007912180286300725, \
-0.8859134355196313}}]]}, 
   {Hue[0.7936507936507936], 
    LineBox[NCache[{{Rational[8, 7], Rational[-64, 343]}, {
       Rational[-25504, 285719], Rational[-10977, 11662]}}, {{
      1.1428571428571428`, -0.18658892128279883`}, {-0.08926252716830173, \
-0.9412622191733836}}]]}, 
   {Hue[0.7989417989417988], 
    LineBox[NCache[{{Rational[81, 70], Rational[-72171, 343000]}, {
       Rational[-108131099607, 581522200000], 
        Rational[-23717363, 23735600]}}, {{
      1.1571428571428573`, -0.21041107871720116`}, {-0.18594492111737093`, \
-0.9992316604593944}}]]}, 
   {Hue[0.8042328042328041], 
    LineBox[NCache[{{Rational[41, 35], Rational[-10086, 42875]}, {
       Rational[-1346549921, 4621925000], Rational[-799769, 754600]}}, {{
      1.1714285714285715`, -0.23524198250728862`}, {-0.29133963034882654`, \
-1.0598582030214683`}}]]}, 
   {Hue[0.8095238095238094], 
    LineBox[NCache[{{Rational[83, 70], Rational[-89557, 343000]}, {
       Rational[-244266076823, 601690600000], 
        Rational[-27583923, 24558800]}}, {{
      1.1857142857142857`, -0.2610991253644315}, {-0.40596625046660195`, \
-1.123178779093441}}]]}, 
   {Hue[0.8148148148148149], 
    LineBox[NCache[{{Rational[6, 5], Rational[-36, 125]}, {
       Rational[-21546, 40625], Rational[-773, 650]}}, {{
      1.2, -0.288}, {-0.5303630769230769, -1.1892307692307693`}}]]}, 
   {Hue[0.8201058201058201], 
    LineBox[NCache[{{Rational[17, 14], Rational[-867, 2744]}, {
       Rational[-26469799, 39798976], Rational[-255455, 203056]}}, {{
      1.2142857142857142`, -0.31596209912536444`}, {-0.6650874384305767, \
-1.2580519659601292`}}]]}, 
   {Hue[0.8253968253968254], 
    LineBox[NCache[{{Rational[43, 35], Rational[-14792, 42875]}, {
       Rational[-4002550639, 4937056250], Rational[-1071789, 806050]}}, {{
      1.2285714285714286`, -0.34500291545189504`}, {-0.810716029212752, \
-1.3296805409093728`}}]]}, 
   {Hue[0.8306878306878307], 
    LineBox[NCache[{{Rational[87, 70], Rational[-128673, 343000]}, {
       Rational[-621383163183, 642027400000], 
        Rational[-36796163, 26205200]}}, {{
      1.2428571428571429`, -0.3751399416909621}, {-0.9678452402233924, \
-1.4041550150351838`}}]]}, 
   {Hue[0.8359788359788359], 
    LineBox[NCache[{{Rational[44, 35], Rational[-17424, 42875]}, {
       Rational[-5793051176, 5094621875], Rational[-2464573, 1663550]}}, {{
      1.2571428571428571`, -0.40639067055393585`}, {-1.1370914894444448`, \
-1.4815142316131165`}}]]}, 
   {Hue[0.8412698412698412], 
    LineBox[NCache[{{Rational[89, 70], Rational[-150499, 343000]}, {
       Rational[-873496885127, 662195800000], 
        Rational[-42212883, 27028400]}}, {{
      1.2714285714285714`, -0.4387725947521866}, {-1.319091551361395, \
-1.5617973316955498`}}]]}, 
   {Hue[0.8465608465608465], 
    LineBox[NCache[{{Rational[9, 7], Rational[-162, 343]}, {
       Rational[-101817, 67228], Rational[-2257, 1372]}}, {{
      1.2857142857142858`, -0.47230320699708456`}, {-1.514502885702386, \
-1.6450437317784257`}}]]}, 
   {Hue[0.8518518518518517], 
    LineBox[NCache[{{Rational[13, 10], Rational[-507, 1000]}, {
       Rational[-9999223, 5800000], Rational[-20083, 11600]}}, {{
      1.3, -0.507}, {-1.7240039655172414`, -1.731293103448276}}]]}, 
   {Hue[0.8571428571428572], 
    LineBox[NCache[{{Rational[46, 35], Rational[-23276, 42875]}, {
       Rational[-10539792826, 5409753125], Rational[-3215973, 1766450]}}, {{
      1.3142857142857143`, -0.5428804664723033}, {-1.9482946046636833`, \
-1.8205853548076651`}}]]}, 
   {Hue[0.8624338624338624], 
    LineBox[NCache[{{Rational[93, 70], Rational[-198927, 343000]}, {
       Rational[-1537208971983, 702532600000], 
        Rational[-54853763, 28674800]}}, {{
      1.3285714285714285`, -0.5799620991253644}, {-2.1880962847603085`, \
-1.9129606135003556`}}]]}, 
   {Hue[0.8677248677248677], 
    LineBox[NCache[{{Rational[47, 35], Rational[-26508, 42875]}, {
       Rational[-13607375939, 5567318750], Rational[-1825589, 908950]}}, {{
      1.3428571428571427`, -0.6182623906705539}, {-2.444152481659147, \
-2.0084592111777324`}}]]}, 
   {Hue[0.873015873015873], 
    LineBox[NCache[{{Rational[19, 14], Rational[-1805, 2744]}, {
       Rational[-125679623, 46252864], Rational[-497247, 235984]}}, {{
      1.3571428571428572`, -0.657798833819242}, {-2.717228991484722, \
-2.107121669265713}}]]}, 
   {Hue[0.8783068783068783], 
    LineBox[NCache[{{Rational[48, 35], Rational[-29952, 42875]}, {
       Rational[-17221106304, 5724884375], Rational[-4129373, 1869350]}}, {{
      1.3714285714285714`, -0.6985889212827988}, {-3.008114256281377, \
-2.208988685906866}}]]}, 
   {Hue[0.8835978835978835], 
    LineBox[NCache[{{Rational[97, 70], Rational[-254043, 343000]}, {
       Rational[-2464558148023, 742869400000], 
        Rational[-70166323, 30321200]}}, {{
      1.3857142857142857`, -0.7406501457725948}, {-3.317619689306088, \
-2.31410112396607}}]]}, 
   {Hue[0.8888888888888888], 
    LineBox[NCache[{{Rational[7, 5], Rational[-98, 125]}, {
       Rational[-182329, 50000], Rational[-969, 400]}}, {{
      1.4, -0.784}, {-3.64658, -2.4225}}]]}, 
   {Hue[0.8941798941798941], 
    LineBox[NCache[{{Rational[99, 70], Rational[-284229, 343000]}, {
       Rational[-3048987278007, 763037800000], 
        Rational[-78926963, 31144400]}}, {{
      1.4142857142857144`, -0.8286559766763848}, {-3.9958535186684068`, \
-2.534226474101283}}]]}, 
   {Hue[0.8994708994708993], 
    LineBox[NCache[{{Rational[10, 7], Rational[-300, 343]}, {
       Rational[-1687850, 386561], Rational[-41801, 15778]}}, {{
      1.4285714285714286`, -0.8746355685131195}, {-4.366322520895796, \
-2.649321840537457}}]]}, 
   {Hue[0.9047619047619048], 
    LineBox[NCache[{{Rational[101, 70], Rational[-316231, 343000]}, {
       Rational[-3727194934847, 783206200000], 
        Rational[-88480803, 31967600]}}, {{
      1.4428571428571428`, -0.9219562682215744}, {-4.758893551719841, \
-2.767827519113102}}]]}, 
   {Hue[0.9100529100529101], 
    LineBox[NCache[{{Rational[51, 35], Rational[-41616, 42875]}, {
       Rational[-32069370231, 6197581250], Rational[-2924029, 1011850]}}, {{
      1.457142857142857, -0.9706355685131195}, {-5.174497749585776, \
-2.8897850471907893`}}]]}, 
   {Hue[0.9153439153439153], 
    LineBox[NCache[{{Rational[103, 70], Rational[-350097, 343000]}, {
       Rational[-4510218248143, 803374600000], 
        Rational[-98872003, 32790800]}}, {{
      1.4714285714285715`, -1.0206909620991254`}, {-5.614091170100473, \
-3.0152360723129656`}}]]}, 
   {Hue[0.9206349206349206], 
    LineBox[NCache[{{Rational[52, 35], Rational[-45968, 42875]}, {
       Rational[-38630746024, 6355146875], Rational[-6524733, 2075150]}}, {{
      1.4857142857142858`, -1.072139941690962}, {-6.078655109603584, \
-3.1442223453726235`}}]]}, 
   {Hue[0.9259259259259258], 
    LineBox[NCache[{{Rational[3, 2], Rational[-9, 8]}, {
       Rational[-2943, 448], Rational[-367, 112]}}, {{
      1.5, -1.125}, {-6.569196428571429, -3.2767857142857144`}}]]}, 
   {Hue[0.9312169312169312], 
    LineBox[NCache[{{Rational[53, 35], Rational[-50562, 42875]}, {
       Rational[-46153951469, 6512712500], Rational[-3629009, 1063300]}}, {{
      1.5142857142857142`, -1.1792886297376093`}, {-7.0867478748678066`, \
-3.412968118122825}}]]}, 
   {Hue[0.9365079365079364], 
    LineBox[NCache[{{Rational[107, 70], Rational[-423613, 343000]}, {
       Rational[-6439516233863, 843711400000], 
        Rational[-122348883, 34437200]}}, {{
      1.5285714285714285`, -1.2350233236151604`}, {-7.632368406854524, \
-3.5528115816616914`}}]]}, 
   {Hue[0.9417989417989416], 
    LineBox[NCache[{{Rational[54, 35], Rational[-55404, 42875]}, {
       Rational[-54743929866, 6670278125], Rational[-8050853, 2178050]}}, {{
      1.542857142857143, -1.2922215743440233`}, {-8.20714351637324, \
-3.69635821032575}}]]}, 
   {Hue[0.947089947089947], 
    LineBox[NCache[{{Rational[109, 70], Rational[-463359, 343000]}, {
       Rational[-7612669091887, 863879800000], 
        Rational[-135528643, 35260400]}}, {{
      1.5571428571428572`, -1.3509008746355684`}, {-8.812185551609147, \
-3.8436501854771925`}}]]}, 
   {Hue[0.9523809523809524], 
    LineBox[
     NCache[{{Rational[11, 7], Rational[-484, 343]}, {
       Rational[-4128883, 436982], Rational[-35625, 8918]}}, {{
      1.5714285714285714`, -1.4110787172011663`}, {-9.448634039846034, \
-3.9947297600358826`}}]]}, 
   {Hue[0.9576719576719577], 
    LineBox[NCache[{{Rational[111, 70], Rational[-505161, 343000]}, {
       Rational[-8944495583967, 884048200000], 
        Rational[-149733923, 36083600]}}, {{
      1.5857142857142856`, -1.4727725947521866`}, {-10.117656010121394`, \
-4.14963925439812}}]]}, 
   {Hue[0.9629629629629629], 
    LineBox[NCache[{{Rational[8, 5], Rational[-192, 125]}, {
       Rational[-642464, 59375], Rational[-4093, 950]}}, {{
      1.6, -1.536}, {-10.820446315789473`, -4.308421052631579}}]]}, 
   {Hue[0.9682539682539683], 
    LineBox[NCache[{{Rational[113, 70], Rational[-549067, 343000]}, {
       Rational[-10451141585303, 904216600000], 
        Rational[-165014643, 36906800]}}, {{
      1.6142857142857143`, -1.6007784256559767`}, {-11.558227956999461`, \
-4.4711175989248595`}}]]}, 
   {Hue[0.9735449735449735], 
    LineBox[NCache[{{Rational[57, 35], Rational[-71478, 42875]}, {
       Rational[-88088970609, 7142975000], Rational[-5408569, 1166200]}}, {{
      1.6285714285714286`, -1.667125364431487}, {-12.33225240309535, \
-4.6377713942719945`}}]]}, 
   {Hue[0.9788359788359787], 
    LineBox[NCache[{{Rational[23, 14], Rational[-4761, 2744]}, {
       Rational[-155519123, 11832128], Rational[-290275, 60368]}}, {{
      1.6428571428571428`, -1.7350583090379008`}, {-13.143799914943449`, \
-4.808424993373973}}]]}, 
   {Hue[0.9841269841269841], 
    LineBox[NCache[{{Rational[58, 35], Rational[-77372, 42875]}, {
       Rational[-102165078634, 7300540625], Rational[-11879013, 2383850]}}, {{
      1.6571428571428573`, -1.8045947521865888`}, {-13.994179867193054`, \
-4.983121001740881}}]]}, 
   {Hue[0.9894179894179893], 
    LineBox[NCache[{{Rational[117, 70], Rational[-643383, 343000]}, {
       Rational[-14059423340703, 944553400000], 
        Rational[-199007843, 38553200]}}, {{
      1.6714285714285715`, -1.8757521865889213`}, {-14.88473107047521, \
-5.161902072979675}}]]}, 
   {Hue[0.9947089947089945], 
    LineBox[NCache[{{Rational[59, 35], Rational[-83544, 42875]}, {
       Rational[-117963539711, 7458106250], Rational[-6508109, 1217650]}}, {{
      1.6857142857142857`, -1.9485481049562683`}, {-15.81682209354419, \
-5.34481090625385}}]]}, 
   {Hue[1.], 
    LineBox[NCache[{{Rational[17, 10], Rational[-2023, 1000]}, {
       Rational[-137693183, 8200000], Rational[-90723, 16400]}}, {{
      1.7, -2.023}, {-16.791851585365855`, -5.531890243902439}}]]}, {{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwll4k31YsahhGKMhxSRIaKYzoRMpR8P7UPboYTmyhJRIPMmSnKFFJi065Q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       "]], LineBox[CompressedData["
1:eJwlkgk0lH3YxkfWbEOIlJCisqQ3ipL7KTHqLdmKhIQWS3q1jDZbi6Js0cJb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       "]]}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVlXc0F+4Xx61QyCdkJSGbykzmcykjPpQko7KziUg2SahkR4RQiZBRUdaD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       "]], LineBox[CompressedData["
1:eJwVlnk41VsXx5WQeUpkumQoQxIqofaRsUHpkHA4UkrIPCQKkaGuoUuXboaI
hIrIbTC8e+WWmc45jpmMP0MZK7pFvL/7x372/jzPXnvv9V3f/TxL8Zwv9cJG
Dg6OKXL8N2/gEw2QT9CncI4c/11ckQqnBK5r31TcR/ko1rhLytYa1uB+iprc
Dsq78lPX9rdQQDf4gY6yohSFWTjy0HTDHmC13JOFZ7yUtC3P2zbxKULuoULj
rZmrKKm1LVN1SAQGDtntmLFfRBn5T713W3BAepfS/t85F1Gw5SP+O+HreHln
sqXviwXEIWFafSt0DZuxl8YtFBeQymOfhPtZq9it/xz/jN0cGulTODns+wMz
GKUGYgmfkf+zOvE3ed8wZYga5mgyhTgZvNdO8s9id/rYoJXCFHKJFjPtCZ/B
Bx2K+wrWJlFzvKh29MJnHPqKYB/Gk4jvaT/P78Qn/JU1V/PhxCQipuLYOj+n
sN+FyB2eeydR38FnyQHxU7hO82Uxl9wkyimzSXsuOYUHVfwPSs9PIC6BsYNv
KJM4Rev2QHP2BCoqr5wzryBwTYFKZPjvE0hv2xvnV7YEbuIbfz5zdQLpi+ns
8PoxjlHkCe3v9hPIOnu/oO2Rcbx4V/bJ5t8m0JtyfiHnDWP4bqhojqTYBJKq
kXYWrxzFedOboqu4JpCIzQLfnUuj2EjgS1/xHIEiNqoNl3SNYD9XL8rregI1
xHcM7awfxru9G5lztQSak2ozY8QOY9PpwM57f5P7pa/0TpoPY89+69ADhQTa
XHA5+tb9IYyqdkeoPSCQBGfFnq/KQ/jhaiFE3iNQzWS6/kr5R9x5x6uTmkig
T9tKM550DOIo62/NTXEEGtiyKqp/aRAPjcoYZ94gEMVhZpvG+gDOeJHffDiU
QKElzYLiegNYKzUjXTyIQBwh/tQFZj92KadR9fwIZCDY3bwpoB9v8cypoHkQ
qNRHdLXodR+2Gk2Idb5IoJh7MsnKLn3YW+Vm/qPzBNoorPOrlKcPC0bz1e1x
JVCAQOBOVNGLr5y8kLdOJ1CqRYZlK70X18ptFBB0JlCk0M4ZK8Fe/IWH0XmG
RiA1rYmv1bU9eE9ZQf+gA4GG2ukpQn492M27aGO2PYEGc54cOKTcgwdON+1P
O0OgRAbtpUlfN17I1fP9nx2BhO7HCEmlduN5la58WZLp/AtJlce68UDiYNeT
0wQa1rkOYjzduHbCUtiT5NDiRF/Nd1049GyQw2mS52rvP1iJ7sJEY2m9F8k3
0haSwky68J7HrMv/xf/90L80n6sLCx0wNecjz6c8w1T/tk785YVB+y2SzW82
TReld+Lta8uRO8n3FRg6eZq7duIbbOnecZKdynrnzHZ1Yqsgb4daMh87q5UX
+T/Z+GbIw+jnZL6avA8lnZrY+Ofb7T01jgTi7qnI8PqLjVPDuj8Ok/pckFln
tHuy8dXOZVkZUr8OD/2I6INsHFPN2uZJ6huqOR8SI8rG/MrFzq0uBGpNySxt
n+jAw+Ih/hSyHqHHn+u61nZglmbDx3fnCLSV/VJL/88OHFt9Z7e9G4FCAoNG
rH068LZ194JH7gTyrvKdM1LuwIrlCwNOZP1fDqua8G/owHvtMxXlvAjE7uEz
ER1iYYVO2lKFD4FUI3nVq3NYeIR3S3rsf/7RPvDKMYqF4xPnL9ACCFT5I9RA
7TwLt98Je8YXQqAuBjI5psnCDSXVu0euEOibCwd3phgLB17lWa68SqD6WXV9
sZ9MHKzefPrEdQKp69or+LUysdGWPwzlb5J+m302URvBxKa/pUJlLIGKzjPS
ZH2Y2Mt52csonkBnRE8VptOZWC5SbeO22+T/0hnj6DnMxIoiapT+ZNIvCwIe
vlJMzGv8XPpDCqmPPAsniDDxP5ecgx/fIdCbSnlcycvEOnsVVNf/IJCLzWVN
43UGLv0YqBOeSqDj60pzD1YYOMzOTKOTZPdW03XBHwx8LEXFjT+NzDcuM+/2
dwYuSIvaJUuy9ZyYggTJIWWJbC6Su6KC25+SjOYO5NeT8fSDe3hPkfFxn6+0
15P3vUs3xjXkfdQD2PBOEunHmqhdYtuYWH20NagijEBb2vp3nb7OxJQdst7T
pJ5WO/gcV1OYOGdF+0UbqXf9y+cL3flMzJ14UvYuWT+3yJRwjQ9MHJFlV8ug
Emh71ukgpMfCOWGqj9WPk378OaEWa83CFbwFO+XMCLSUOX1ozZuFD4SqKb7d
SyB5t4LI209ZOFej6O0rUbK+3R2BAvodeNHFw+cWD4GuOMiIzDl34Fc6o26D
q+OosvffVM7YDvyVshjPMTGOVNu6l5u7OjDliGDycPk4EqbILjIS2DgqO556
Ztc4ut/w3W5ZtQsL/Mq0HNk2jhY0/x7WPduFDSxkiqu5xlFp7BBHyf0ubJ3s
pmHbP4bswwKrjMW7se0jToHK62PoSgK1UUO8B1savi8TzxpFjinFyPFEH94+
oMi/Hj6KzLg2yNAy+/DGiiW9DbRRRPektGRN9+Eg71eeBltHUdUNd2niVj+u
U+KsFr0xgrJep/Jk9g7gKA4bkTrlYdT4ryq39sshHGCoKf5tbggNzvN/jdk8
jKWPVg07pg4hrbxV26h9w5h75KzmAusj8m+WeqhxdxgPO69YXjYYRFe5f83Y
2o3gLHr4XdGsXtSVaF+kvzyK4xKem/vK9SIk6cLN1BzDYrOfWo5k9SD53baf
1s6P4ZAo02bb1G6UEe+RJcsew6Y6Gvn99E50nDiy26N6HJ9A9ZOHAxgI5+S9
v1s4gf30WhR/JX9Atr5TXaUTEzjrbRS3k247ijg/vsltxySWDS56E+/Rgkbd
nDXySibxtdUfv6Xeeo/c7D8Tfq+nMEf+omK9cDna932n/ZvFT9hP/C7RI9iA
I3PYR/4anMfAsDxWTWnC9u+TasWlFjCc0rUjwltwhE8z5YnxAr7T4uVdwUX6
+IK/ZeufC/jmXxFqlY1srC3K8bTfeBGvlqhsoqoO4R3R9LuOxV+wzu9WWesN
n7Ge/3sDvVdLuDJKrf1D3gzWTJtUmPq0hO1v+Ut4Rcziy1dfF3+RX8YzQ+dt
ZSnzOLmoxlcgYRlf3rv6QShwEX9KueRuT/+Oaf/8JDRdl/A5EU6BSJkfWLjO
oLApeA3P7PscHtC7iq11dVruKa3j0IrHv2rlfuHxU9nxKR3reMS2Z9eVc79w
qUJZHGc22Qe5Nz3Wnf2FRawznDpENsI1obpLAzzrODuq9+gGbS6wcblvsqWY
Az5Y+ei/pAvAkvCbIlN5TtgSfol706AAbDDmPxpvwQmrobbub5wEIca8ZjOX
PyccPqx2/OJZIejxv3ep4h0ncAy5PU00IvuwdzPhPT6bIHT/l0OGV8Ug4uHW
k37tXAArswY6SZIwNZWWWFe9Gbjfv738bohknrjr56c3A/VS+qycrhQUb3r6
zFCSFybsLcw1B6Rgua/mYGogL3xunEke2C8NqpUlRv1afBDSaehYt1UOWnIl
a5bK+EHjlXbc6f8pQumsfbDEoBB4bKW9919ShGunaho7RYWh4Dxu27xrOzRE
2iwyzIVBJMfXpiR7O1xK8d8bWi4MCfu9RZg3laCd825PvakISJS5ztG9VGCr
q8VgyHZRkFK8Eaf3QA0SnmUfKfwmBuwvLvtPzKrBW2WeQ44S4vCmSstM0kgd
ngQzCZ194rClb/5Ldb868Ezf+osaKg42twUP+CppQun+5gyrNXH4n5O0X0Sn
Fogceqp8WFQCnlTrPjG5qAMVXab2j20kwT1Iu/BY4QHYPlQXH3iCbH1jOHaX
jx0AjdXU+xIhslA6n58dp2gAdVWhVf3ZsuAyYxATk2MAunCWzp6VBUsR7ZnO
bENYpVQPh6bIgWchq+lcxUEwzC5RzOqVh+lfoTYVMsaw4eMF2f53CsCt+49G
jKc5/CySj7QoVYLNmz8u1NwzB7MqmX8c65VAIJIWRGkwB5VXubtvfFSCss5k
UVUVC7jZL/GAR1gZOhKWtIPHLWDjWljeip8yOJx+Z+znfwSublmPjtNXgdyS
+sRTDcfhrNG8nmOXKiz6u4aXG1JBeLg5NumEOmxqptudPEuFxur2czI+6nBf
JvieaiwV0qkPP71NUoc/sw86RX+gQmtg7m8ObeowPZa2d/miDYS72yqWW2lA
K2euP1+eLZzFLenCNpqg+7H4RZPJGdCvd56q99OCJl+z50E2zrCs4KQtdn0P
tCce/Hx+6QL4RJRbzxzdBx1ruh3pHn5Q8LpHXuKCEQQf5ejmyrsCiWMlmuGl
xsAtJsHg148CbcaG1eMXzUBVs/Fsg0scbHX0+tDw4wjkOTswwp8mgWUh3SOs
+QQUOW211LNIg3TJx5cvclOhKKB53tfwL+DoobNVdU7DEXsfFnDmAmuPZ8vq
FXtwiinYsyadC5W5RXOnk+wh+16Kl51OLuxnhLlWP7SHjQzz1jOuuXCROW3y
pM0etPYFtOVCLtBl6fTflB1gRfO409mbefDvvfVVWocDaHz63GukmA8T6ega
MqRBRmdvGKdRPnwvDXBVo9Kgba/68qRdPlyM/5tbwYMGoxkhQ3xJ+WAgHfZA
N4MGE6N0/eqf+fCHxeXL377SIL2tVXCgvwC4DM/FD5U5gXTkd+nEfwvAT8ld
PKPBCQ49602nSTyCqZiqDNqQE/wMB2OHk4/gqKdTBr+wMzTrC+iz3j0CZdEV
No+vMzRejE2OGn0ELisjsTvinWFXmbTSSY5CEBnbd8z2gTPMSZ7xtTIqBGqw
gWLnB2eos4iiXXcsBC3uRX21KWcIfN001xZaCEKuKoG3OejQ2pZhgjIKYWsY
reNfKTqYSjoHMf8uBIYZudhDh/8DYvGPrw==
       "]]}, {}}, {{}, {}, {}, {}}}},
  Axes->True,
  PlotLabel->FormBox[
    StyleBox["\"Cubica e sua evoluta\"", 
     RGBColor[0, 0, 1], FontFamily -> "Helvetica", StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-1, 1.5}, {-1.5, 1.5}}]], "Output"]
}, Open  ]],

Cell["figura 48", "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bibliografia", "Subsection"],

Cell[TextData[{
 "M. Abate, F. Tovena: Curve e superfici. Springer (2008)\nE. Kreyszig: \
Differential Geometry. Dover (1991)\nA. Gray, E. Abbena, S. Salamon: Modern \
Differential Geometry of Curves and Surfaces with ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"],
 " Third Edition, Chapman & Hall/CRC (2006)  "
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1264, 903},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 34, 0, 90, "Title"],
Cell[604, 24, 96, 2, 43, "Subtitle"],
Cell[703, 28, 88, 2, 34, "Text"],
Cell[CellGroupData[{
Cell[816, 34, 30, 0, 46, "Subsection"],
Cell[849, 36, 173, 3, 34, "Text"],
Cell[1025, 41, 6134, 169, 382, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[7196, 215, 45, 0, 56, "Section"],
Cell[7244, 217, 674, 10, 97, "Text"],
Cell[CellGroupData[{
Cell[7943, 231, 146, 3, 35, "Item"],
Cell[8092, 236, 90, 2, 35, "Item"],
Cell[8185, 240, 112, 3, 35, "Item"]
}, Open  ]],
Cell[8312, 246, 778, 14, 97, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[9127, 265, 63, 0, 56, "Section"],
Cell[CellGroupData[{
Cell[9215, 269, 36, 0, 46, "Subsection"],
Cell[9254, 271, 3244, 124, 121, "Text"],
Cell[12501, 397, 598, 24, 27, "DisplayFormula"],
Cell[13102, 423, 35, 0, 34, "Text"],
Cell[13140, 425, 635, 26, 50, "DisplayFormula"],
Cell[13778, 453, 28, 0, 34, "Text"],
Cell[13809, 455, 587, 23, 50, "DisplayFormula"],
Cell[CellGroupData[{
Cell[14421, 482, 4480, 117, 276, "Input"],
Cell[18904, 601, 2699, 55, 598, "Output"]
}, Open  ]],
Cell[21618, 659, 24, 0, 34, "Text"],
Cell[21645, 661, 695, 19, 77, "Text"],
Cell[22343, 682, 225, 6, 50, "DisplayFormulaNumbered"],
Cell[22571, 690, 1194, 46, 56, "Text"],
Cell[23768, 738, 386, 16, 27, "DisplayFormula"],
Cell[24157, 756, 23, 0, 34, "Text"],
Cell[24183, 758, 296, 13, 27, "DisplayFormula"],
Cell[24482, 773, 731, 25, 78, "Text"],
Cell[25216, 800, 879, 38, 29, "DisplayFormula"],
Cell[26098, 840, 295, 12, 36, "Text"],
Cell[CellGroupData[{
Cell[26418, 856, 3652, 97, 197, "Input"],
Cell[30073, 955, 2733, 55, 592, "Output"]
}, Open  ]],
Cell[32821, 1013, 24, 0, 34, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[32882, 1018, 50, 0, 35, "Subsection"],
Cell[32935, 1020, 1049, 37, 95, "Text"],
Cell[33987, 1059, 387, 16, 45, "DisplayFormula"],
Cell[34377, 1077, 1350, 48, 127, "Text"],
Cell[CellGroupData[{
Cell[35752, 1129, 3632, 100, 340, "Input"],
Cell[39387, 1231, 3179, 66, 1025, "Output"]
}, Open  ]],
Cell[42581, 1300, 24, 0, 52, "Text"],
Cell[42608, 1302, 603, 20, 85, "Text"],
Cell[43214, 1324, 791, 23, 65, "DisplayFormulaNumbered"],
Cell[CellGroupData[{
Cell[44030, 1351, 2794, 79, 213, "Input"],
Cell[46827, 1432, 4137, 77, 777, "Output"]
}, Open  ]],
Cell[50979, 1512, 24, 0, 52, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51052, 1518, 48, 0, 94, "Section"],
Cell[CellGroupData[{
Cell[51125, 1522, 57, 0, 46, "Subsection"],
Cell[51185, 1524, 1259, 22, 247, "Text"],
Cell[52447, 1548, 845, 25, 65, "DisplayFormulaNumbered"],
Cell[53295, 1575, 1543, 62, 121, "Text"],
Cell[54841, 1639, 388, 16, 41, "DisplayFormula"],
Cell[55232, 1657, 487, 12, 95, "Text"],
Cell[CellGroupData[{
Cell[55744, 1673, 2674, 72, 195, "Input"],
Cell[58421, 1747, 2312, 48, 602, "Output"]
}, Open  ]],
Cell[60748, 1798, 24, 0, 56, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[60809, 1803, 44, 0, 35, "Subsection"],
Cell[60856, 1805, 1893, 62, 151, "Text"],
Cell[62752, 1869, 607, 23, 41, "DisplayFormula"],
Cell[63362, 1894, 857, 35, 52, "Text"],
Cell[64222, 1931, 718, 27, 70, "DisplayFormula"],
Cell[64943, 1960, 799, 23, 118, "Text"],
Cell[65745, 1985, 983, 37, 70, "DisplayFormula"],
Cell[66731, 2024, 1144, 42, 91, "Text"],
Cell[67878, 2068, 437, 18, 51, "DisplayFormulaNumbered"],
Cell[68318, 2088, 565, 17, 88, "Text"],
Cell[CellGroupData[{
Cell[68908, 2109, 8006, 202, 578, "Input"],
Cell[76917, 2313, 4609, 94, 1106, "Output"]
}, Open  ]],
Cell[81541, 2410, 24, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[81590, 2414, 8643, 221, 591, "Input"],
Cell[90236, 2637, 4814, 98, 1065, "Output"]
}, Open  ]],
Cell[95065, 2738, 24, 0, 52, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[95126, 2743, 44, 0, 35, "Subsection"],
Cell[95173, 2745, 3145, 103, 266, "Text"],
Cell[CellGroupData[{
Cell[98343, 2852, 4605, 118, 443, "Input"],
Cell[102951, 2972, 14274, 241, 678, "Output"]
}, Open  ]],
Cell[117240, 3216, 24, 0, 56, "Text"],
Cell[117267, 3218, 2304, 68, 260, "Text"],
Cell[CellGroupData[{
Cell[119596, 3290, 4952, 130, 453, "Input"],
Cell[124551, 3422, 42222, 706, 506, "Output"]
}, Open  ]],
Cell[166788, 4131, 24, 0, 52, "Text"],
Cell[166815, 4133, 1161, 32, 182, "Text"],
Cell[167979, 4167, 1478, 58, 90, "DisplayFormulaNumbered"],
Cell[169460, 4227, 240, 4, 85, "Text"],
Cell[169703, 4233, 308, 12, 41, "DisplayFormula"],
Cell[170014, 4247, 200, 5, 52, "Text"],
Cell[CellGroupData[{
Cell[170239, 4256, 3477, 94, 351, "Input"],
Cell[173719, 4352, 82816, 1529, 558, "Output"]
}, Open  ]],
Cell[256550, 5884, 25, 0, 56, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[256612, 5889, 45, 0, 35, "Subsection"],
Cell[256660, 5891, 419, 7, 118, "Text"],
Cell[257082, 5900, 642, 26, 90, "DisplayFormulaNumbered"],
Cell[257727, 5928, 882, 25, 118, "Text"],
Cell[CellGroupData[{
Cell[258634, 5957, 3710, 101, 385, "Input"],
Cell[262347, 6060, 82456, 1527, 556, "Output"]
}, Open  ]],
Cell[344818, 7590, 25, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[344868, 7594, 3700, 98, 316, "Input"],
Cell[348571, 7694, 2592, 53, 781, "Output"]
}, Open  ]],
Cell[351178, 7750, 25, 0, 52, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[351252, 7756, 75, 0, 94, "Section"],
Cell[CellGroupData[{
Cell[351352, 7760, 59, 0, 46, "Subsection"],
Cell[351414, 7762, 909, 19, 153, "Text"],
Cell[352326, 7783, 434, 17, 45, "DisplayFormula"],
Cell[352763, 7802, 2858, 99, 257, "Text"],
Cell[CellGroupData[{
Cell[355646, 7905, 6665, 175, 615, "Input"],
Cell[362314, 8082, 4258, 86, 1006, "Output"]
}, Open  ]],
Cell[366587, 8171, 25, 0, 52, "Text"],
Cell[366615, 8173, 1625, 54, 153, "Text"],
Cell[368243, 8229, 126, 4, 70, "DisplayFormula"],
Cell[368372, 8235, 1707, 49, 215, "Text"],
Cell[370082, 8286, 329, 11, 75, "DisplayFormula"],
Cell[370414, 8299, 97, 2, 52, "Text"],
Cell[370514, 8303, 180, 6, 70, "DisplayFormula"],
Cell[370697, 8311, 457, 11, 88, "Text"],
Cell[CellGroupData[{
Cell[371179, 8326, 8437, 227, 453, "Input"],
Cell[379619, 8555, 3897, 80, 956, "Output"]
}, Open  ]],
Cell[383531, 8638, 25, 0, 52, "Text"],
Cell[383559, 8640, 1901, 45, 281, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[385509, 8691, 43, 0, 94, "Section"],
Cell[CellGroupData[{
Cell[385577, 8695, 51, 0, 46, "Subsection"],
Cell[385631, 8697, 132, 3, 52, "Text"],
Cell[CellGroupData[{
Cell[385788, 8704, 199, 6, 53, "Item"],
Cell[385990, 8712, 220, 6, 53, "Item"]
}, Open  ]],
Cell[386225, 8721, 800, 28, 95, "Text"],
Cell[387028, 8751, 561, 21, 46, "DisplayFormula"],
Cell[387592, 8774, 662, 20, 85, "Text"],
Cell[388257, 8796, 2085, 67, 113, "DisplayFormula"],
Cell[390345, 8865, 108, 4, 52, "Text"],
Cell[CellGroupData[{
Cell[390478, 8873, 3325, 85, 488, "Input"],
Cell[393806, 8960, 427, 15, 102, "Output"]
}, Open  ]],
Cell[394248, 8978, 42, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[394315, 8982, 35, 0, 75, "Input"],
Cell[394353, 8984, 628, 22, 121, "Output"]
}, Open  ]],
Cell[394996, 9009, 696, 26, 85, "Text"],
Cell[CellGroupData[{
Cell[395717, 9039, 3056, 83, 282, "Input"],
Cell[398776, 9124, 6707, 117, 685, "Output"]
}, Open  ]],
Cell[405498, 9244, 25, 0, 52, "Text"],
Cell[405526, 9246, 383, 11, 85, "Text"],
Cell[405912, 9259, 743, 26, 88, "DisplayFormula"],
Cell[406658, 9287, 86, 2, 52, "Text"],
Cell[406747, 9291, 612, 21, 71, "DisplayFormula"],
Cell[407362, 9314, 353, 9, 85, "Text"],
Cell[CellGroupData[{
Cell[407740, 9327, 166, 4, 75, "Input"],
Cell[407909, 9333, 216, 8, 121, "Output"]
}, Open  ]],
Cell[408140, 9344, 353, 13, 88, "DisplayFormula"],
Cell[408496, 9359, 158, 5, 52, "Text"],
Cell[CellGroupData[{
Cell[408679, 9368, 166, 4, 75, "Input"],
Cell[408848, 9374, 244, 9, 102, "Output"]
}, Open  ]],
Cell[409107, 9386, 869, 31, 71, "DisplayFormula"],
Cell[409979, 9419, 21, 0, 52, "Text"],
Cell[410003, 9421, 348, 13, 70, "DisplayFormula"],
Cell[410354, 9436, 688, 22, 85, "Text"],
Cell[CellGroupData[{
Cell[411067, 9462, 120, 2, 75, "Input"],
Cell[411190, 9466, 193, 7, 122, "Output"]
}, Open  ]],
Cell[411398, 9476, 252, 9, 90, "DisplayFormula"],
Cell[411653, 9487, 2481, 73, 281, "Text"],
Cell[CellGroupData[{
Cell[414159, 9564, 9060, 228, 610, "Input"],
Cell[423222, 9794, 4871, 100, 946, "Output"]
}, Open  ]],
Cell[428108, 9897, 25, 0, 52, "Text"],
Cell[428136, 9899, 195, 4, 52, "Text"],
Cell[CellGroupData[{
Cell[428356, 9907, 3197, 94, 295, "Input"],
Cell[431556, 10003, 30413, 569, 881, "Output"]
}, Open  ]],
Cell[461984, 10575, 25, 0, 52, "Text"],
Cell[462012, 10577, 427, 13, 90, "Text"],
Cell[CellGroupData[{
Cell[462464, 10594, 515, 13, 110, "Input"],
Cell[462982, 10609, 9919, 171, 497, "Output"]
}, Open  ]],
Cell[472916, 10783, 25, 0, 52, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[472978, 10788, 52, 0, 35, "Subsection"],
Cell[473033, 10790, 823, 25, 118, "Text"],
Cell[CellGroupData[{
Cell[473881, 10819, 482, 15, 145, "Input"],
Cell[474366, 10836, 572, 19, 102, "Output"]
}, Open  ]],
Cell[474953, 10858, 65, 2, 52, "Text"],
Cell[CellGroupData[{
Cell[475043, 10864, 35, 0, 75, "Input"],
Cell[475081, 10866, 687, 23, 102, "Output"]
}, Open  ]],
Cell[475783, 10892, 224, 6, 52, "Text"],
Cell[CellGroupData[{
Cell[476032, 10902, 165, 4, 75, "Input"],
Cell[476200, 10908, 286, 10, 107, "Output"]
}, Open  ]],
Cell[476501, 10921, 40, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[476566, 10925, 165, 4, 75, "Input"],
Cell[476734, 10931, 312, 12, 128, "Output"]
}, Open  ]],
Cell[477061, 10946, 670, 23, 85, "Text"],
Cell[CellGroupData[{
Cell[477756, 10973, 9464, 239, 638, "Input"],
Cell[487223, 11214, 5037, 102, 1125, "Output"]
}, Open  ]],
Cell[492275, 11319, 25, 0, 52, "Text"],
Cell[492303, 11321, 205, 4, 52, "Text"],
Cell[CellGroupData[{
Cell[492533, 11329, 3401, 100, 258, "Input"],
Cell[495937, 11431, 152614, 3641, 891, "Output"]
}, Open  ]],
Cell[648566, 15075, 25, 0, 52, "Text"],
Cell[648594, 15077, 519, 13, 85, "Text"],
Cell[CellGroupData[{
Cell[649138, 15094, 1222, 34, 145, "Input"],
Cell[650363, 15130, 27985, 479, 288, "Output"]
}, Open  ]],
Cell[678363, 15612, 25, 0, 52, "Text"],
Cell[678391, 15614, 532, 12, 85, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[678972, 15632, 52, 0, 94, "Section"],
Cell[CellGroupData[{
Cell[679049, 15636, 52, 0, 46, "Subsection"],
Cell[679104, 15638, 216, 4, 85, "Text"],
Cell[679323, 15644, 107, 3, 70, "DisplayFormula"],
Cell[679433, 15649, 775, 22, 118, "Text"],
Cell[680211, 15673, 273, 9, 77, "DisplayFormulaNumbered"],
Cell[680487, 15684, 528, 17, 85, "Text"],
Cell[CellGroupData[{
Cell[681040, 15705, 3887, 108, 378, "Input"],
Cell[684930, 15815, 8484, 151, 532, "Output"]
}, Open  ]],
Cell[693429, 15969, 25, 0, 52, "Text"],
Cell[693457, 15971, 1454, 55, 107, "DisplayFormula"],
Cell[694914, 16028, 155, 5, 52, "Text"],
Cell[695072, 16035, 310, 12, 57, "DisplayFormulaNumbered"],
Cell[695385, 16049, 593, 12, 118, "Text"],
Cell[695981, 16063, 130, 4, 70, "DisplayFormula"],
Cell[696114, 16069, 50, 0, 52, "Text"],
Cell[696167, 16071, 377, 15, 71, "DisplayFormula"],
Cell[696547, 16088, 219, 9, 52, "Text"],
Cell[696769, 16099, 175, 6, 70, "DisplayFormula"],
Cell[696947, 16107, 69, 0, 52, "Text"],
Cell[697019, 16109, 989, 38, 88, "DisplayFormula"],
Cell[698011, 16149, 430, 14, 52, "Text"],
Cell[698444, 16165, 1383, 52, 106, "DisplayFormula"],
Cell[699830, 16219, 389, 13, 52, "Text"],
Cell[700222, 16234, 656, 24, 95, "DisplayFormulaNumbered"],
Cell[700881, 16260, 549, 9, 151, "Text"],
Cell[701433, 16271, 772, 27, 90, "DisplayFormulaNumbered"]
}, Closed]],
Cell[CellGroupData[{
Cell[702242, 16303, 68, 0, 35, "Subsection"],
Cell[702313, 16305, 802, 24, 118, "Text"],
Cell[703118, 16331, 477, 16, 76, "DisplayFormula"],
Cell[703598, 16349, 301, 11, 52, "Text"],
Cell[CellGroupData[{
Cell[703924, 16364, 1500, 45, 213, "Input"],
Cell[705427, 16411, 295, 10, 108, "Output"]
}, Open  ]],
Cell[705737, 16424, 239, 10, 62, "Text"],
Cell[705979, 16436, 341, 12, 76, "DisplayFormula"],
Cell[CellGroupData[{
Cell[706345, 16452, 279, 8, 110, "Input"],
Cell[706627, 16462, 286, 10, 108, "Output"]
}, Open  ]],
Cell[706928, 16475, 177, 6, 52, "Text"],
Cell[CellGroupData[{
Cell[707130, 16485, 38, 0, 51, "Subsubsection"],
Cell[707171, 16487, 56, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[707252, 16491, 160, 5, 75, "Input"],
Cell[707415, 16498, 104, 3, 75, "Output"]
}, Open  ]],
Cell[707534, 16504, 48, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[707607, 16508, 120, 3, 75, "Input"],
Cell[707730, 16513, 261, 9, 110, "Output"]
}, Open  ]],
Cell[708006, 16525, 151, 3, 52, "Text"],
Cell[CellGroupData[{
Cell[708182, 16532, 1246, 35, 145, "Input"],
Cell[709431, 16569, 18902, 332, 337, "Output"]
}, Open  ]],
Cell[728348, 16904, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[728410, 16909, 40, 0, 51, "Subsubsection"],
Cell[728453, 16911, 512, 18, 63, "Text"],
Cell[CellGroupData[{
Cell[728990, 16933, 365, 12, 120, "Input"],
Cell[729358, 16947, 338, 12, 125, "Output"]
}, Open  ]],
Cell[729711, 16962, 102, 2, 56, "Text"],
Cell[CellGroupData[{
Cell[729838, 16968, 957, 25, 168, "Input"],
Cell[730798, 16995, 25430, 427, 891, "Output"]
}, Open  ]],
Cell[756243, 17425, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[756305, 17430, 46, 0, 51, "Subsubsection"],
Cell[756354, 17432, 341, 12, 56, "Text"],
Cell[CellGroupData[{
Cell[756720, 17448, 376, 12, 120, "Input"],
Cell[757099, 17462, 462, 16, 121, "Output"]
}, Open  ]],
Cell[757576, 17481, 53, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[757654, 17485, 944, 26, 126, "Input"],
Cell[758601, 17513, 23309, 404, 543, "Output"]
}, Open  ]],
Cell[781925, 17920, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[781987, 17925, 38, 0, 51, "Subsubsection"],
Cell[782028, 17927, 1334, 34, 182, "Text"],
Cell[CellGroupData[{
Cell[783387, 17965, 3704, 98, 420, "Input"],
Cell[787094, 18065, 40517, 687, 415, "Output"]
}, Open  ]],
Cell[827626, 18755, 30, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[827681, 18759, 237, 7, 75, "Input"],
Cell[827921, 18768, 92, 3, 75, "Output"]
}, Open  ]],
Cell[828028, 18774, 527, 8, 118, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[828592, 18787, 37, 0, 51, "Subsubsection"],
Cell[828632, 18789, 642, 19, 85, "Text"],
Cell[829277, 18810, 536, 17, 75, "DisplayFormula"],
Cell[829816, 18829, 404, 13, 85, "Text"],
Cell[CellGroupData[{
Cell[830245, 18846, 1074, 38, 145, "Input"],
Cell[831322, 18886, 117, 4, 102, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[831512, 18898, 53, 0, 94, "Section"],
Cell[CellGroupData[{
Cell[831590, 18902, 55, 0, 46, "Subsection"],
Cell[831648, 18904, 256, 4, 85, "Text"],
Cell[CellGroupData[{
Cell[831929, 18912, 233, 9, 53, "Item"],
Cell[832165, 18923, 177, 6, 53, "Item"]
}, Open  ]],
Cell[832357, 18932, 351, 11, 52, "Text"],
Cell[832711, 18945, 208, 6, 75, "Input"],
Cell[832922, 18953, 358, 11, 52, "Text"],
Cell[CellGroupData[{
Cell[833305, 18968, 141, 3, 75, "Input"],
Cell[833449, 18973, 957, 32, 122, "Output"]
}, Open  ]],
Cell[834421, 19008, 234, 6, 52, "Text"],
Cell[CellGroupData[{
Cell[834680, 19018, 203, 5, 75, "Input"],
Cell[834886, 19025, 1120, 37, 122, "Output"]
}, Open  ]],
Cell[836021, 19065, 1372, 48, 118, "Text"],
Cell[CellGroupData[{
Cell[837418, 19117, 5567, 139, 650, "Input"],
Cell[842988, 19258, 3668, 74, 956, "Output"]
}, Open  ]],
Cell[846671, 19335, 25, 0, 52, "Text"],
Cell[846699, 19337, 299, 10, 52, "Text"],
Cell[CellGroupData[{
Cell[847023, 19351, 249, 6, 75, "Input"],
Cell[847275, 19359, 3364, 101, 128, "Output"]
}, Open  ]],
Cell[850654, 19463, 172, 5, 52, "Text"],
Cell[CellGroupData[{
Cell[850851, 19472, 146, 4, 75, "Input"],
Cell[851000, 19478, 3316, 100, 128, "Output"]
}, Open  ]],
Cell[854331, 19581, 372, 8, 85, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[854740, 19594, 64, 0, 35, "Subsection"],
Cell[CellGroupData[{
Cell[854829, 19598, 33, 0, 51, "Subsubsection"],
Cell[854865, 19600, 493, 15, 95, "Text"],
Cell[CellGroupData[{
Cell[855383, 19619, 390, 12, 110, "Input"],
Cell[855776, 19633, 1274, 41, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857087, 19679, 2334, 62, 247, "Input"],
Cell[859424, 19743, 2479, 51, 950, "Output"]
}, Open  ]],
Cell[861918, 19797, 25, 0, 52, "Text"],
Cell[861946, 19799, 121, 3, 52, "Text"],
Cell[CellGroupData[{
Cell[862092, 19806, 1478, 41, 145, "Input"],
Cell[863573, 19849, 54522, 938, 733, "Output"]
}, Open  ]],
Cell[918110, 20790, 25, 0, 52, "Text"],
Cell[918138, 20792, 338, 7, 85, "Text"],
Cell[CellGroupData[{
Cell[918501, 20803, 1491, 42, 145, "Input"],
Cell[919995, 20847, 65679, 1216, 776, "Output"]
}, Open  ]],
Cell[985689, 22066, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[985751, 22071, 34, 0, 51, "Subsubsection"],
Cell[985788, 22073, 380, 13, 56, "Text"],
Cell[CellGroupData[{
Cell[986193, 22090, 552, 18, 120, "Input"],
Cell[986748, 22110, 469, 16, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[987254, 22131, 2803, 77, 197, "Input"],
Cell[990060, 22210, 2626, 53, 870, "Output"]
}, Open  ]],
Cell[992701, 22266, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[992751, 22270, 1611, 46, 158, "Input"],
Cell[994365, 22318, 72239, 1348, 556, "Output"]
}, Open  ]],
Cell[1066619, 23669, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1066681, 23674, 43, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[1066749, 23678, 544, 18, 120, "Input"],
Cell[1067296, 23698, 303, 11, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1067636, 23714, 2745, 76, 197, "Input"],
Cell[1070384, 23792, 2516, 50, 885, "Output"]
}, Open  ]],
Cell[1072915, 23845, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1072965, 23849, 1792, 53, 158, "Input"],
Cell[1074760, 23904, 30757, 650, 728, "Output"]
}, Open  ]],
Cell[1105532, 24557, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1105594, 24562, 34, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[1105653, 24566, 688, 23, 120, "Input"],
Cell[1106344, 24591, 537, 19, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1106918, 24615, 2663, 73, 197, "Input"],
Cell[1109584, 24690, 2541, 50, 963, "Output"]
}, Open  ]],
Cell[1112140, 24743, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1112190, 24747, 1788, 53, 158, "Input"],
Cell[1113981, 24802, 51828, 1069, 882, "Output"]
}, Open  ]],
Cell[1165824, 25874, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1165886, 25879, 48, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[1165959, 25883, 729, 24, 120, "Input"],
Cell[1166691, 25909, 617, 21, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1167345, 25935, 2925, 80, 237, "Input"],
Cell[1170273, 26017, 2639, 54, 963, "Output"]
}, Open  ]],
Cell[1172927, 26074, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1172977, 26078, 1829, 52, 158, "Input"],
Cell[1174809, 26132, 68594, 1267, 772, "Output"]
}, Open  ]],
Cell[1243418, 27402, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1243480, 27407, 46, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[1243551, 27411, 401, 13, 120, "Input"],
Cell[1243955, 27426, 1098, 38, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1245090, 27469, 2886, 79, 197, "Input"],
Cell[1247979, 27550, 2539, 51, 791, "Output"]
}, Open  ]],
Cell[1250533, 27604, 25, 0, 56, "Text"],
Cell[1250561, 27606, 52, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1250638, 27610, 396, 11, 78, "Input"],
Cell[1251037, 27623, 16952, 284, 502, "Output"]
}, Open  ]],
Cell[1268004, 27910, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1268054, 27914, 2041, 61, 158, "Input"],
Cell[1270098, 27977, 52662, 1092, 627, "Output"]
}, Open  ]],
Cell[1322775, 29072, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1322837, 29077, 33, 0, 51, "Subsubsection"],
Cell[1322873, 29079, 80, 2, 56, "Text"],
Cell[CellGroupData[{
Cell[1322978, 29085, 390, 12, 120, "Input"],
Cell[1323371, 29099, 205, 7, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1323613, 29111, 3098, 86, 197, "Input"],
Cell[1326714, 29199, 2638, 54, 500, "Output"]
}, Open  ]],
Cell[1329367, 29256, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1329417, 29260, 1958, 58, 158, "Input"],
Cell[1331378, 29320, 40746, 787, 531, "Output"]
}, Open  ]],
Cell[1372139, 30110, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1372201, 30115, 44, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[1372270, 30119, 508, 16, 120, "Input"],
Cell[1372781, 30137, 404, 13, 110, "Output"]
}, Open  ]],
Cell[1373200, 30153, 87, 2, 56, "Text"],
Cell[CellGroupData[{
Cell[1373312, 30159, 126, 3, 78, "Input"],
Cell[1373441, 30164, 192, 7, 121, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1373670, 30176, 2787, 78, 197, "Input"],
Cell[1376460, 30256, 2648, 54, 851, "Output"]
}, Open  ]],
Cell[1379123, 30313, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[1379173, 30317, 1809, 53, 158, "Input"],
Cell[1380985, 30372, 634316, 12504, 627, "Output"]
}, Open  ]],
Cell[2015316, 42879, 25, 0, 56, "Text"],
Cell[2015344, 42881, 71, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[2015440, 42885, 1884, 56, 158, "Input"],
Cell[2017327, 42943, 373983, 7508, 832, "Output"]
}, Open  ]],
Cell[2391325, 50454, 25, 0, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2391387, 50459, 31, 0, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[2391443, 50463, 369, 12, 120, "Input"],
Cell[2391815, 50477, 855, 29, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2392707, 50511, 2684, 74, 197, "Input"],
Cell[2395394, 50587, 2514, 51, 1077, "Output"]
}, Open  ]],
Cell[2397923, 50641, 25, 0, 56, "Text"],
Cell[CellGroupData[{
Cell[2397973, 50645, 1881, 56, 158, "Input"],
Cell[2399857, 50703, 70527, 1274, 891, "Output"]
}, Open  ]],
Cell[2470399, 51980, 25, 0, 56, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2470473, 51986, 34, 0, 35, "Subsection"],
Cell[2470510, 51988, 329, 7, 76, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
